load_search_index({"pages":[{"title":"ICP Forests Documentation","text":"ICP Forests - Online Documentation Introduction Surveys Explanatory Items Dictionaries Tests Change History Annex","tags":"","url":"index.html"},{"title":"Introduction","text":"Welcome to ICP Forests - Online Documentation The Online Documentation is a comprehensive set of metadata describing the ICP Forests database. Main part is the data description of all surveys, each subdivided into forms (synonymous with tables) Use the \u2018Search\u2019 at the top of the left navigation menu to quickly find relevant sites for your topic of interest. For the overall work with ICP Forests Data you might need one of the following links: DATA PORTAL \/ SUBMISSION: Topic Format Link Data portal website https:\/\/www.icp-forests.org\/data Data Portal - User guide pdf https:\/\/www.icp-forests.org\/pdf\/icpf_data_portal_user_guide.pdf Data Portal - FAQ - How to resubmit \/ correct data? pdf https:\/\/icp-forests.org\/pdf\/faq_data_submissions.pdf Submitting National Crown Condition Survey website https:\/\/www.icp-forests.org\/special\/forms\/crown_condition_survey\/ DATA DOCUMENTATION: Topic Format Link Online documentation website https:\/\/icp-forests.org\/documentation\/Introduction\/index.html Download all forms csv https:\/\/icp-forests.org\/documentation-adds\/csv-templates\/csv_templates.zip Download complete documentation(open index.html to start documentation) html http:\/\/www.icp-forests.org\/documentation\/download\/icpf_offlinedocu.zip Download dictionaries csv http:\/\/www.icp-forests.org\/documentation\/download\/dictionaries.zip Download free files various http:\/\/icp-forests.org\/documentation-adds\/free-files\/ Database reports pdf http:\/\/icp-forests.net\/page\/icp-forests-manual Metadata reports for Level II website https:\/\/icp-forests.org\/open_data\/level_ii\/index.html OVERVIEW LISTS: Topic Format Link List of data submissions and manual updates website http:\/\/icp-forests.net\/page\/changes-database Expert list website http:\/\/icp-forests.net\/page\/expertlist Project list website http:\/\/icp-forests.net\/page\/project-list Publication list website http:\/\/icp-forests.net\/page\/scientific-publications","tags":"","url":"Introduction\/index.html"},{"title":"How to read","text":"How to read the online documentation The main part of the documentation can be found under \u2018Surveys\u2019. This section contains a comprehensive description of all \u201cforms\u201d (tables) and its \u201cattributes\u201d (columns), grouped by surveys. Additional information defining an attribute in more detail is linked to the corresponding description. Such additional information can be: Explanatory Items - Detailed background information to explain \/ define an attribute Dictionaries - Look-up tables listing valid values for categorized attributes Additional information linked to a form is: Tests - All applied tests to ensure data quality ChangeHistory - All changes that have been applied to the corresponding form in the past All descriptions are structured in the same way. The following example describes each part of the description of a form and its attributes.","tags":"","url":"Introduction\/How_to_read.html"},{"title":"Submitting data","text":"How to submit data Data Portal The data portal of ICP Forests to be used for submissions and downloads is available under: https:\/\/www.icp-forests.org\/data Further information on how to use the data portal is available here: User guide - https:\/\/www.icp-forests.org\/pdf\/icpf_data_portal_user_guide.pdf FAQs - https:\/\/icp-forests.org\/pdf\/faq_data_submissions.pdf What to submit? A data submission always consists of all measured data of a survey from one year. A complete set of forms (tables) includes: a reduced plot file data files data accompanying reports (optional) a laboratory QA file called LQA (in case of surveys with data from laboratory analyses) Format of submission files The data will be submitted as CSV files with following specification: encoding: UTF8 column separator: ; (semicolon) quotation marks for text fields: NONE Plain CSV files of all forms are available as zip archive: https:\/\/icp-forests.org\/documentation-adds\/csv-templates\/csv_templates.zip Header of submission files The header is the first line of each form and holds the names of submitted attributes separated by a semicolon. It is mandatory to submit the header. Please make sure that: The first line starts with a exclamation mark The order of attributes follows the respective form description in this documentation. Example (System Installation Level II plotfile): !Sequence; country; plot; latitude; longitude; X; Y; altitude_m; altitude; plot_design; orientation; slope;date_installation; plot_size; status_plot; status_NFI; other_observations Data formats Valid data formats for attributes: I: Integer F: Floating point number C: Character DATE\/TIME: date or time values (exact format will be specified in the respective explanatory item or in the form definition) Y\/N: \u201cY\u201d for \u201cyes\u201d - \u201cN\u201d for \u201cno\u201d Decimal separator: point Detection limit Values below the detection limit should be submitted as \u201c-1\u201d . The amount of the detection limit has to be submitted in the associated LQA-Form for the respective parameters. A \u201c0\u201d (zero) should be used only in case that this is the assessed or measured value; e.g. for \u201cprecipitation\u201d (if no precipitation during the respective period was observed), for \u201cWeight of oranic layer\u201d, \u201cCarbonates\u201d (Soil) or alkalinity (Soil Solution, Deposition). Reserved symbols Following symbols are reverved and cannot be used within the data \u2019 (single quots) \u201c (double quots) ; (semicolon - used as column separator) Form names The file name of submitted forms has to follow this naming convention: digits 1-2: country code (of the data providing country), see dictionary d_country digits 3-6: survey year (monitoring year the data belongs to) The file extension is always the form name, separated by a dot. Example: 042011.PLD would be the correct name of the PLD form from Germany for 2011. Exceptions: The naming convention of LQA forms is as following: digits 1-2: country code (see dictionary d_country) digits 3-6: survey year digits 7-8: survey code (see Surveys) digit 9: \u201c.\u201d digit 10-12: form abbreviation \u201cLQA\u201d Example: 042011FO.LQA would be the correct name of the FO-LQA form from Germany for 2011. The naming convention of the plot file of System Installation survey is as following: digits 1-2: country code (see dictionary d_country) digits 3-11: \u201cGENER.PLT\u201d Example: 04GENER.PLT would be the correct name of the SI-PLT form from Germany. Submitting free files In addition to the forms, also so-called free files can be submitted to the ICP-Forests database, more details in the \u2018user guide of the data portal\u2019. One can distinguish 3 different types: Data Accompanying Reports (DAR-Q) These reports include additional information concerning the data. The content might be further described in the corresponding parts of the ICP-Forests manual. DAR-Q have to be submitted as \u201c.doc\u201d, \u201c.docx\u201d or \u201c.pdf\u201d files Photos Photos can be submitted for the surveys LA, PH and OZ. The exact file name format is described in the Explanatory Item 86 All photos have to be submitted as \u201c.jpg\u201d files. Additional free files Additional free files can be submitted for any survey. The content is no further specified. Additional free files can be of following file types: \u201cdoc\u201d, \u201cdocx\u201d, \u201cpdf\u201d, \u201ctxt\u201d, \u201cxls\u201d, \u201cxlsx\u201d, \u201cjpg\u201d, \u201czip\u201d","tags":"","url":"Introduction\/Submitting_data.html"},{"title":"Submitting National crown report","text":"National Crown Condition Survey The national annual report on health status of main tree species on the basis of defoliation can be submitted under: http:\/\/www.icp-forests.org\/forms\/crown_condition_survey\/","tags":"","url":"Introduction\/Submitting_National_crown_report.html"},{"title":"Download","text":"Download Documentation You can download the whole documentation or parts of it to use them offline. OBJECT DOWNLOAD NOTES Complete documentation icpf_offlinedocu.zip after the download open index.html in your browser to read the documentation Dictionaries dictionaries.zip Will be downloaded as CSV Free files http:\/\/icp-forests.org\/documentation-adds\/free-files\/ To get an overview of all files available in the archives, read \u201cfree_files.csv\u201d.","tags":"","url":"Introduction\/Download.html"},{"title":"Overview lists","text":"There are several external interactive lists available. These lists can be used to search and download content of interest. Following lists are available: Submissions: all reported submissions Experts: all official delegates and (national) experts from ICP Forests community Projects: projects (ongoing and completed) using ICP Forests data officially requested from the ICP Forests database Publications: English publications which are based either on data from the ICP Forests database or on data additionally collected on ICP Forests plots Free files: available free files in the archive","tags":"","url":"Overview_lists\/index.html"},{"title":"Submissions","text":"Overview of all submissions and manual changes You will find a list of all finished submissions and also manual changes made by PCC under: http:\/\/icp-forests.net\/page\/changes-database List of data submissions List of updates manually executed by the PCC in agreement with the data delivering party Remarks: SURVEY_YEAR: column lists the survey year effected by the update (If this column is empty the update effected several years) UPDATED_ATTRIBUTES: column lists attributes effected by the update DATE: date the update has been executed RECORDS: number of rows effected by the update","tags":"","url":"Overview_lists\/Submissions.html"},{"title":"Experts","text":"List of experts You will find a list of experts of the ICP Forest network under: http:\/\/icp-forests.net\/page\/expertlist Please contact the persons listed here for specific questions concerning the data (submission). Functionalities Download (filtered) list as CSV Full text search Sort a column alphabetically Column based filter","tags":"","url":"Overview_lists\/Experts.html"},{"title":"Projects","text":"List of projects You will find a list of projects using data of the ICP Forests database under: http:\/\/icp-forests.net\/page\/project-list This list is always up to date. Whenever the PCC gains data access for a specific project it is listed here immediately! Functionalities Download (filtered) list as CSV Full text search Sort a column alphabetically Filter for projects using data from specific surveys Show additional information describing this entry Examples: List all projects using Crown Condition data Level II without considering any other data: set filter \u201cCC\u201d to \u201cyes\u201d List all projects using Crown Condition data Level II but not Growth data Level II: set filter \u201cCC\u201d to \u201cyes\u201d and filter \u201cGR\u201d to \u201cno\u201d","tags":"","url":"Overview_lists\/Projects.html"},{"title":"Publications","text":"List of publications You will find a list of publications based on data from the ICP Forests network under: http:\/\/icp-forests.net\/page\/scientific-publications Functionalities Download (filtered) list as CSV Full text search Sort a column alphabetically Column based filter Show additional information describing this entry Show direct e-mail link to report new publications to the PCC","tags":"","url":"Overview_lists\/Publications.html"},{"title":"Free files","text":"Free files To get an overview of all files available in the archives, read \u201cfree_files.csv\u201d in: http:\/\/icp-forests.org\/documentation-adds\/free-files\/ Free files can be distinguished into 3 different types: Data Accompanying Reports (DAR-Q): additional information concerning the data Photos: for the surveys LA, PH and OZ Additional free files: for any survey, content is no further specified The list \u201cfree_files.csv\u201d provides an overview of all files available in the archives. It is structured in following columns: survey_code - code of the corresponding survey (E.g. \u201cDP\u201d = \u201cdeposition\u201d) survey_year - year of the submission\/recording country_code - code of the country of origin (see d_country) partner_code - code of the submitting institution\/country (see d_partner) country - name of the country of origin file_name - name of the file file_type - file type (DAR, PHOTO, FREE)","tags":"","url":"Overview_lists\/Free_files.html"},{"title":"Surveys","text":"Overview Surveys SURVEY LEVEL_1 LEVEL_2 FREQUENCY Monitoring of Air Quality AQ Continuous Biodiversity BD Every 10 years Visual Assessment of Crown Condition C1 CC At least annually Analysis of Deposition DP\/DH Continuous Sampling and Analysis of Needles and Leaves F1 FO Level I: At least every 10 years \/ Level II: Every 2 years Growth and Yield GR Every 5 years Ground Vegetation GV Every 5 years Ground Vegetation Biomass GB Every 5 years Leaf Area Index (LAI) and Radiation Measurements LA Annually Sampling and Analysis of Litterfall LF Continuous Epiphytic Lichen Diversity LI Every 5 years Meteorological Measurements MM Continuous Assessment of Ozone Injury OZ Continuous Phenological Observations PH Several times per year System Installation Y1 SI Level I: Every 10 years \/ Level II: At plot installation or for correction\/update Analysis of Soil S1 SO Every 10 years Analysis of Soil Solution SS Continuous Soil Water SW Continuous","tags":"","url":"Surveys\/index.html"},{"title":"BD","text":"Biodiversity Survey code: BD Monitoring System: Level I Survey frequency: Every 10 years Forms GPL: General plot description DBH: Structural Biodiversity 1: DBH and species table THT: Structural Biodiversity 2: tree height and canopy base DWD: Structural Biodiversity 3: coarse woody debris, snags and stumps CAN: Structural Biodiversity 4: stand and canopy characteristics GVG: Ground Vegetation Assessment","tags":"","url":"Surveys\/BD\/index.html"},{"title":"GPL","text":"BD - BioSoil BioDiv Form: GPL - BioSoil BioDiv: Information about the name and location of the plot. Form introduced: 2004 Last change: 2004 Tests Changes !Sequence; country; plot; date_assess; gps_plot; datum; projection; utm_zone; east_soil; north_soil; east_plot; north_plot; latitude_soil; longitude_soil; latitude_plot; longitude_plot; accuracy; gps_elevation; orientation; slope; preuse; origin; manage; forest_type; dw_rem; treemix; age; fence; eftc; other_obs POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_assess (DDMMYY)M K Description: Date of assessment\/measurements Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 5 gps_plot Description: Georeferencing the BIOSOIL plot centre Format: Y\/N 6 datum Description: Geodesic system WGS84, ETRS89 Format: C 7 projection Format: C 8 utm_zone Description: UTM longitude and latitude zone Remarks: E.g. 32V - Europe includes 27V to 38SFormat: C 9 east_soil (m) Description: Easting of the BioSoil soil pit Format: I 10 north_soil (m) Description: Northing of the BioSoil soil pit Format: I 11 east_plot (m) Description: Easting of the BioSoil plot center Format: I 12 north_plot (m) Description: Northing of the BioSoil plot center Format: I 13 latitude_soil (+DDMMSS) Description: Latitude - Spatial Reference System = WGS84 (EPSG:4326) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 14 longitude_soil (+\/-DDMMSS) Description: Longitude - Spatial Reference System = WGS84 (EPSG:4326) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 15 latitude_plot (+DDMMSS) Description: Latitude - Spatial Reference System = WGS84 (EPSG:4326) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 16 longitude_plot (+\/-DDMMSS) Description: Longitude - Spatial Reference System = WGS84 (EPSG:4326) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 17 accuracy DB Column: code_accuracyDescription: Accuracy of GPS location estimate Format: IDictionary: d_accuracy 18 gps_elevation (m) Description: Elevation reading from the GPS of the plot centre in metres Format: F 19 orientation DB Column: code_orientationDescription: Coded orientation of the plot Format: IDictionary: d_orientation 20 slope (%) Description: Slope of the plot Format: I 21 preuse DB Column: code_preuseDescription: Former land use Remarks: Former land use before the actual stand has been establishedFormat: IDictionary: d_preuse_bd 22 origin DB Column: code_stand_actualDescription: Origin of the actual stand Format: IDictionary: d_stand_actual 23 manage DB Column: code_manage_intensityDescription: Intensity of forest management Format: IDictionary: d_manage_intensity 24 forest_type DB Column: code_manage_type_bdDescription: Forest Type Format: IDictionary: d_manage_type_bd 25 dw_rem DB Column: code_dw_remDescription: Removal of coarse woody debris Format: IDictionary: d_dw_rem 26 treemix DB Column: code_treemixDescription: Pattern of tree mixture Format: IDictionary: d_treemix 27 age DB Column: code_meanage_bdDescription: Mean age of the dominant storey Remarks: In 20 year classesFormat: IDictionary: d_mean_age_bd 28 fence DB Column: code_fencingDescription: Fencing Format: IDictionary: d_fencing 29 eftc DB Column: code_forest_type_bdDescription: European Forest Type Classification Format: IDictionary: d_forest_type_bd 30 other_obs (FREE TEXT) Description: Supplementary comments Format: C","tags":"","url":"Surveys\/BD\/GPL.html"},{"title":"DBH","text":"BD - BioSoil BioDiv Form: DBH - BioSoil BioDiv: Structual Biodiversity Contains DBH, species and (optionally) locations of all the trees within sampling areas 1, 2 and 3. Form introduced: 2004 Last change: 2004 Tests Changes !Sequence; country; plot; subplot; date_survey; tree; dbh; tree_status; distance; azimuth; tree_species; decay; other_obs POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 subplot M K DB Column: bd_subplotDescription: BioSoil subplot Remarks: 1,2,3Format: I 5 date_survey (DDMMYY)M K Description: Date of survey Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 6 tree M K DB Column: tree_numberDescription: Tree number Format: I Explanatory Item: 41 7 dbh (cm) DB Column: dw_dbhDescription: Diameter Breast Height (DBH) Remarks: Diameter in height 1.3mFormat: F 8 tree_status DB Column: code_tree_statusDescription: Status of tree Format: IDictionary: d_tree_status 9 distance (m) Description: Distance between the BioSoil plot centre and the tree Format: F 10 azimuth (degree) Description: Azimuth (Compass direction) from the centre of the BioSoil plot to the tree Remarks: 360 degree (North=0)Format: I 11 tree_species DB Column: code_tree_speciesDescription: Coded tree species Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_spec 12 decay DB Column: code_decayDescription: Decay class of the deadwood Remarks: Only for standing and lying dead treesFormat: IDictionary: d_decay 13 other_obs (FREE TEXT) Description: Supplementary comments Format: C","tags":"","url":"Surveys\/BD\/DBH.html"},{"title":"THT","text":"BD - BioSoil BioDiv Form: THT - BioSoil BioDiv: Structual Biodiversity: Contains the tree heights for the selected largest DBH trees within subplots 1 and 2. Form introduced: 2004 Last change: 2004 Tests Changes !Sequence; country; plot; subplot; date_survey; tree; tree_species; dbh; height; canopy_height; other_obs POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 subplot M K DB Column: bd_subplotDescription: BioSoil subplot Remarks: 1,2,3Format: I 5 date_survey (DDMMYY)M K Description: Date of survey Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 6 tree M K DB Column: tree_numberDescription: Tree number Format: I Explanatory Item: 41 7 tree_species DB Column: code_tree_speciesDescription: Coded tree species Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_spec 8 dbh (cm) DB Column: dw_dbhDescription: Diameter Breast Height (DBH) Remarks: Diameter in height 1.3mFormat: F 9 height (m) DB Column: tree_heightDescription: Tree height Format: F 10 canopy_height (m) Description: Height of the base of the canopy layer Format: F 11 other_obs (FREE TEXT) Description: Supplementary comments Format: C","tags":"","url":"Surveys\/BD\/THT.html"},{"title":"DWD","text":"BD - BioSoil BioDiv Form: DWD - BioSoil BioDiv: Structual Biodiversity: Contains details of deadwood dimensions and status within subplots 1 and 2. Form introduced: 2004 Last change: 2004 Tests Changes !Sequence; country; plot; subplot; dw_ID; date_survey; dw_type; dw_species; diameter; dw_length; decay; other_obs POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 subplot M K DB Column: bd_subplotDescription: BioSoil subplot Remarks: In case of use of the random selected units use (3, 4, 5, and 6 for unit a ,b , c, and d, respectively). (1,2,3,4,5,6)Format: I 5 dw_ID M K DB Column: deadwood_idDescription: Deadwood_ID Format: I 6 date_survey (DDMMYY)M K Description: Date of survey Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 7 dw_type Description: Type of the coarse woody debris, snag or stump. Remarks: Type of the coarse woody debris, snag or stump.Format: IDictionary: d_dw_type 8 dw_species DB Column: code_dw_speciesDescription: Species of the deadwood Format: IDictionary: d_tree_spec_dw 9 diameter (cm) Description: Median diameter for deadwood Remarks: Above d=10cmFormat: F 10 dw_length (m) Description: Length or height of the deadwood Remarks: Above d=10cmFormat: F 11 decay DB Column: code_decayDescription: Decay class of the deadwood Format: IDictionary: d_decay 12 other_obs (FREE TEXT) Description: Supplementary comments Format: C","tags":"","url":"Surveys\/BD\/DWD.html"},{"title":"CAN","text":"BD - BioSoil BioDiv Form: CAN - BioSoil BioDiv: Structual Biodiversity: Contains details of the state of canopy closure. Also the total number of trees within the sampling area and the percentage assessed for DBH (in those cases where a sample had to be assessed). Subplots 1 and 2. Form introduced: 2004 Last change: 2004 Tests Changes !Sequence; country; plot; subplot; date_survey; canopy; n_treelayer; n_trees; dbh_percentage; other_obs POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 subplot M K DB Column: bd_subplotDescription: BioSoil subplot Remarks: In case of use of the random selected units use (3, 4, 5, and 6 for unit a ,b , c, and d, respectively). (1,2,3,4,5,6)Format: I 5 date_survey (DDMMYY)M K Description: Date of survey Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 6 canopy DB Column: code_canopyDescription: Canopy closure Format: IDictionary: d_canopy 7 n_treelayer DB Column: n_tree_layerDescription: Number of tree layer Format: IDictionary: d_tree_layer_bd 8 n_trees Description: Total number of trees within the subplot that are measured for DBH Format: I 9 dbh_percentage DB Column: dbh_percDescription: Percentage of trees assessed for DBH Format: I 10 other_obs (FREE TEXT) Description: Supplementary comments Format: C","tags":"","url":"Surveys\/BD\/CAN.html"},{"title":"GVG","text":"BD - BioSoil BioDiv Form: GVG - BioSoil BioDiv: Ground Vegetation assessment: Contains assessments of the ground vegetation species and cover within subplots 1 and 2. Form introduced: 2004 Last change: 2004 Tests Changes !Sequence; country; plot; subplot; date_survey; species; layer; cover; other_obs POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 subplot M K DB Column: bd_subplotDescription: BioSoil subplot Remarks: In case of use of the random selected units use (3, 4, 5, and 6 for unit a ,b , c, and d, respectively). (1,2,3,4,5,6)Format: I 5 date_survey (DDMMYY)M K Description: Date of survey Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 6 species M K DB Column: code_speciesDescription: Species code Remarks: According to Flora EuropaeaFormat: CDictionary: d_species_listExplanatory Item: 97 7 layer M K DB Column: code_layer_surfaceDescription: Surface layer Format: IDictionary: d_layer_surface 8 cover (%) Description: Cover of the species in the layer Format: F 9 other_obs (FREE TEXT) Description: Supplementary comments Format: C","tags":"","url":"Surveys\/BD\/GVG.html"},{"title":"C1","text":"Visual Assessment of Crown Condition Level I Survey code: C1 Monitoring System: Level I Survey frequency: At least annually (Annual submission) Forms TRE: Crown condition parameters TRF: Damage parameters","tags":"","url":"Surveys\/C1\/index.html"},{"title":"TRE","text":"C1 - Visual Assessment of Crown Condition Form: TRE - Crown condition parameters Level I Form introduced: 2007 Last change: 2022 Tests Changes !Sequence; plot; date_survey; team_id; tree; tree_species; code_tree_damage_status; removal_mortality; defol; social_class; shading_crown; visibility; crown_assess; fruiting_assess; fruiting_whole; flowering_assess; flowering_whole; transparency; form_crown; secondary_shoots; cdrd_n; apical_shoot; tree_age_class; age_method; code_ref_tree; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 date_survey (DDMMYY)M K Description: Date of survey Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 4 team_id M Description: Field team ID Missing value (NULL): -99Remarks: Please use \u2018-99\u2019 in case the team_id is not knownFormat: I Explanatory Item: 88Introduced: 2012 5 tree M K DB Column: tree_numberDescription: Tree number (as marked during installation) Format: I Explanatory Item: 41 6 tree_species M DB Column: code_tree_speciesDescription: Coded tree species Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_spec 7 code_tree_damage_status M Description: Damage status of the tree Remarks: This information is necessary to avoid double coding of a tree as e.g. both dead and alive, or both healthy and damagedFormat: IDictionary: d_tree_damage_status Introduced: 2022 8 removal_mortality M DB Column: code_removalDescription: Removal\/Mortality - status of tree Format: IDictionary: d_removal_mortality_ccgrExplanatory Item: 43Introduced: 2011 9 defol (%) DB Column: code_defoliationDescription: Needle\/leaf loss in the assessable crown as compared to a reference tree Remarks: Observed regardless of the cause of foliage loss (e.g. it includes damage by insects)Format: IDictionary: d_defoliation 10 social_class DB Column: code_social_classDescription: Social class (height of a tree relative to the surrounding trees) Format: IDictionary: d_social_classExplanatory Item: 45Introduced: 2012 11 shading_crown DB Column: code_shadingDescription: Crown shading Format: IDictionary: d_shading Introduced: 2012 12 visibility DB Column: code_visibilityDescription: Degree to which different parts of the assessable crown can be viewed from the ground Remarks: Some parameters can still be assessed when only back-lighting is presentFormat: IDictionary: d_visibility Introduced: 2012 13 crown_assess DB Column: code_crown_assessDescription: Assessable part of the crown Format: IDictionary: d_crown_assessExplanatory Item: 303Introduced: 2011 14 fruiting_assess DB Column: code_fruit_assessDescription: Annual seed production of the tree in the assessable crown Remarks: Only the fruit of the respective assessment year is to be consideredFormat: FDictionary: d_fruitingExplanatory Item: 50 15 fruiting_whole DB Column: code_fruit_whole_crownDescription: Annual seed production of the tree in the whole crown Remarks: Only the fruit of the respective assessment year is to be consideredFormat: FDictionary: d_fruitingExplanatory Item: 50Introduced: 2012 16 flowering_assess DB Column: code_flow_assessDescription: Flowering in assessable crown Format: IDictionary: d_floweringExplanatory Item: 50Introduced: 2012 17 flowering_whole DB Column: code_flow_whole_crownDescription: Flowering in whole crown Format: IDictionary: d_floweringExplanatory Item: 50Introduced: 2012 18 transparency DB Column: code_foliage_transparencyDescription: Additional amount of skylight visible through the crown compared to the amount of skylight visible through a fully foliated crown Format: IDictionary: d_foliage_transparencyExplanatory Item: 49Introduced: 2012 19 form_crown DB Column: code_crown_formDescription: Crown form \/ morphology Remarks: Classifications exist for Picea spp. and Pinus sylvestrisFormat: IDictionary: d_crown_formExplanatory Item: 304Introduced: 2012 20 secondary_shoots DB Column: code_shoot_epicoDescription: Secondary shoots \/ Epicormics (Shoots that have developed from dormant buds) Format: IDictionary: d_shoot_epicormicExplanatory Item: 52Introduced: 2012 21 cdrd_n Description: Relative crown distance (diameter related distance to surrounding trees in main directions) Remarks: Calculation: [Score1 + Score2 + Score3 + Score4] \/ 4 = CDRD_NFormat: FDictionary: d_cdrd_nExplanatory Item: 307Introduced: 2012 22 apical_shoot DB Column: code_apical_shootDescription: Apical shoot architecture (assessment of growth patterns of the topmost twigs of crown) Remarks: Only on beech (Fagus sylvatica)Format: IDictionary: d_apical_shootExplanatory Item: 306Introduced: 2012 23 tree_age_class DB Column: code_tree_ageDescription: Tree Age in 20 year classes Remarks: Must be specified for all sample trees on core plotsFormat: IDictionary: d_tree_age Introduced: 2012 24 age_method DB Column: code_age_methodDescription: Method of age assessment Format: IDictionary: d_age_determination Introduced: 2012 25 code_ref_tree Description: Reference tree method Format: IDictionary: d_ref_tree Introduced: 2012 26 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/C1\/TRE.html"},{"title":"TRF","text":"C1 - Visual Assessment of Crown Condition Form: TRF - Damage parameters Level I Form introduced: 2007 Last change: 2007 Tests Changes !Sequence; plot; date_survey; tree; affected_part; symptom; symptom_spec; crown_loc; damage_age; cause; cause_sc_name; extent; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 date_survey (DDMMYY)M Description: Date of survey Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 4 tree M K DB Column: tree_numberDescription: Tree number (as marked during installation) Format: I Explanatory Item: 41 5 affected_part M K DB Column: code_affectpartDescription: Damage affected part of the tree Format: IDictionary: d_affectpartExplanatory Item: 54 6 symptom K DB Column: code_symptomDescription: Present damage symptom Remarks: Should focus on important factors which may influence the condition of the treeFormat: IDictionary: d_symptomExplanatory Item: 301 7 symptom_spec K DB Column: code_spec_symptomDescription: Specification of damage symptom Format: IDictionary: d_spec_symptomExplanatory Item: 301 8 crown_loc K DB Column: code_loccrownDescription: Location of damage in crown Format: IDictionary: d_loccrown 9 damage_age K DB Column: code_damage_ageDescription: Age of damage Format: IDictionary: d_damage_age 10 cause K DB Column: code_causeDescription: Damage cause Format: IDictionary: d_causeExplanatory Item: 57 11 cause_sc_name K DB Column: code_cause_sc_nameDescription: Scientific name of the damage cause Format: CDictionary: d_cause_sc_nameExplanatory Item: 58 12 extent (%) DB Column: code_extentDescription: Extent of the damage Format: IDictionary: d_extentExplanatory Item: 305 13 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/C1\/TRF.html"},{"title":"F1","text":"Foliage ** Sampling and Analysis of Needles and Leaves** Survey code: F1 Monitoring System: Level I Survey frequency: At least every ten years (parallel to soil survey) Forms PLF: Plot file FOT: Tree Numbers of trees from which samples were taken FOM: Foliar analysis information LQA: Laboratory QA\/QC information","tags":"","url":"Surveys\/F1\/index.html"},{"title":"PLF","text":"F1 - Sampling and Analysis of Needles and Leaves - Level I Form: PLF - Contents of reduced plot file to be used in combination with the survey of chemical content of needles and leaves Form introduced: 2002 Last change: 2002 Tests Changes !Sequence; country; plot; date_sampling; latitude; longitude; altitude; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_sampling (DDMMYY)M K Description: Date of sampling Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 5 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 6 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 7 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 8 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/F1\/PLF.html"},{"title":"FOT","text":"F1 - Sampling and Analysis of Needles and Leaves - Level I Form: FOT - Tree Numbers of trees from which samples were taken Form introduced: 2011 Last change: 2011 Tests Changes !Sequence; plot; sample_id; tree; tree_species; leaves_type; age_classes; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 sample_id M K Format: I Explanatory Item: 153 4 tree M K Description: Tree number in sample Remarks: E.g. F201Format: C 5 tree_species M DB Column: code_tree_speciesDescription: Coded tree species Format: IDictionary: d_tree_spec_fo 6 leaves_type M DB Column: code_leaves_typeDescription: Leaves type Format: IDictionary: d_leaves_type 7 age_classes DB Column: fo_age_classesDescription: Number of foliage age classes Format: I Explanatory Item: 155 8 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/F1\/FOT.html"},{"title":"FOM","text":"F1 - Sampling and Analysis of Needles and Leaves - Level I **Form: FOM - Contents of file with foliar analysis information (mandatory and optional (since 2011)) ** Form introduced: 2011 Last change: 2011 Tests Changes !Sequence; plot; sample_id; start_date; end_date_analysis; mass_leaves; mass_needles; N; S; P; Ca; Mg; K; C; Zn; Mn; Fe; Cu; Pb; Cd; B; Arsenic; Cr; Co; Hg; Ni; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 sample_id M K Format: I Explanatory Item: 153 4 start_date (DDMMYY) DB Column: start_date_analysisDescription: Start date of analysis Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 5 end_date_analysis (DDMMYY)M Description: End date of analysis Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 6 mass_leaves (g) DB Column: mass_100_leavesDescription: Dry mass of 100 leaves Remarks: Dry mass of 100 current year leavesFormat: F 7 mass_needles (g) DB Column: mass_1000_needlesDescription: Dry mass of 1000 needles Remarks: Dry mass of 1000 current year or 1000 current+1 year needles or 1000 needles older than current+1 yearFormat: F 8 N (mg\/g) Format: F 9 S (mg\/g) Format: F 10 P (mg\/g) Format: F 11 Ca (mg\/g) Format: F 12 Mg (mg\/g) Format: F 13 K (mg\/g) Format: F 14 C (g\/100g) Format: F 15 Zn (\u00b5g\/g) Format: F 16 Mn (\u00b5g\/g) Format: F 17 Fe (\u00b5g\/g) Format: F 18 Cu (\u00b5g\/g) Format: F 19 Pb (\u00b5g\/g) Format: F 20 Cd (ng\/g) Format: F 21 B (\u00b5g\/g) Format: F 22 Arsenic (ng\/g) Format: F 23 Cr (\u03bcg\/g) Description: Chromium Format: F 24 Co (\u03bcg\/g) Description: Cobalt Format: F 25 Hg (ng\/g) Description: Mercury Format: F 26 Ni (\u03bcg\/g) Description: Nickel Format: F 27 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/F1\/FOM.html"},{"title":"LQA","text":"F1 - Sampling and Analysis of Needles and Leaves - Level I Form: LQA - Foliar analysis - Laboratory QA\/QC information Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; date_start; date_end; parameter; pretreatment; determination; quantification_limit; control_chart_mean; control_chart_std; Laboratory_ID; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_start (DDMMYY)M K Description: Start date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 5 date_end (DDMMYY)M Description: End date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 6 parameter M K DB Column: code_parameterDescription: Parameter code Format: CDictionary: d_parameter_fogv 7 pretreatment M K DB Column: code_pretreatmentDescription: Pretreatment method Format: CDictionary: d_pretreatment_fo_gb_lf 8 determination M K DB Column: code_determinationDescription: Determination method Format: CDictionary: d_determination_fo_gb_lf 9 quantification_limit (unit of parameter)M Description: Quantification limit Format: F Explanatory Item: 182 10 control_chart_mean M Description: Mean of control chart Missing value (NULL): -9 Format: F Explanatory Item: 182 11 control_chart_std (%)M Description: Standard deviation Missing value (NULL): -9Remarks: [% of mean] =&gt; coefficient of variationFormat: F Explanatory Item: 182 12 Laboratory_ID Description: Laboratory ID Remarks: E.g. \u2018H45\u2019 or \u2018B78\u2019Format: C Explanatory Item: 183 13 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/F1\/LQA.html"},{"title":"S1","text":"Sampling and Analysis of Soil Survey code: S1 Monitoring System: Level I Survey frequency: Every 10 years Forms PLS: Plot file PRF: Soil profile description PFH: Soil profile horizons SOM: Soil analysis LQA: Laboratory QA\/QC information Special Notes During the FutMon project we will rely on the BioSoil definitions and recommendations. Concerning the data submission the forms below will be used for data on plots which were not already submitted to the BioSoil data base. Some amendments to BioSoil were made already and highlighted by blue bold font. The information on the WRB soil classification name is not longer part of the PLS file. The same file can be used on Level I and Level II. Mainly based on BioSoil submission forms; amended parameter in blue bold font; Mandatory\/Optional also picked from BioSoil; final discussion and definition after submission of the BioSoil database to FutMon data centre and FSCC. PRF Following attributes are MANDATORY IF they EXIST rock_depth: Rock depth of the soil profile (in cm from mineral soil surface) obstacle_depth: Obstacle depth of the soil profile (in cm from mineral soil surface) PFH Following attributes are MANDATORY IF they EXIST hor_discontinuity: Horizon discontinuity hor_master: Horizon master hor_subordinate: Horizon subordinate hor_vertical: Horizon vertical PFH Following attributes are MANDATORY for MINERAL HORIZONS structure colour_moist: Moist colour of the soil matrix (Munsell soil colour charts) colour_dry: Dry colour of the soil matrix (Munsell soil colour charts) hor_texture_class: Horizon Textural class hor_clay: Horizon Clay (0 \u2013 2 micrometer fraction) (%) hor_silt: Horizon Silt (2 \u2013 63 micrometer fraction) (%) hor_sand: Horizon Sand (63 \u2013 2000 micrometer fraction) (%) hor_coarse_vol: Horizon code coarse fragments (code based on volume %) hor_coarse_weight: Horizon coarse fragments (weight % in g\/100g) hor_exchange_cation_cap: Horizon Cation Exchange Capacity (cmol(+)\/kg) PFH MANDATORY if PRESENT hor_total_CaCO3: Horizon Total Calcium Carbonate (g\/kg) MANDATORY if Bulk Density is not measured (attribute: hor_bulk_density_measure) hor_bulk_density_estimate: Horizon Estimated Bulk Density (in kg\/m3) SOM Methods and recomputations that have been used shall be described in detail in the Data Accompanying Report.","tags":"","url":"Surveys\/S1\/index.html"},{"title":"PLS","text":"S1 - Sampling and Analysis of Soil - Level I Form: PLS - Contents of reduced plot file Form introduced: 2011 Last change: 2011 Tests Changes !Sequence; country; plot; date_sampling; latitude; longitude; altitude; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_sampling (DDMMYY)M K Description: Date of sampling Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 5 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 6 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 7 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 8 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/S1\/PLS.html"},{"title":"PRF","text":"S1 - Sampling and Analysis of Soil - Level I Form: PRF - Soil profile description Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; profile_pit; date_profile_desc; latitude; longitude; elevation; soil_group; qualifier_1; specifier_1; qualifier_2; specifier_2; qualifier_3; specifier_3; qualifier_4; specifier_4; qualifier_5; specifier_5; qualifier_6; specifier_6; classification_full_name; diagnostic_1; diagnostic_depth_1; diagnostic_2; diagnostic_depth_2; diagnostic_3; diagnostic_depth_3; diagnostic_4; diagnostic_depth_4; diagnostic_5; diagnostic_depth_5; diagnostic_6; diagnostic_depth_6; diagnostic_7; diagnostic_depth_7; diagnostic_8; diagnostic_depth_8; diagnostic_9; diagnostic_depth_9; diagnostic_10; diagnostic_depth_10; WRB_publication; parent_material_1; parent_material_2; ground_water_highest; ground_water_lowest; water_table; water; humus; eff_soil_depth; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 profile_pit M K DB Column: profile_pit_idDescription: Profile pit ID Remarks: If already sampled in BioSoil, keep on using initial codeFormat: C 5 date_profile_desc (DDMMYY)M K Description: Date profile description Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 6 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 7 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 8 elevation (m) DB Column: elevation_profileDescription: Elevation of profile pit Remarks: In metres above sea levelFormat: I 9 soil_group DB Column: code_wrb_soil_groupDescription: Code of WRB Reference Soil Group Remarks: The newest version of the WRB should be usedFormat: CDictionary: d_soil_group 10 qualifier_1 DB Column: code_wrb_qualifier_1Description: WRB Qualifier 1 Remarks: Qualifiers should be added in order of importance (1 = most important)Format: CDictionary: d_soil_adjective 11 specifier_1 DB Column: code_wrb_spezifier_1Description: WRB Specifier 1 Remarks: No value if no specifier is neededFormat: CDictionary: d_soil_specifier 12 qualifier_2 DB Column: code_wrb_qualifier_2Description: WRB Qualifier 2 Remarks: Qualifiers should be added in order of importance (1 = most important)Format: CDictionary: d_soil_adjective 13 specifier_2 DB Column: code_wrb_spezifier_2Description: WRB Specifier 2 Remarks: No value if no specifier is neededFormat: CDictionary: d_soil_specifier 14 qualifier_3 DB Column: code_wrb_qualifier_3Description: WRB Qualifier 3 Remarks: Qualifiers should be added in order of importance (1 = most important)Format: CDictionary: d_soil_adjective 15 specifier_3 DB Column: code_wrb_spezifier_3Description: WRB Specifier 3 Remarks: No value if no specifier is neededFormat: CDictionary: d_soil_specifier 16 qualifier_4 DB Column: code_wrb_qualifier_4Description: WRB Qualifier 4 Remarks: Qualifiers should be added in order of importance (1 = most important)Format: CDictionary: d_soil_adjective 17 specifier_4 DB Column: code_wrb_spezifier_4Description: WRB Specifier 4 Remarks: No value if no specifier is neededFormat: CDictionary: d_soil_specifier 18 qualifier_5 DB Column: code_wrb_qualifier_5Description: WRB Qualifier 5 Remarks: Qualifiers should be added in order of importance (1 = most important)Format: CDictionary: d_soil_adjective 19 specifier_5 DB Column: code_wrb_spezifier_5Description: WRB Specifier 5 Remarks: No value if no specifier is neededFormat: CDictionary: d_soil_specifier 20 qualifier_6 DB Column: code_wrb_qualifier_6Description: WRB Qualifier 6 Remarks: Qualifiers should be added in order of importance (1 = most important)Format: CDictionary: d_soil_adjective 21 specifier_6 DB Column: code_wrb_spezifier_6Description: WRB Specifier 6 Remarks: No value if no specifier is neededFormat: CDictionary: d_soil_specifier 22 classification_full_name Description: Full name of soil classification, e.g. Lixic Vetic Ferralsol (Ferric, Rhodic) Format: C 23 diagnostic_1 Description: Diagnostic 1 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 24 diagnostic_depth_1 DB Column: depth_diagnostic_1Description: Depth of appearance of diagnostic 1 Format: I Explanatory Item: 125 25 diagnostic_2 Description: Diagnostic 2 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 26 diagnostic_depth_2 DB Column: depth_diagnostic_2Description: Depth diagnostic 2 Format: I Explanatory Item: 125 27 diagnostic_3 Description: Diagnostic 3 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 28 diagnostic_depth_3 DB Column: depth_diagnostic_3Description: Depth diagnostic 3 Format: I Explanatory Item: 125 29 diagnostic_4 Description: Diagnostic 4 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 30 diagnostic_depth_4 DB Column: depth_diagnostic_4Description: Depth diagnostic 4 Format: I Explanatory Item: 125 31 diagnostic_5 Description: Diagnostic 5 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 32 diagnostic_depth_5 DB Column: depth_diagnostic_5Description: Depth diagnostic 5 Format: I Explanatory Item: 125 33 diagnostic_6 Description: Diagnostic 6 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 34 diagnostic_depth_6 DB Column: depth_diagnostic_6Description: Depth diagnostic 6 Format: I Explanatory Item: 125 35 diagnostic_7 Description: Diagnostic 7 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 36 diagnostic_depth_7 DB Column: depth_diagnostic_7Description: Depth diagnostic 7 Format: I Explanatory Item: 125 37 diagnostic_8 Description: Diagnostic 8 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 38 diagnostic_depth_8 DB Column: depth_diagnostic_8Description: Depth diagnostic 8 Format: I Explanatory Item: 125 39 diagnostic_9 Description: Diagnostic 9 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 40 diagnostic_depth_9 DB Column: depth_diagnostic_9Description: Depth diagnostic 9 Format: I Explanatory Item: 125 41 diagnostic_10 Description: Diagnostic 10 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 42 diagnostic_depth_10 DB Column: depth_diagnostic_10Description: Depth diagnostic 10 Format: I Explanatory Item: 125 43 WRB_publication M DB Column: code_wrb_publicationDescription: WRB publication code Format: CDictionary: d_wrb_pubExplanatory Item: 126 44 parent_material_1 DB Column: code_parent_material_1Description: Parent Material Code 1 Format: IDictionary: d_parent_materialExplanatory Item: 120 45 parent_material_2 DB Column: code_parent_material_2Description: Parent Material Code 2 Format: IDictionary: d_parent_materialExplanatory Item: 120 46 ground_water_highest DB Column: code_water_level_highDescription: Mean highest ground water level Format: IDictionary: d_ground_water_table 47 ground_water_lowest DB Column: code_water_level_lowDescription: Mean lowest ground water level Format: IDictionary: d_ground_water_table 48 water_table DB Column: code_water_typeDescription: Type of water table Format: IDictionary: d_water_table_type 49 water DB Column: code_waterDescription: Water availability Format: IDictionary: d_water 50 humus DB Column: code_humusDescription: Humus type Format: IDictionary: d_humus 51 eff_soil_depth (cm)(M) Description: Effective soil depth from top of mineral soil to the continuous rockMandatory for: survey years since 2003 Remarks: Use \u201c999\u201d to report depths known to be deeper than 100cm without knowing the exact depthFormat: I 52 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/S1\/PRF.html"},{"title":"PFH","text":"S1 - Sampling and Analysis of Soil - Level I Form: PFH - Soil profile horizons Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; profile_pit; horizon; date_analysis; hor_discontinuity; hor_master; hor_subordinate; hor_vertical; hor_upper; hor_lower; hor_distinctness; hor_topography; structure; colour_moist; colour_dry; hor_texture_class; hor_clay; hor_silt; hor_sand; hor_coarse_vol; hor_coarse_weight; hor_organic_carbon; hor_total_nitrogen; hor_total_CaCO3; hor_gypsum; hor_pH; hor_conductivity; hor_exchange_Ca; hor_exchange_Mg; hor_exchange_K; hor_exchange_Na; hor_exchange_cation_cap; hor_porosity; hor_bulk_density_measure; hor_bulk_density_estimate; roots_very_fine; roots_fine; roots_medium; roots_coarse; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 profile_pit M K DB Column: profile_pit_idDescription: Profile pit ID Remarks: If already sampled in BioSoil, keep on using initial codeFormat: C 5 horizon M K DB Column: horizon_numberDescription: Horizon number Format: I Explanatory Item: 130 6 date_analysis (DDMMYY)M K DB Column: date_labor_analysesDescription: Date laboratory analysis Remarks: As this date covers several analyses, report most recent data of all data analyses reported in this recordFormat: Date 7 hor_discontinuity DB Column: code_horizon_discontDescription: Horizon discontinuity Format: IDictionary: d_hori_discExplanatory Item: 131 8 hor_master DB Column: horizon_masterDescription: Horizon master Format: C Explanatory Item: 131 9 hor_subordinate DB Column: horizon_subordinateDescription: Horizon subordinate Format: C Explanatory Item: 131 10 hor_vertical DB Column: horizon_verticalDescription: Horizon vertical Format: I Explanatory Item: 131 11 hor_upper (cm) DB Column: horizon_limit_upDescription: Upper horizon limit Format: F Explanatory Item: 132 12 hor_lower (cm) DB Column: horizon_limit_lowDescription: Lower horizon limit Format: F Explanatory Item: 132 13 hor_distinctness DB Column: code_horizon_destinctDescription: Horizon distinctness Format: IDictionary: d_hori_distinctExplanatory Item: 133 14 hor_topography DB Column: code_horizon_topoDescription: Horizon topography Remarks: The topography of the boundary indicates its shapeFormat: IDictionary: d_hori_topography 15 structure DB Column: code_soil_structure Format: IDictionary: d_soil_structure 16 colour_moist Description: Moist colour of the soil matrix Remarks: See Munsell soil colour chartsFormat: C 17 colour_dry Description: Dry colour of the soil matrix Remarks: See Munsell soil colour chartsFormat: C 18 hor_texture_class DB Column: code_horizon_texture_classDescription: Horizon Textural class Format: CDictionary: d_texture_class 19 hor_clay (%) DB Column: horizon_clayDescription: Horizon Clay Remarks: 0 - 2 micrometer fractionFormat: F Explanatory Item: 220 20 hor_silt (%) DB Column: horizon_siltDescription: Horizon Silt Remarks: 2 - 63 micrometer fractionFormat: F Explanatory Item: 220 21 hor_sand (%) DB Column: horizon_sandDescription: Horizon Sand Remarks: 63 - 2000 micrometer fractionFormat: F Explanatory Item: 220 22 hor_coarse_vol DB Column: code_horizon_coarse_volDescription: Horizon code coarse fragments Remarks: Code based on volume %Format: IDictionary: d_soil_coarse_fragments 23 hor_coarse_weight (weight % in g\/100g) DB Column: horizon_coarse_weightDescription: Horizon coarse fragments Remarks: Optional for mineral horizonFormat: I 24 hor_organic_carbon (g\/kg) DB Column: horizon_c_organic_totalDescription: Horizon Total Organic Carbon content Format: F 25 hor_total_nitrogen (g\/kg) DB Column: horizon_n_totalDescription: Horizon Total Nitrogen Format: F 26 hor_total_CaCO3 (g\/kg) DB Column: horizon_caco3_totalDescription: Horizon Total Calcium Carbonate Format: F 27 hor_gypsum (g\/kg) DB Column: horizon_gypsumDescription: Horizon Gypsum content Format: F 28 hor_pH DB Column: horizon_phDescription: Horizon pH Remarks: Please specify in \u2018other_observations\u2019 if distilled water, KCl or CaCl2 was usedFormat: F 29 hor_conductivity (dS.m-1) DB Column: horizon_elec_condDescription: Horizon Electrical conductivity Format: F 30 hor_exchange_Ca (cmol(+)\/kg) DB Column: horizon_exch_caDescription: Horizon Exchangeable Ca Format: F 31 hor_exchange_Mg (cmol(+)\/kg) DB Column: horizon_exch_mgDescription: Horizon Exchangeable Mg Format: F 32 hor_exchange_K (cmol(+)\/kg) DB Column: horizon_exch_kDescription: Horizon Exchangeable K Format: F 33 hor_exchange_Na (cmol(+)\/kg) DB Column: horizon_exch_naDescription: Horizon Exchangeable Na Format: F 34 hor_exchange_cation_cap (cmol(+)\/kg) DB Column: horizon_cecDescription: Horizon Cation Exchange Capacity Format: F 35 hor_porosity DB Column: code_horizon_porosityDescription: Horizon Code Porosity Format: IDictionary: d_soil_code_porosity 36 hor_bulk_density_measure (kg\/m3) DB Column: horizon_bulk_dens_measureDescription: Horizon Measured Bulk Density Format: F 37 hor_bulk_density_estimate (kg\/m3) DB Column: horizon_bulk_dens_estDescription: Horizon Estimated Bulk Density Format: F 38 roots_very_fine DB Column: code_roots_very_fineDescription: Very fine roots Remarks: Abundance classFormat: IDictionary: d_root_abundanceExplanatory Item: 141 39 roots_fine DB Column: code_roots_fineDescription: Fine roots Remarks: Abundance classFormat: IDictionary: d_root_abundanceExplanatory Item: 141 40 roots_medium DB Column: code_roots_mediumDescription: Medium roots Remarks: Abundance classFormat: IDictionary: d_root_abundanceExplanatory Item: 141 41 roots_coarse DB Column: code_roots_coarseDescription: Coarse roots Remarks: Abundance classFormat: IDictionary: d_root_abundanceExplanatory Item: 141 42 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/S1\/PFH.html"},{"title":"SOM","text":"S1 - Sampling and Analysis of Soil - Level I Form: SOM - Contents of datafile with soil analysis information (Mandatory and optional as required by the BioSoil project) Level II Form introduced: 2007 Last change: 2007 Tests Changes !Sequence; country; plot; layer; repetition; layer_superior; layer_inferior; subsamples; date_analysis; moisture_content; clay; silt; sand; texture; bulk_density_dry_fine_earth; coarse_fragments_vol; organic_layer_dry_weight; pH_CaCl; pH_H2O; total_organic_carbon; total_nitrogen; carbonates; exchange_acidity; exchange_Al; exchange_Ca; exchange_Fe; exchange_K; exchange_Mg; exchange_Mn; exchange_Na; Free_H_acidity; extract_Al; extract_Ca; extract_Cd; extract_Cr; extract_Cu; extract_Fe; extract_Hg; extract_K; extract_Mg; extract_Mn; extract_Na; extract_Ni; extract_P; extract_Pb; extract_S; extract_Zn; total_Al; total_Ca; total_Fe; total_K; total_Mg; total_Mn; total_Na; reactive_Al; reactive_Fe; P_ox; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 layer M K DB Column: code_layerDescription: Code layer Format: CDictionary: d_depth_level_soil 5 repetition M K Missing value (NULL): -9999Remarks: E.g. 1, or more in case several samples have been analysed with the same layerFormat: I 6 layer_superior M K DB Column: layer_limit_superiorDescription: Layer limit superior Missing value (NULL): -9999 Format: F Explanatory Item: 128 7 layer_inferior DB Column: layer_limit_inferiorDescription: Layer limit inferior Format: F Explanatory Item: 128 8 subsamples Description: Number of subsamples in the composite Remarks: N\u00b0 in the compositeFormat: I 9 date_analysis (DDMMYY)M K DB Column: date_labor_analysesDescription: Date laboratory analysis of most recent analysis on the concerning sample Missing value (NULL): 1900-01-01Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 10 moisture_content (%) Description: Moisture content Remarks: Difference between air dry and oven dry moistureFormat: F 11 clay (%) DB Column: part_size_clay Remarks: 0 - 2 micrometer fractionFormat: F Explanatory Item: 220 12 silt (%) DB Column: part_size_silt Remarks: 2 - 63 micrometer fractionFormat: F Explanatory Item: 220 13 sand (%) DB Column: part_size_sand Remarks: 63 - 2000 micrometer fractionFormat: F Explanatory Item: 220 14 texture DB Column: code_texture_classDescription: Texture class Format: CDictionary: d_texture_class 15 bulk_density_dry_fine_earth (kg\/m\u00b3) DB Column: bulk_densityDescription: Mean dry bulk density of the fine earth Format: F 16 coarse_fragments_vol (%) DB Column: coarse_fragment_volDescription: Volume coarse fragments Remarks: Volume %Format: I 17 organic_layer_dry_weight (kg\/m\u00b2) DB Column: organic_layer_weightDescription: Total dry weight of the organic layer Format: F 18 pH_CaCl DB Column: ph_cacl2Description: PH(CaCl2) Format: F 19 pH_H2O Description: PH(H2O) Format: F 20 total_organic_carbon (g\/kg) DB Column: organic_carbon_totalDescription: Total Organic Carbon Format: F 21 total_nitrogen (g\/kg) DB Column: n_totalDescription: Total Nitrogen Format: F 22 carbonates (g\/kg) Format: F 23 exchange_acidity (cmol(+)\/kg) DB Column: exch_acidiyDescription: Exchangeable acidity Format: F 24 exchange_Al (cmol(+)\/kg) DB Column: exch_alDescription: Exchangeable Al Format: F 25 exchange_Ca (cmol(+)\/kg) DB Column: exch_caDescription: Exchangeable Ca Format: F 26 exchange_Fe (cmol(+)\/kg) DB Column: exch_feDescription: Exchangeable Fe Format: F 27 exchange_K (cmol(+)\/kg) DB Column: exch_kDescription: Exchangeable K Format: F 28 exchange_Mg (cmol(+)\/kg) DB Column: exch_mgDescription: Exchangeable Mg Format: F 29 exchange_Mn (cmol(+)\/kg) DB Column: exch_mnDescription: Exchangeable Mn Format: F 30 exchange_Na (cmol(+)\/kg) DB Column: exch_naDescription: Exchangeable Na Format: F 31 Free_H_acidity (cmol(+)\/kg) DB Column: free_hDescription: Free H+ acidity Format: F 32 extract_Al (mg\/kg) DB Column: extrac_alDescription: Extractable Al Format: F 33 extract_Ca (mg\/kg) DB Column: extrac_caDescription: Extractable Ca Format: F 34 extract_Cd (mg\/kg) DB Column: extrac_cdDescription: Extractable Cd Format: F 35 extract_Cr (mg\/kg) DB Column: extrac_crDescription: Extractable Cr Format: F 36 extract_Cu (mg\/kg) DB Column: extrac_cuDescription: Extractable Cu Format: F 37 extract_Fe (mg\/kg) DB Column: extrac_feDescription: Extractable Fe Format: F 38 extract_Hg (mg\/kg) DB Column: extrac_hgDescription: Extractable Hg Format: F 39 extract_K (mg\/kg) DB Column: extrac_kDescription: Extractable K Format: F 40 extract_Mg (mg\/kg) DB Column: extrac_mgDescription: Extractable Mg Format: F 41 extract_Mn (mg\/kg) DB Column: extrac_mnDescription: Extractable Mn Format: F 42 extract_Na (mg\/kg) DB Column: extrac_naDescription: Extractable Na Format: F 43 extract_Ni (mg\/kg) DB Column: extrac_niDescription: Extractable Ni Format: F 44 extract_P (mg\/kg) DB Column: extrac_pDescription: Extractable P Format: F 45 extract_Pb (mg\/kg) DB Column: extrac_pbDescription: Extractable Pb Format: F 46 extract_S (mg\/kg) DB Column: extrac_sDescription: Extractable S Format: F 47 extract_Zn (mg\/kg) DB Column: extrac_znDescription: Extractable Zn Format: F 48 total_Al (mg\/kg) DB Column: tot_alDescription: Total Al Format: F 49 total_Ca (mg\/kg) DB Column: tot_caDescription: Total Ca Format: F 50 total_Fe (mg\/kg) DB Column: tot_feDescription: Total Fe Format: F 51 total_K (mg\/kg) DB Column: tot_kDescription: Total K Format: F 52 total_Mg (mg\/kg) DB Column: tot_mgDescription: Total Mg Format: F 53 total_Mn (mg\/kg) DB Column: tot_mnDescription: Total Mn Format: F 54 total_Na (mg\/kg) DB Column: tot_naDescription: Total Na Format: F 55 reactive_Al (mg\/kg) DB Column: rea_alDescription: Reactive Al Remarks: Acid oxalate extractable AlFormat: F 56 reactive_Fe (mg\/kg) DB Column: rea_feDescription: Reactive Fe Remarks: Acid oxalate extractable FeFormat: F 57 P_ox (mg\/kg) Description: Acid ammonium oxalate extractable P Remarks: Acid oxalate extractable PFormat: F 58 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/S1\/SOM.html"},{"title":"LQA","text":"S1 - Sampling and Analysis of Soil - Level I Form: LQA - Soil analysis - Laboratory QA\/QC information Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; date_start; date_end; parameter; pretreatment; sample_preparation; determination; quantification_limit; control_chart_mean; control_chart_std; Laboratory_ID; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_start (DDMMYY)M K Description: Start date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 5 date_end (DDMMYY)M Description: End date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 6 parameter M K DB Column: code_parameterDescription: Parameter code Format: CDictionary: d_parameter_so 7 pretreatment DB Column: code_pretreatmentDescription: Pretreatment method Format: CDictionary: d_pretreatment_so 8 sample_preparation DB Column: code_sample_prepDescription: Sample preparation method Format: CDictionary: d_sample_prep_so 9 determination M K DB Column: code_determinationDescription: Determination method Format: CDictionary: d_determination_so 10 quantification_limit (unit of parameter) Description: Quantification limit Format: F Explanatory Item: 182 11 control_chart_mean Description: Mean of control chart Missing value (NULL): -9 Format: F Explanatory Item: 182 12 control_chart_std (%) Description: Standard deviation Missing value (NULL): -9Remarks: [% of mean] =&gt; coefficient of variationFormat: F Explanatory Item: 182 13 Laboratory_ID Description: Laboratory ID Remarks: E.g. \u2018H45\u2019 or \u2018B78\u2019Format: C Explanatory Item: 183 14 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/S1\/LQA.html"},{"title":"Y1","text":"System Installation Level I Survey code: Y1 Monitoring System: Level I Survey frequency: At system installment Forms PL1: Plot file ST1: Stand description EV1: Forest management operations and all natural causes of tree losses (optional) Special Notes PL1 have to be submitted if new plots are defined or in case that respective data has to be changed. Only the information concerning new plots or plots with information updates has to be submitted. ST1 have to be submitted generally every five years. In case that one or more attributes have to be updated the complete description of the concerned stand has to be re-submitted.","tags":"","url":"Surveys\/Y1\/index.html"},{"title":"PL1","text":"Y1 - System Installation Level 1 Form: PL1 - Contents of file with the information on Plot level, Level I Form introduced: 2011 Last change: 2011 Tests Changes !Sequence; country; plot; latitude; longitude; altitude_m; altitude; plot_design; orientation; slope; relocated_plot; date_installation; plot_size; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M K DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 5 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 6 altitude_m (m) Description: Altitude Format: I 7 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 8 plot_design M DB Column: code_plot_designDescription: Plot design Format: IDictionary: d_plot_designExplanatory Item: 5 9 orientation M DB Column: code_orientationDescription: Coded orientation of the plot Format: IDictionary: d_orientation 10 slope (degree) Description: Slope of the plot Format: I 11 relocated_plot Description: Number of the replaced plot in case of replacement installation Remarks: e.g. plot number 33 has been destroyed by a storm, then the replacement plot (number 100) needs to have value 33 in \u2018relocated_plot\u2019Format: I 12 date_installation (DDMMYY)M DB Column: date_installDescription: Installation date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 13 plot_size (in 0.0001 ha)M Description: Plot area, at least 0,25 ha, does not include the area of the buffer zone Format: F Explanatory Item: 39 14 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/Y1\/PL1.html"},{"title":"ST1","text":"Y1 - System Installation Level 1 Form: ST1 - contents of file with the information on stand description -every five years, Level I Form introduced: 2011 Last change: 2011 Tests Changes !Sequence; country; plot; history; prev_landuse; origin_stand; tree_species; tree_spec_mix; top_height; det_top_height; forest_type; mean_age; n_layers; cov_layers; canclosure; code_status_mcpfe_class1; code_status_mcpfe_class2; code_status_mcpfe_class3; fencing; notimb_util_plot; notimb_util_buffer; man_type; man_intensity_plot; man_intensity_buffer; silvicult_system; owner; cutting_year; code_canopy_gaps; stand_rotation; plot_status; nfi_status; code_water; code_humus; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M K DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 history DB Column: code_stand_historyDescription: Stand history Format: IDictionary: d_stand_history 5 prev_landuse DB Column: code_prev_landuseDescription: Previous land use Remarks: Former land use before the actual stand has been establishedFormat: IDictionary: d_prev_landuse 6 origin_stand DB Column: code_stand_actualDescription: Origin of actual stand Format: IDictionary: d_stand_actual 7 tree_species M DB Column: code_tree_speciesDescription: Coded main tree species Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_spec 8 tree_spec_mix DB Column: code_tree_species_mixDescription: Type of tree species mixture Format: IDictionary: d_tree_species_mix 9 top_height (m) Description: Mean height of the 100 thickest stems per ha Missing value (NULL): -9999Remarks: Determined with an accuracy of 10cm.Format: F Explanatory Item: 11 10 det_top_height DB Column: code_det_top_heightDescription: Determination of top height Format: IDictionary: d_det_top_height 11 forest_type M DB Column: code_forest_typeDescription: European forest type Remarks: https:\/\/www.eea.europa.eu\/publications\/technical_report_2006_9Format: IDictionary: d_forest_type 12 mean_age M DB Column: code_mean_ageDescription: Age class Format: IDictionary: d_mean_age 13 n_layers DB Column: code_tree_layersDescription: Number of tree layers Format: IDictionary: d_tree_layers 14 cov_layers (%) DB Column: coverage_tree_layerDescription: Coverage of tree layers Missing value (NULL): -9999Remarks: Coverage of each tree layer reported in 5% steps.Format: I Explanatory Item: 15 15 canclosure (%) DB Column: canopy_closureDescription: Canopy closure Missing value (NULL): -9999Remarks: Estimated percentage coverage of tree layer &gt; 5 m in 5% stepsFormat: I Explanatory Item: 16 16 code_status_mcpfe_class1 Description: Protection status MCPFE class 1 (Biodiversity) Remarks: MCPFE classification (FOREST EUROPE\/UNECE\/FAO 2010)Format: IDictionary: d_status_mcpfe_class1Explanatory Item: 17 17 code_status_mcpfe_class2 Description: Protection status MCPFE class 2 (Landscapes) Remarks: MCPFE classification (FOREST EUROPE\/UNECE\/FAO 2010)Format: IDictionary: d_status_mcpfe_class2Explanatory Item: 17 18 code_status_mcpfe_class3 Description: Protection status MCPFE class 3 (Functions) Remarks: MCPFE classification (FOREST EUROPE\/UNECE\/FAO 2010)Format: IDictionary: d_status_mcpfe_class3Explanatory Item: 17 19 fencing DB Column: code_fencing Format: IDictionary: d_fencing 20 notimb_util_plot DB Column: code_notimb_util_plotDescription: Non-timber utilisation in the plot Format: IDictionary: d_notimb_utilExplanatory Item: 19 21 notimb_util_buffer DB Column: code_notimb_util_bufferDescription: Non-timber utilisation in the buffer zone Format: IDictionary: d_notimb_utilExplanatory Item: 19 22 man_type DB Column: code_manage_typeDescription: Management type Format: IDictionary: d_manage_type 23 man_intensity_plot DB Column: code_manage_intensity_plotDescription: Intensity of forest management in the plot Format: IDictionary: d_manage_intensity 24 man_intensity_buffer DB Column: code_manage_intensity_bufferDescription: Intensity of forest management in the buffer zone Format: IDictionary: d_manage_intensity 25 silvicult_system DB Column: code_silvicult_systemDescription: Silvicultural system Format: IDictionary: d_silvicult_system 26 owner DB Column: code_forest_ownerDescription: Forest ownership Remarks: Following the FAO Global Forest Resource Assessment 2010Format: IDictionary: d_forest_ownerExplanatory Item: 23 27 cutting_year Description: Estimated year of final cutting Missing value (NULL): -9999Remarks: use 9999 for permanent forest plotsFormat: I 28 code_canopy_gaps Description: Cumulated area of large gaps in the canopy due to e.g. storm damages Format: IDictionary: d_canopy_gaps 29 stand_rotation Description: Number of successive tree populations (starting from 1 with the first forest stand monitored since plot installation) Missing value (NULL): -9999 Format: I 30 plot_status DB Column: code_plot_statusDescription: Plot status Format: IDictionary: d_plot_status 31 nfi_status M DB Column: code_nfi_statusDescription: National Forest Inventory (NFI) status Remarks: Defines if the plot is identical or co-located with a plot of the NFIFormat: IDictionary: d_nfi_status 32 code_water Description: Water availability Format: IDictionary: d_water 33 code_humus Description: Humus type Format: IDictionary: d_humus 34 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/Y1\/ST1.html"},{"title":"EV1","text":"Y1 - System Installation Level 1 Form: EV1 - All noticeable forest management operations and all natural causes of tree losses in Level I Form introduced: 2023 Last change: 2023 !Sequence; plot; code_event_type; code_event_location; date_start; date_end; product_material; code_tools; trees_before; trees_loss; basal_area_before; basal_area_loss; code_logging_method; code_extraction_tools; code_extraction_method; code_slash_disposal; size_residues; code_soil_compaction_ways; code_soil_compaction_area; pruning_max_height; soil_preparation_depth; soil_preparation_area; chemics_composition; chemics_quantity; chemics_method; code_treatment_aim; code_preparation_type; code_target_plant; code_seedl_tree_species; code_seedl_provenance_country; seedl_provenance_locality; code_seedl_stock; seedl_age; seedl_height; code_seedl_nursery; seedl_outlasting; individuals_density; other_information POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 code_event_type M K Description: Type of event of forest management operation or all natural causes of tree losses Format: CDictionary: d_event_typeExplanatory Item: 310 4 code_event_location M K Description: Location of the event Format: IDictionary: d_event_location 5 date_start M K Description: Starting date of event (if unknown, the closest known date) Format: Date 6 date_end M K Description: Ending date of event (if unknown, the closest known date) Format: Date 7 product_material Description: Product or material used for a management operation event, described as text Format: C 8 code_tools Description: Tools hold in hands (e.g. chainsaw) or forestry vehicles (e.g. harvester, equipped tractor) Format: IDictionary: d_tools 9 trees_before (number of trees) Description: Number of living trees before any disturbance or felling or cleaning operation Format: I 10 trees_loss (number of trees) Description: Loss of trees due to any disturbance or felling or cleaning operation Format: I 11 basal_area_before (m\u00b2\/ha) Description: Stand basal area before any disturbance or felling or cleaning operation Format: F 12 basal_area_loss (m\u00b2\/ha) Description: Loss of stand basal area due to any disturbance or felling or cleaning operation Format: F 13 code_logging_method Description: Method used to cut trees Format: IDictionary: d_logging_method 14 code_extraction_tools Description: Tools used to extract fallen wood from the area Format: IDictionary: d_extraction_tools 15 code_extraction_method Description: Method used to extract the fallen wood from the area Format: IDictionary: d_extraction_method 16 code_slash_disposal Description: Method used to treat the woody residues after a felling operation Format: IDictionary: d_slash_disposal 17 size_residues (cm) Description: Large-end diameter threshold below which woody residues are left on the ground after a felling Format: F 18 code_soil_compaction_ways Description: Compaction of soil caused by felling operations on pathways Format: IDictionary: d_soil_compaction 19 code_soil_compaction_area Description: Compaction of soil caused by felling operations on the whole area Format: IDictionary: d_soil_compaction 20 pruning_max_height (m) Description: Maximum height below which branches were removed (excluding formative pruning) Format: F 21 soil_preparation_depth (cm) Description: Maximum depth reached during soil mechanical preparation Format: I 22 soil_preparation_area (%) Description: Share of handled area due to soil mechanical preparation or creation\/maintenance of pathways Format: I 23 chemics_composition Description: Chemical composition of the product used for soil liming, soil fertilization, or chemical treatment of the vegetation Format: C 24 chemics_quantity (kg\/ha) Description: Input quantity for soil liming, soil fertilization, or chemical treatment of the vegetation Format: F 25 chemics_method Description: Method used for the application of the product for soil liming, soil fertilization, or chemical treatment of the vegetation Format: C 26 code_treatment_aim Description: Aim of a chemical treatment of the vegetation or of a soil mechanical preparation Format: IDictionary: d_treatment_aim 27 code_preparation_type Description: Detailed site preparation type Format: IDictionary: d_preparation_type 28 code_target_plant M K Description: Main plant species targeted, e.g. via chemical treatment or the main tree species benefitting from cultural operations. State species code according to Flora Europaea. Remarks: As this attribute is part of the primary key it cannot be empty. In case, it is not relevant to the event type, please use the default value \u2018000.000.000\u2019.Format: CDictionary: d_species_list 29 code_seedl_tree_species M K Description: Sown or planted tree species Remarks: As this attribute is part of the primary key it cannot be empty. In case, it is not relevant to the event type, please use the default value \u2018-9\u2019.Format: CDictionary: d_tree_spec 30 code_seedl_provenance_country Description: Country of provenance of tree species planted or sowed Format: IDictionary: d_country 31 seedl_provenance_locality Description: Locality of provenance of tree species planted or sowed Format: C 32 code_seedl_stock Description: Planting stock type Format: IDictionary: d_stock_type 33 seedl_age (years) Description: Age of seedlings at time of plantation Format: I 34 seedl_height (cm) Description: Mean height of seedlings at time of plantation Format: I 35 code_seedl_nursery Description: Treatment of rooting system at forest nursery (transplanting or undercutting) Format: IDictionary: d_nursery_system 36 seedl_outlasting (%) Description: Share of living seedlings one year after plantation Format: I 37 individuals_density (number\/hectare) Description: Number of seeds or seedlings installed per hectare, or number of seedlings, saplings, poles or trees benefitting from weeding, cleaning or pruning Format: I 38 other_information DB Column: other_obs Format: C","tags":"","url":"Surveys\/Y1\/EV1.html"},{"title":"AQ","text":"Air Quality Survey code: AQ Monitoring System: Level II Survey frequency: Continuous (Annual submission) Forms PAC: Plot file for stations with the active sampler(s) PPS: Passive sampler(s) on intensive monitoring plot and at stations AQA: Data from active samplers AQP: Data from passive samplers COL: Co-located passive samplers and continuous analyzers AQB: Analyses of Blanks (blank passive samplers) Special Notes PAC \/ PPS: Following Attribute should be submitted ONLY FOR OZONE MEASUREMENTS altitude_m elevation_lowest2500 elevation_lowest5000 PAC For continuous analyzers: If for a given pollutant and plot measurements are taken with more than one continuous analyzer, identify them with a different sampler_ID (e.g. with succesive numbers: 01, 02, 03, \u2026) PPS If for a given pollutant and plot measurements are taken with more than one passive sampler, identify them with a different sampler_ID (e.g. with succesive numbers: 01, 02, 03, \u2026)Note that each passive sampler has a unique code. This is Country code \u2013 plotnumber \u2013 sampler ID","tags":"","url":"Surveys\/AQ\/index.html"},{"title":"PAC","text":"AQ - Monitoring of Air Quality Form: PAC - Form with plot info on the station with the active sampler(s) Form introduced: 2002 Last change: 2009 Tests Changes !Sequence; country; plot; latitude; longitude; altitude; sampler; inlet_height; altitude_m; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M K DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 5 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 6 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 7 sampler M K DB Column: sampler_numberDescription: Sampler sequence number Format: I Explanatory Item: 171Introduced: 2009 8 inlet_height (m)M Description: Inlet height Format: F 9 altitude_m (m)M Description: Altitude Format: I Introduced: 2009 10 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/AQ\/PAC.html"},{"title":"PPS","text":"AQ - Monitoring of Air Quality Form: PPS - Form with information on passive sampler(s) on intensive monitoring plot and at stations Form introduced: 2002 Last change: 2011 Tests Changes !Sequence; country; plot; latitude; longitude; altitude; compound; sampler; manufacturer; altitude_m; elevation_lowest2500; elevation_lowest5000; sampling_height; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M K DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 5 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 6 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 7 compound M K DB Column: code_compoundDescription: Compound air quality Format: CDictionary: d_compound_aq 8 sampler M K DB Column: sampler_numberDescription: Sampler sequence number Format: I Explanatory Item: 171Introduced: 2009 9 manufacturer DB Column: code_manufacturer_passiveDescription: Passive sampler manufacturer Format: IDictionary: d_sampler_passiveExplanatory Item: 170Introduced: 2011 10 altitude_m (m) Description: Altitude Format: I Introduced: 2009 11 elevation_lowest2500 (m) DB Column: elevation_25Description: Lowest elevation in a circular area of 2.5 km radius Remarks: Only for ozone measurementsFormat: I Explanatory Item: 175Introduced: 2009 12 elevation_lowest5000 (m) DB Column: elevation_50Description: Lowest elevation in a circular area of 5 km radius Remarks: Only for ozone measurementsFormat: I Explanatory Item: 175Introduced: 2009 13 sampling_height (m) Description: Sampling height, standardized at 2 meters Remarks: Accuracy 0.1m (e.g submit 2.15 for 2meters and 15 centimeters)Format: F Introduced: 2011 14 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/AQ\/PPS.html"},{"title":"AQA","text":"AQ - Monitoring of Air Quality Form: AQA - data file to be used for data from active samplers Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; sampler; date_aq; hour; O3; SO2; NO2; NH3; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 sampler M K DB Column: sampler_numberDescription: Sampler ID Format: I Explanatory Item: 171 5 date_aq (DDMMYY)M K Description: Date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 6 hour (HH)M K DB Column: hourly Remarks: E.g. 9 o\u2019clock = 09Format: I Explanatory Item: 168 7 O3 (\u03bcg\/m\u00b3) Description: Hourly mean O3 concentration Format: F Explanatory Item: 173 8 SO2 (\u00b5g\/m\u00b3) Description: Hourly mean SO2 concentration Remarks: Reporting unit changed: since 2009 \u00b5g\/m\u00b3 on molecular base, before \u00b5g\/m\u00b3 on element baseFormat: F Explanatory Item: 173 9 NO2 (\u00b5g\/m\u00b3) Description: Hourly mean NO2 concentration Remarks: Reporting unit changed: since 2009 \u00b5g\/m\u00b3 on molecular base, before \u00b5g\/m\u00b3 on element baseFormat: F Explanatory Item: 173 10 NH3 (\u00b5g\/m\u00b3) Description: Hourly mean NH3 concentration Remarks: Reporting unit changed: since 2009 \u00b5g\/m\u00b3 on molecular base, before \u00b5g\/m\u00b3 on element baseFormat: F Explanatory Item: 173 11 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/AQ\/AQA.html"},{"title":"AQP","text":"AQ - Monitoring of Air Quality Form: AQP - data file to be used for data from passive samplers Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; sampler; date_start; date_end; compound; value; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 sampler M K DB Column: sampler_numberDescription: Sampler ID Format: I Explanatory Item: 171 5 date_start (DDMMYY)M K Description: Start date measurement period Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 6 date_end (DDMMYY)M Description: End date measurement period Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 7 compound M K DB Column: code_compoundDescription: Compound air quality Format: CDictionary: d_compound_aq 8 value DB Column: value_aq Remarks: Reporting units changed! NH3, NO2, SO2 are calculated on molecular base (\u00b5g\/m\u00b3) since 2009 (before on element base (\u00b5g\/m\u00b3))Format: F Explanatory Item: 173 9 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/AQ\/AQP.html"},{"title":"COL","text":"AQ - Monitoring of Air Quality **Form: COL - Co-located passive samplers and continuous analyzers at intensive monitoring plots or at air quality station ** Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; latitude; longitude; altitude; compound; inlet_height; date_start; hour_start; date_end; hour_end; manufacturer; replicates; mean; stdev; mean_cont; percentage_valid; detection_limit; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 5 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 6 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 7 compound M K DB Column: code_compoundDescription: Compound air quality Format: CDictionary: d_compound_aq 8 inlet_height (m)M K Description: Inlet height Remarks: Only for active samplers (rounded to 1 decimal)Format: F 9 date_start (DDMMYY)M K Description: Start date measurement period Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 10 hour_start (HH)M K Description: Start hour measurement period Remarks: E.g. 9 o\u2019clock = 09Format: I Explanatory Item: 168 11 date_end (DDMMYY)M Description: End date measurement period Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 12 hour_end (HH) Description: End hour of measurement period Remarks: E.g. 9 o\u2019clock = 09Format: I Explanatory Item: 168 13 manufacturer DB Column: code_manufacturer_passiveDescription: Passive sampler manufacturer Format: CDictionary: d_sampler_passiveExplanatory Item: 170 14 replicates DB Column: replicates_numDescription: Number of co-located passive samplers (replicates) used for the measurement Format: I 15 mean DB Column: replicates_meanDescription: Mean value of replicates of co-located passive samplers Format: F Explanatory Item: 173 16 stdev DB Column: replicates_stdDescription: Standard deviation of replicates of co-located passive samplers Format: F 17 mean_cont DB Column: analyzer_mean_valDescription: Related continuous analyzer mean value for the measurement period Format: F 18 percentage_valid DB Column: analyzer_percentDescription: Related continuous analyzer percentage of valid hourly data for the measurement period (%) Format: I 19 detection_limit DB Column: analyzer_limit_lowDescription: Lowest detection limit of the continuous analyzer Format: F 20 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/AQ\/COL.html"},{"title":"AQB","text":"AQ - Monitoring of Air Quality Form: AQB - Submission of Analyses of Blanks (blank passive samplers) Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; sampler; date_start; date_end; compound; value; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 sampler M K DB Column: sampler_numberDescription: Sampler ID Format: I Explanatory Item: 171 5 date_start (DDMMYY)M K Description: Start date of the exposure period of the exposed samplers for which this is a travel blank Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 6 date_end (DDMMYY)M Description: End date of the exposure period of the exposed samplers for which this is a travel blank Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 7 compound M K DB Column: code_compoundDescription: Compound air quality Format: CDictionary: d_compound_aq 8 value DB Column: value_aq Format: F Explanatory Item: 173 9 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/AQ\/AQB.html"},{"title":"CC","text":"Visual Assessment of Crown Condition Level II Survey code: CC (Level II) Monitoring System: Level II Survey frequency: At least annually (Annual submission) Forms TRC: Crown condition parameters (Level II) TRD: Damage parameters (Level II) Special Notes TRC Only one data line is expected per tree and assessment date. TRD All parameters listed are mandatory. Due to the fact that more than one damage per tree may occur at the same time submitted TRD files may have more than one line per tree.","tags":"","url":"Surveys\/CC\/index.html"},{"title":"TRC","text":"CC - Visual Assessment of Crown Condition Form: TRC - Crown condition parameters Level II Form introduced: 2007 Last change: 2022 Tests Changes !Sequence; plot; date_survey; team_id; tree; tree_species; code_tree_damage_status; removal_mortality; defol; social_class; shading_crown; visibility; crown_assess; fruiting_assess; fruiting_whole; flowering_assess; flowering_whole; transparency; form_crown; secondary_shoots; cdrd_n; apical_shoot; tree_age_class; age_method; code_ref_tree; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 date_survey (DDMMYY)M K Description: Date of survey Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 4 team_id M Description: Field team ID Missing value (NULL): -99Remarks: Please use \u2018-99\u2019 in case the team_id is not knownFormat: I Explanatory Item: 88Introduced: 2011 5 tree M K DB Column: tree_numberDescription: Tree number (as marked during installation) Format: I Explanatory Item: 41 6 tree_species M DB Column: code_tree_speciesDescription: Coded tree species Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_spec 7 code_tree_damage_status M Description: Damage status of the tree Remarks: This information is necessary to avoid double coding of a tree as e.g. both dead and alive, or both healthy and damagedFormat: IDictionary: d_tree_damage_status Introduced: 2022 8 removal_mortality M DB Column: code_removalDescription: Removal\/Mortality - status of tree Format: IDictionary: d_removal_mortality_ccgrExplanatory Item: 43 9 defol (%) DB Column: code_defoliationDescription: Needle\/leaf loss in the assessable crown as compared to a reference tree Remarks: Observed regardless of the cause of foliage loss (e.g. it includes damage by insects)Format: IDictionary: d_defoliation 10 social_class DB Column: code_social_classDescription: Social class (height of a tree relative to the surrounding trees) Format: IDictionary: d_social_classExplanatory Item: 45 11 shading_crown DB Column: code_shadingDescription: Crown shading Format: IDictionary: d_shading 12 visibility DB Column: code_visibilityDescription: Degree to which different parts of the assessable crown can be viewed from the ground Remarks: Some parameters can still be assessed when only back-lighting is presentFormat: IDictionary: d_visibility 13 crown_assess DB Column: code_crown_assessDescription: Assessable part of the crown Format: IDictionary: d_crown_assessExplanatory Item: 303Introduced: 2011 14 fruiting_assess (M) DB Column: code_fruit_assessDescription: Annual seed production of the tree in the assessable crownMandatory for: Fagus spp. and Picea spp on level II core plots Remarks: Only the fruit of the respective assessment year is to be consideredFormat: FDictionary: d_fruitingExplanatory Item: 50 15 fruiting_whole (M) DB Column: code_fruit_whole_crownDescription: Annual seed production of the tree in the whole crownMandatory for: Fagus spp. and Picea spp on level II core plots Remarks: Only the fruit of the respective assessment year is to be consideredFormat: FDictionary: d_fruitingExplanatory Item: 50 16 flowering_assess DB Column: code_flow_assessDescription: Flowering in assessable crown Format: IDictionary: d_floweringExplanatory Item: 50 17 flowering_whole DB Column: code_flow_whole_crownDescription: Flowering in whole crown Format: IDictionary: d_floweringExplanatory Item: 50 18 transparency DB Column: code_foliage_transparencyDescription: Additional amount of skylight visible through the crown compared to the amount of skylight visible through a fully foliated crown Format: IDictionary: d_foliage_transparencyExplanatory Item: 49 19 form_crown DB Column: code_crown_formDescription: Crown form \/ morphology Remarks: Classifications exist for Picea spp. and Pinus sylvestrisFormat: IDictionary: d_crown_formExplanatory Item: 304 20 secondary_shoots DB Column: code_shoot_epicoDescription: Secondary shoots \/ Epicormics (Shoots that have developed from dormant buds) Format: IDictionary: d_shoot_epicormicExplanatory Item: 52 21 cdrd_n (M) Description: Relative crown distance (diameter related distance to surrounding trees in main directions)Mandatory for: deciduous stands on level II core plots Remarks: Calculation: [Score1 + Score2 + Score3 + Score4] \/ 4 = CDRD_NFormat: FDictionary: d_cdrd_nExplanatory Item: 307Introduced: 2011 22 apical_shoot (M) DB Column: code_apical_shootDescription: Apical shoot architecture (assessment of growth patterns of the topmost twigs of crown)Mandatory for: Level II core plots Remarks: Only on beech (Fagus sylvatica)Format: IDictionary: d_apical_shootExplanatory Item: 306Introduced: 2011 23 tree_age_class (M) DB Column: code_tree_ageDescription: Tree Age in 20 year classesMandatory for: Level II core plots Format: IDictionary: d_tree_age Introduced: 2011 24 age_method (M) DB Column: code_age_methodDescription: Method of age assessmentMandatory for: Level II core plots Format: IDictionary: d_age_determination Introduced: 2011 25 code_ref_tree Description: Reference tree Format: IDictionary: d_ref_tree Introduced: 2011 26 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/CC\/TRC.html"},{"title":"TRD","text":"CC - Visual Assessment of Crown Condition Form: TRD - Damage parameters Level II Form introduced: 2007 Last change: 2007 Tests Changes !Sequence; plot; date_survey; tree; affected_part; symptom; symptom_spec; crown_loc; damage_age; cause; cause_sc_name; extent; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 date_survey (DDMMYY)M K Description: Date of survey Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 4 tree M K DB Column: tree_numberDescription: Tree number (as marked during installation) Format: I Explanatory Item: 41 5 affected_part M K DB Column: code_affectpartDescription: Damage affected part of the tree Format: IDictionary: d_affectpartExplanatory Item: 54 6 symptom K DB Column: code_symptomDescription: Present damage symptom Remarks: Should focus on important factors which may influence the condition of the treeFormat: IDictionary: d_symptomExplanatory Item: 301 7 symptom_spec K DB Column: code_spec_symptomDescription: Specification of damage symptom Format: IDictionary: d_spec_symptomExplanatory Item: 301 8 crown_loc K DB Column: code_loccrownDescription: Location of damage in crown Format: IDictionary: d_loccrown 9 damage_age K DB Column: code_damage_ageDescription: Age of damage Format: IDictionary: d_damage_age 10 cause K DB Column: code_causeDescription: Damage cause Format: IDictionary: d_causeExplanatory Item: 57 11 cause_sc_name K DB Column: code_cause_sc_nameDescription: Scientific name of the damage cause Format: CDictionary: d_cause_sc_nameExplanatory Item: 58 12 extent (%) DB Column: code_extentDescription: Extent of the damage Format: IDictionary: d_extentExplanatory Item: 305 13 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/CC\/TRD.html"},{"title":"DP","text":"Sampling and Analysis of Deposition Survey code: DP Monitoring System: Level II Survey frequency: Continuous (Annual submission) Forms PLD: Plot file DEM: Measurements LQA: Laboratory QA\/QC information","tags":"","url":"Surveys\/DP\/index.html"},{"title":"PLD","text":"DP - Sampling and Analysis of Deposition Form: PLD - Contents of reduced plot file to be used in combination with the deposition measurements Form introduced: 2002 Last change: 2011 Tests Changes !Sequence; country; plot; sampler; sampler_id; latitude; longitude; altitude; date_monitoring_first; date_monitoring_last; periods; sampler_model; sampler_height; sampler_surface; samplers; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 sampler M K DB Column: code_samplerDescription: Coded sampler type Format: IDictionary: d_sampler_depositionExplanatory Item: 400 5 sampler_id M K Description: Sampler ID Format: I Explanatory Item: 160Introduced: 2011 6 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 7 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 8 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 9 date_monitoring_first (DDMMYY)M K Description: First date of monitoring period Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 142 10 date_monitoring_last (DDMMYY)M Description: Final date of monitoring period Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 142 11 periods M DB Column: periods_numberDescription: Number of (equal) measuring periods Format: I 12 sampler_model M DB Column: code_sampler_modelDescription: Sampler model Format: IDictionary: d_sampler_deposition_harmon Introduced: 2009 13 sampler_height (m)M Description: Height of the collecting surface above ground level Missing value (NULL): -99Remarks: Please use -99 if you cannot provide this informationFormat: F Introduced: 2009 14 sampler_surface (m\u00b2)M Description: Area of the collecting surface for one sampler Missing value (NULL): -99Remarks: Please use -99 if you cannot provide this informationFormat: F Introduced: 2009 15 samplers M DB Column: samplers_numberDescription: Number of used samplers Missing value (NULL): -99Remarks: Please use -99 if you cannot provide this informationFormat: I Explanatory Item: 165Introduced: 2009 16 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/DP\/PLD.html"},{"title":"DEM","text":"DP - Sampling and Analysis of Deposition Form: DEM - Contents of datafile with deposition measurements (mandatory) Form introduced: 2002 Last change: 2011 Tests Changes !Sequence; plot; date_start; date_end; period; sampler; sampler_id; sample_id; V_sampling; quantity; pH; conductivity; K; Ca; Mg; Na; N_NH4; Cl; N_NO3; S_SO4; alkalinity; N_total; DOC; Al; Mn; Fe; P_PO4; Cu; Zn; Hg; Pb; Co; Mo; Ni; Cd; S_total; C_total; p_total; cr; n_no2; hco3; don; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 date_start (DDMMYY) K Description: Start date Remarks: Mandatory since 2007Format: Date Introduced: 2007 4 date_end (DDMMYY) Description: End date Remarks: Mandatory since 2007Format: Date Introduced: 2007 5 period M K DB Column: period_numberDescription: Period number Format: I Explanatory Item: 144 6 sampler M K DB Column: code_samplerDescription: Coded sampler type Format: IDictionary: d_sampler_depositionExplanatory Item: 400 7 sampler_id M K Description: Sampler ID Format: I Explanatory Item: 160Introduced: 2011 8 sample_id M K Format: I Explanatory Item: 161Introduced: 2011 9 V_sampling M DB Column: code_vsamplingDescription: Description of sample \/ sampling Format: IDictionary: d_sampling_deposition Introduced: 2011 10 quantity (mm) Description: Quantity of the total collected sample Format: F Explanatory Item: 167Introduced: 2011 11 pH Format: F 12 conductivity (\u00b5S\/cm) Format: F 13 K (mg\/l) Format: F 14 Ca (mg\/l) Format: F 15 Mg (mg\/l) Format: F 16 Na (mg\/l) Format: F 17 N_NH4 (mg N\/l) Description: N-NH4 Format: F 18 Cl (mg\/l) Format: F 19 N_NO3 (mg N\/l) Description: N-NO3 Format: F 20 S_SO4 (mg S\/l) Description: S-SO4 Format: F 21 alkalinity (\u00b5eq\/l) Remarks: Mandatory for individual samples if pH &gt; 5Format: F 22 N_total (mg N\/l) Description: Total Nitrogen Format: F 23 DOC (mg\/l) Description: Dissolved organic carbon (DOC) Format: F Introduced: 2007 24 Al (mg\/l) Remarks: Mandatory if pH&lt;5Format: F Introduced: 2011 25 Mn (mg\/l) Format: F 26 Fe (mg\/l) Format: F 27 P_PO4 (mg\/l) Description: P-PO43- Format: F Introduced: 2011 28 Cu (\u03bcg\/l) Format: F 29 Zn (\u03bcg\/l) Format: F Introduced: 2011 30 Hg (\u00b5g\/l) Description: Hg Format: F Introduced: 2011 31 Pb (\u03bcg\/l) Format: F Introduced: 2011 32 Co (\u00b5g\/l) Format: F Introduced: 2011 33 Mo (\u00b5g\/l) Format: F Introduced: 2011 34 Ni (\u00b5g\/l) Format: F 35 Cd (\u00b5g\/L) Format: F Introduced: 2007 36 S_total (mg\/l) Description: Stotal Format: F 37 C_total (mg\/l) Description: Ctotal Format: F Introduced: 2011 38 p_total (mg\/L) Description: Total phosphorus Format: F Introduced: 2011 39 cr (\u00b5g\/L) Description: Chromium Format: F Introduced: 2011 40 n_no2 (mg\/L) Description: Nitrite - nitrogen Format: F Introduced: 2011 41 hco3 (mg\/L) Description: Bicarbonate Format: F Introduced: 2011 42 don (mg\/L) Description: Dissolved organic nitrogen Remarks: Directly measured NOT calculatedFormat: F Introduced: 2011 43 other_observations DB Column: other_obsDescription: Observation text Format: C","tags":"","url":"Surveys\/DP\/DEM.html"},{"title":"LQA","text":"DP - Sampling and Analysis of Deposition Form: LQA - Deposition - Laboratory QA\/QC information Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; date_start; date_end; parameter; sample_preparation; determination; quantification_limit; control_chart_mean; control_chart_std; Laboratory_ID; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_start (DDMMYY)M K Description: Start date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 5 date_end (DDMMYY)M Description: End date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 6 parameter M K DB Column: code_parameterDescription: Parameter code Format: CDictionary: d_parameter_dp 7 sample_preparation M K DB Column: code_sample_prepDescription: Sample preparation method Format: CDictionary: d_sample_prep_dp_ss 8 determination M K DB Column: code_determinationDescription: Determination method Format: CDictionary: d_determination_dp_ss 9 quantification_limit (unit of parameter) Description: Quantification limit Format: F Explanatory Item: 182 10 control_chart_mean Description: Mean of control chart Missing value (NULL): -9 Format: F Explanatory Item: 182 11 control_chart_std (%) Description: Standard deviation Missing value (NULL): -9Remarks: [% of mean] =&gt; coefficient of variationFormat: F Explanatory Item: 182 12 Laboratory_ID Description: Laboratory ID Remarks: E.g. \u2018H45\u2019 or \u2018B78\u2019Format: C Explanatory Item: 183 13 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/DP\/LQA.html"},{"title":"FO","text":"Foliage ** Sampling and Analysis of Needles and Leaves** Survey code: FO Monitoring System: Level II Survey frequency: Every 2 years Forms PLF: Plot file FOT: Tree Numbers of trees from which samples were taken FOM: Foliar analysis information LQA: Laboratory QA\/QC information Special Notes Ring test Please keep in mind, that only a successful participation in the following ringtest for the element(s) which had to be requalified can successfully complete the re-qualification. FOM Content of former form FOO has been added","tags":"","url":"Surveys\/FO\/index.html"},{"title":"PLF","text":"FO - Sampling and Analysis of Needles and Leaves - Level II Form: PLF - Contents of reduced plot file to be used in combination with the survey of chemical content of needles and leaves Form introduced: 2002 Last change: 2002 Tests Changes !Sequence; country; plot; date_sampling; latitude; longitude; altitude; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_sampling (DDMMYY)M K Description: Date of sampling Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 5 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 6 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 7 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 8 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/FO\/PLF.html"},{"title":"FOT","text":"FO - Sampling and Analysis of Needles and Leaves - Level II Form: FOT - Tree Numbers of trees from which samples were taken Form introduced: 2011 Last change: 2011 Tests Changes !Sequence; plot; sample_id; tree; tree_species; leaves_type; age_classes; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 sample_id M K Format: I Explanatory Item: 153 4 tree M K Description: Tree-id in sample Remarks: E.g. F201Format: C 5 tree_species M DB Column: code_tree_speciesDescription: Coded tree species Format: IDictionary: d_tree_spec_fo 6 leaves_type M DB Column: code_leaves_typeDescription: Leaves type Format: IDictionary: d_leaves_type 7 age_classes DB Column: fo_age_classesDescription: Number of foliage age classes Format: I Explanatory Item: 155 8 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/FO\/FOT.html"},{"title":"FOM","text":"FO - Sampling and Analysis of Needles and Leaves - Level II **Form: FOM - Contents of file with foliar analysis information (mandatory and optional (since 2011)) ** Form introduced: 2002 Last change: 2011 Tests Changes !Sequence; plot; sample_id; start_date_analysis; end_date_analysis; mass_leaves; mass_needles; N; S; P; Ca; Mg; K; C; Zn; Mn; Fe; Cu; Pb; Cd; B; Arsenic; Cr; Co; Hg; Ni; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 sample_id M K Format: I Explanatory Item: 153Introduced: 2011 4 start_date_analysis (DDMMYY)M Description: Start date of analysis Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Introduced: 2011 5 end_date_analysis (DDMMYY)M Description: End date of analysis Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Introduced: 2011 6 mass_leaves (g) DB Column: mass_100_leavesDescription: Dry mass of 100 leaves Remarks: Dry mass of 100 current year leavesFormat: F 7 mass_needles (g) DB Column: mass_1000_needlesDescription: Dry mass of 1000 needles Remarks: Dry mass of 1000 current year or 1000 current+1 year needles or 1000 needles older than current+1 yearFormat: F 8 N (mg\/g) Format: F 9 S (mg\/g) Format: F 10 P (mg\/g) Format: F 11 Ca (mg\/g) Format: F 12 Mg (mg\/g) Format: F 13 K (mg\/g) Format: F 14 C (g\/100g) Format: F 15 Zn (\u00b5g\/g) Format: F 16 Mn (\u00b5g\/g) Format: F 17 Fe (\u00b5g\/g) Format: F 18 Cu (\u00b5g\/g) Format: F 19 Pb (\u00b5g\/g) Format: F Introduced: 2011 20 Cd (ng\/g) Format: F Introduced: 2011 21 B (\u00b5g\/g) Format: F Introduced: 2011 22 Arsenic (ng\/g) Format: F Introduced: 2011 23 Cr (\u03bcg\/g) Description: Chromium Format: F Introduced: 2011 24 Co (\u03bcg\/g) Description: Cobalt Format: F Introduced: 2011 25 Hg (ng\/g) Description: Mercury Format: F Introduced: 2011 26 Ni (\u03bcg\/g) Description: Nickel Format: F Introduced: 2011 27 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/FO\/FOM.html"},{"title":"LQA","text":"FO - Sampling and Analysis of Needles and Leaves - Level II Form: LQA - Foliar analysis - Laboratory QA\/QC information Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; date_start; date_end; parameter; pretreatment; determination; quantification_limit; control_chart_mean; control_chart_std; Laboratory_ID; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_start (DDMMYY)M K Description: Start date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 5 date_end (DDMMYY)M Description: End date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 6 parameter M K DB Column: code_parameterDescription: Parameter code Format: CDictionary: d_parameter_fogv 7 pretreatment M K DB Column: code_pretreatmentDescription: Pretreatment method Format: CDictionary: d_pretreatment_fo_gb_lfExplanatory Item: 210 8 determination M K DB Column: code_determinationDescription: Determination method Format: CDictionary: d_determination_fo_gb_lfExplanatory Item: 211 9 quantification_limit (unit of parameter)M Description: Quantification limit Format: F Explanatory Item: 182 10 control_chart_mean M Description: Mean of control chart Missing value (NULL): -9 Format: F Explanatory Item: 182 11 control_chart_std (%)M Description: Standard deviation Missing value (NULL): -9Remarks: [% of mean] =&gt; coefficient of variationFormat: F Explanatory Item: 182 12 Laboratory_ID Description: Laboratory ID Remarks: E.g. \u2018H45\u2019 or \u2018B78\u2019Format: C Explanatory Item: 183 13 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/FO\/LQA.html"},{"title":"GB","text":"Ground Vegetation Biomass and Nutrients Analyses Survey code: GB Monitoring System: Level II Survey frequency: Once Forms PGB: Plot file GBM: Analysis GBH: Height of sampled species LQA: Laboratory QA\/QC information Special Notes GBM All parameters by reference at 105\u00b0 dried material GBH At least 5 most abundant within frames","tags":"","url":"Surveys\/GB\/index.html"},{"title":"PGB","text":"GB - Ground Vegetation Biomass and Nutrients Analyses Form: PGB - Contents of reduced plot file to be used in combination with the survey of chemical content of ground vegetation Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; date_sampling; latitude; longitude; altitude; frame_area; frames; sampled_area; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_sampling (DDMMYY)M K Description: Date of sampling Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 5 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 6 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 7 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 8 frame_area (m\u00b2)M Description: Area of sampling frame Remarks: Code -9: modeled results (e.g. based on Phytocalc)Format: F 9 frames M Description: Number of frames Remarks: Code -9: modeled results (e.g. based on Phytocalc)Format: I 10 sampled_area (m\u00b2)M DB Column: sample_areaDescription: Total sampled area (sum of all frames) Remarks: For modeled results (e.g. Phytocalc): area for which results applyFormat: F 11 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/GB\/PGB.html"},{"title":"GBM","text":"GB - Ground Vegetation Biomass and Nutrients Analyses **Form: GBM - Contents of file with ground vegetation analysis information (mandatory) ** Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; plot; sample; date_analysis; mass; N; S; P; Ca; Mg; K; C; Zn; Mn; Fe; Cu; Pb; Cd; B; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 sample M K DB Column: code_sample_numberDescription: Sample number: Functional group Format: CDictionary: d_functional_group 4 date_analysis (DDMMYY)M Description: Date of analysis Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 5 mass (g)M DB Column: sample_massDescription: Mass of the sample Format: F 6 N (mg\/g) Format: F 7 S (mg\/g) Format: F 8 P (mg\/g) Format: F 9 Ca (mg\/g) Format: F 10 Mg (mg\/g) Format: F 11 K (mg\/g) Format: F 12 C (g\/100g) Format: F 13 Zn (\u00b5g\/g) Format: F 14 Mn (\u00b5g\/g) Format: F 15 Fe (\u00b5g\/g) Format: F 16 Cu (\u00b5g\/g) Format: F 17 Pb (\u00b5g\/g) Format: F 18 Cd (ng\/g) Format: F 19 B (\u00b5g\/g) Format: F 20 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/GB\/GBM.html"},{"title":"GBH","text":"GB - Ground Vegetation Biomass and Nutrients Analyses Form: GBH - form to be used for submission of height of sampled species (at least 5 most abundant) within frames Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; plot; sample; date_analysis; species; height; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 sample M K DB Column: code_sample_numberDescription: Sample number: Functional group Format: CDictionary: d_functional_group 4 date_analysis (DDMMYY)M Description: Date of analysis Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 5 species M K DB Column: code_speciesDescription: Species code Remarks: According to Flora EuropaeaFormat: CDictionary: d_species_listExplanatory Item: 97 6 height (cm)M DB Column: species_heightDescription: Height of species Format: F 7 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/GB\/GBH.html"},{"title":"LQA","text":"GB - Ground Vegetation Biomass and Nutrients Analyses Form: LQA - Ground Vegetation Biomass - Laboratory QA\/QC information Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; date_start; date_end; parameter; pretreatment; determination; quantification_limit; control_chart_mean; control_chart_std; Laboratory_ID; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_start (DDMMYY)M K Description: Start date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 5 date_end (DDMMYY)M Description: End date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 6 parameter M K DB Column: code_parameterDescription: Parameter code Format: CDictionary: d_parameter_fogv 7 pretreatment M DB Column: code_pretreatmentDescription: Pretreatment method Format: CDictionary: d_pretreatment_fo_gb_lf 8 determination M DB Column: code_determinationDescription: Determination method Format: CDictionary: d_determination_fo_gb_lf 9 quantification_limit (unit of parameter)M Description: Quantification limit Format: F Explanatory Item: 182 10 control_chart_mean M Description: Mean of control chart Missing value (NULL): -9 Format: F Explanatory Item: 182 11 control_chart_std (%)M Description: Standard deviation Missing value (NULL): -9Remarks: [% of mean] =&gt; coefficient of variationFormat: F Explanatory Item: 182 12 Laboratory_ID Description: Laboratory ID Remarks: E.g. \u2018H45\u2019 or \u2018B78\u2019Format: C Explanatory Item: 183 13 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/GB\/LQA.html"},{"title":"GR","text":"Assessment of Growth and Increment Level II Survey code: GR (Level II) Monitoring System: Level II Survey frequency: periodic measurements: mandatory every 5 years on all trees continuous measurements: optional on selected trees Forms PLI: Plot file IPM: Periodic growth data on tree level (mandatory every 5 years) INV: Periodic growth data on plot level (mandatory every 5 years) IRA: Tree ring and stemdisk analysis - increment information (OPTIONAL until 2010*) IRH: Tree ring and stemdisk analysis \u2013 Header information (OPTIONAL) IRM: Tree ring and stemdisk analysis \u2013 Measurements (OPTIONAL) IRP: Diameter (girthband or dendrometer) measurements (OPTIONAL) IEV: Evaluated data on increment (OPTIONAL) Special Notes * The form IRA is not in use since 2011, it was then replaced by IRH \/ IRM. When resubmitting data from before 2011, please use forms IRH \/ IHM instead of IRA if possible. The increment data collected on the Level II plots will not be suitable for extrapolating to larger areas. In this respect, the plots should be seen as permanent monitoring plots and not as inventory plots.","tags":"","url":"Surveys\/GR\/index.html"},{"title":"PLI","text":"GR - Estimation of Growth and Yield Form: PLI - Contents of reduced plotfile to be used for increment Form introduced: 1993 Last change: 2024 Tests Changes !Sequence; country; plot; gr_plot_id; code_gr_plot_design; code_gr_inv_type; date_observation; latitude; longitude; plot_size; all_trees; trees_growth_plot; trees_ha; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 gr_plot_id M K Description: Growth plot ID Format: I Explanatory Item: 39Introduced: 2011 5 code_gr_plot_design M Description: Growth plot design Remarks: Details about the radius of subplots and thresholds for DBH measurement or description of other type of growth plot design must be reported in Data accompanying reportFormat: IDictionary: d_gr_plot_design Introduced: 2024 6 code_gr_inv_type M Description: Type of growth inventory Format: IDictionary: d_gr_inv_type Introduced: 2024 7 date_observation (DDMMYY)M K Description: Date of observation Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 8 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 9 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 10 plot_size (ha)M DB Column: total_plot_sizeDescription: Total plot size in hectares Format: F Explanatory Item: 39 11 all_trees (YES=Y, NO=N)M Description: All trees measured? Remarks: When \u2018NO\u2019 is indicated, no area relation can be calculatedFormat: Y\/N Introduced: 2011 12 trees_growth_plot M Description: Number of all standing trees (living and newly dead trees) in growth plot Remarks: Trees per growth plot (not per ha)Format: I Explanatory Item: 75Introduced: 2009 13 trees_ha M Description: Number of all standing trees (living and newly dead trees) in growth plot Remarks: Trees per hectareFormat: I Introduced: 2024 14 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/GR\/PLI.html"},{"title":"IPM","text":"GR - Estimation of Growth and Yield Form: IPM - Contents of file with increment information - periodic measurements Form introduced: 2002 Last change: 2011 Tests Changes !Sequence; plot; gr_plot_id; tree; tree_species; date_assessment; diameter; diameter_qc; diameter2; diameter2_qc; code_diameter; bark; bark_qc; height; height_qc; volume; volume_qc; code_volume; crown_base_height; crown_base_height_qc; crown_width; crown_width_qc; removal; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 gr_plot_id M K Description: Growth plot ID Format: I Explanatory Item: 39Introduced: 2011 4 tree M K DB Column: tree_numberDescription: Tree number Format: C Explanatory Item: 154 5 tree_species M DB Column: code_tree_speciesDescription: Coded tree species Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_spec 6 date_assessment (DDMMYY)M K Description: Date of assessment Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 311Introduced: 2011 7 diameter (cm) Description: Diameter at BHD (130 cm) Format: F 8 diameter_qc DB Column: code_diameter_qcDescription: Diameter quality code Format: IDictionary: d_gr_quality_code Introduced: 2011 9 diameter2 (cm) Description: Second diameter at BHD (130 cm) Format: F Introduced: 2011 10 diameter2_qc DB Column: code_diameter2_qcDescription: Quality code of the second diameter Format: IDictionary: d_gr_quality_code Introduced: 2011 11 code_diameter Description: diameter measurement method Remarks: must always be reported together with diameterFormat: IDictionary: d_diameter Introduced: 2011 12 bark (cm) Remarks: The thickness of the bark at 1.30 m (in centimetres with one decimal)Format: F 13 bark_qc DB Column: code_bark_qcDescription: Bark quality code Format: IDictionary: d_gr_quality_code Introduced: 2011 14 height (m) Remarks: rounded to 1 decimalFormat: F 15 height_qc DB Column: code_height_qcDescription: Height quality code Format: IDictionary: d_gr_quality_code Introduced: 2011 16 volume (m\u00b3) DB Column: tree_volumeDescription: Tree volume Format: F Explanatory Item: 63 17 volume_qc DB Column: code_volume_qcDescription: Tree volume quality code Format: IDictionary: d_gr_quality_code Introduced: 2011 18 code_volume Description: exact volume definition Remarks: must always be reported together with tree_volumeFormat: IDictionary: d_volume Introduced: 2011 19 crown_base_height (m) Description: Height (length) to crown base Remarks: rounded to 1 decimalFormat: F Explanatory Item: 64 20 crown_base_height_qc DB Column: code_base_height_qcDescription: Height to crown qualily code Format: IDictionary: d_gr_quality_code Introduced: 2011 21 crown_width (m) Description: Crown width (averaged) Remarks: (avg of at least 4 crown radii) x 2 (rounded to 1 decimal)Format: F 22 crown_width_qc DB Column: code_crown_width_qcDescription: Crown width quality code Format: IDictionary: d_gr_quality_code Introduced: 2011 23 removal M DB Column: code_removalDescription: Removal\/Mortality - status of tree Format: IDictionary: d_removal_mortality_ccgrExplanatory Item: 43 24 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/GR\/IPM.html"},{"title":"INV","text":"GR - Estimation of Growth and Yield Form: INV - Contents of reduced plot file to be used to report the plot volumes Form introduced: 2002 Last change: 2011 Tests Changes !Sequence; country; plot; gr_plot_id; latitude; longitude; altitude; date_sampling; tree_species; trees_remain; trees_dead; trees_removed; volume_stemwood_remaining; volume_stemwood_newlydead; volume_stemwood_removed; diameter_basal_area_tree; height_basal_area_tree; top_height_absolute; trees_top_height; top_height_relative; percentage_top_height_relative; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 gr_plot_id M K Description: Growth plot ID Format: I Explanatory Item: 39Introduced: 2011 5 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 6 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 7 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 8 date_sampling (DDMMYY)M K Description: Date of sampling Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 9 tree_species M K DB Column: code_tree_speciesDescription: Coded tree species Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_specExplanatory Item: 70 10 trees_remain Description: Number of remaining trees Remarks: All trees\/shoots from 5\/3 cm (DBH) and more are countedFormat: I Introduced: 2011 11 trees_dead Description: Number of newly dead trees Remarks: All trees\/shoots from 5\/3 cm (DBH) and more are countedFormat: I Introduced: 2011 12 trees_removed Description: Number of removed trees Remarks: All trees\/shoots from 5\/3 cm (DBH) and more are countedFormat: I Introduced: 2011 13 volume_stemwood_remaining (m\u00b3\/ha) DB Column: stemvol_remainDescription: Stemwood volume Remarks: Remaining = alive trees only (rounded to 1 decimal)Format: F Explanatory Item: 68 14 volume_stemwood_newlydead (m\u00b3\/ha) DB Column: stemvol_deadDescription: Stemwood volume Remarks: Newly dead (rounded to 1 decimal)Format: F Explanatory Item: 68 15 volume_stemwood_removed (m\u00b3\/ha) DB Column: stemvol_removedDescription: Stemwood volume Remarks: Removed = alive in previous ass. trees missing since last inventory (rounded to 1 decimal)Format: F Explanatory Item: 68 16 diameter_basal_area_tree (cm) Description: Diameter of basal area mean tree Remarks: Remaining = alive trees only, rounded to the nearest 0.1 centimetersFormat: F Explanatory Item: 72Introduced: 2011 17 height_basal_area_tree (m) Description: Height of basal area mean tree Remarks: Rounded to the nearest 0.1 metersFormat: F Explanatory Item: 72Introduced: 2011 18 top_height_absolute (m) Description: Top height absolute Remarks: Rounded to the nearest 0.1 metersFormat: F Explanatory Item: 73Introduced: 2011 19 trees_top_height Description: Number of largest trees absolute top height was calculated for Format: I Explanatory Item: 73Introduced: 2011 20 top_height_relative (m) Description: Top height relative Remarks: Rounded to the nearest 0.1 metersFormat: F Explanatory Item: 73Introduced: 2011 21 percentage_top_height_relative (%) Description: Percentage of largest trees relative top height was calculated for Format: F Explanatory Item: 73Introduced: 2011 22 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/GR\/INV.html"},{"title":"IRH","text":"GR - Estimation of Growth and Yield Form: IRH - Header information - tree ring analysis and stemdisk analysis (optional, together with IRM replacing old IRA form) Form introduced: 2011 Last change: 2011 Tests Changes !Sequence; plot; gr_plot_id; tree; tree_species; repetition; date_analysis; recent_year; n_tree_rings; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 gr_plot_id M K Description: Growth plot ID Format: I Explanatory Item: 39 4 tree M K DB Column: tree_numberDescription: Tree number with initial R for Ring analysis and D for Disk sampling Format: C Explanatory Item: 154 5 tree_species M DB Column: code_tree_speciesDescription: Coded tree species Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_spec 6 repetition M K Remarks: E.g. \u20181, 2, 3, 4\u2019 in case of four cores, \u20181\u2019 in case of a single core or a stem disc analysisFormat: I 7 date_analysis (DDMMYY)M K Description: Date analyses Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 8 recent_year Description: Most recent year Remarks: Year of ring with number 1 in form IRMFormat: I 9 n_tree_rings Description: Number of tree rings Remarks: Number of rows\/lines in form IRM related to this tree and repetitionFormat: I 10 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/GR\/IRH.html"},{"title":"IRM","text":"GR - Estimation of Growth and Yield Form: IRM - Measurements - tree ring analysis and stemdisk analysis (optional) Form introduced: 2011 Last change: 2011 !Sequence; plot; gr_plot_id; tree; repetition; ring_number; ring_width; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 gr_plot_id M K Description: Growth plot ID Format: I Explanatory Item: 39 4 tree M K DB Column: tree_numberDescription: Tree number with initial R for Ring analysis and D for Disk sampling Remarks: With initial R for Ring analysis and D for Disk samplingFormat: C Explanatory Item: 154 5 repetition M K Remarks: E.g. \u20181, 2, 3, 4\u2019 in case of four cores, \u20181\u2019 in case of a single core or a stem disc analysisFormat: I 6 ring_number M K Description: Number of ring Remarks: Starting with 1 for most recent ring of each combination of plot, tree and repectitionFormat: I 7 ring_width (in 0.01 mm) Description: Tree ring width Remarks: E.g. 376 = 3.76 mm (-9 = lost tree ring)Format: I 8 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/GR\/IRM.html"},{"title":"IRP","text":"GR - Estimation of Growth and Yield Form: IRP - Form to be used for submission of diameter measurements (girthband or dendrometer) Form introduced: 2011 Last change: 2011 Tests Changes !Sequence; country; plot; gr_plot_id; tree; date_assessment; diameter; time; measurement_average; dendrometer; sensor_exchanged; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 gr_plot_id M K Description: Growth plot ID Format: I Explanatory Item: 39 5 tree M K DB Column: tree_numberDescription: Tree number (as marked during installation) Format: C Explanatory Item: 154 6 date_assessment (DDMMYY)M K Description: Date of Assessment Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 7 diameter (cm)(M) DB Column: diameter_actualDescription: Actual diameterMandatory for: Level II core plots Remarks: (girthband or dendrometer measurement) or average diameterFormat: F 8 time (HHMMSS)M K DB Column: diameter_timeDescription: Time of diameter measurement or reference time for which average diameter calculated Remarks: E.g. \u20189:45:53\u2019 = \u2018094553\u2019; the day starts with 00:00:00 and ends with 23:59:59Format: C 9 measurement_average DB Column: code_measurement_avgDescription: Measurement (code 1) or average value (code 2) Format: IDictionary: d_measurement_average 10 dendrometer M K DB Column: code_dendrometerDescription: Continuous dendrometer Format: FDictionary: d_dendrometer 11 sensor_exchanged (YES=Y, NO=N) Description: Sensor was exchanged before this measurement or measurement adjusted Format: Y\/N 12 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/GR\/IRP.html"},{"title":"IRA","text":"GR - Estimation of Growth and Yield Form: IRA - Tree ring and stemdisk analysis - increment information (optional, active until 2010) Form introduced: 1996 Last change: 1996 Tests Changes !Sequence; plot; tree; tree_species; dbh; diameter; diameter_5; diameter_10; diameter_15; diameter_20; diameter_25; diameter_30; diameter_35; diameter_40; diameter_45; diameter_50; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 tree M K DB Column: tree_numberDescription: Tree number with initial R for Ring analysis and D for Disk sampling Remarks: With initial R for Ring analysis and D for Disk sampling optonal: IRH together with IRM replacing old IRA formFormat: C Explanatory Item: 154 4 tree_species M DB Column: code_tree_speciesDescription: Coded tree species Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_spec 5 dbh (cm)M DB Column: dbh_actualDescription: Actual DBH over bark Remarks: Optonal: IRH together with IRM replacing old IRA formFormat: F 6 diameter (cm) DB Column: diameter_0Description: Actual diameter under bark Remarks: Optonal: IRH together with IRM replacing old IRA formFormat: F 7 diameter_5 (cm) Description: Diameter under bark 5 years ago Remarks: Optonal: IRH together with IRM replacing old IRA formFormat: F 8 diameter_10 (cm) Description: Diameter under bark 10 years ago Remarks: Optonal: IRH together with IRM replacing old IRA formFormat: F 9 diameter_15 (cm) Description: Diameter under bark 15 years ago Remarks: Optonal: IRH together with IRM replacing old IRA formFormat: F 10 diameter_20 (cm) Description: Diameter under bark 20 years ago Remarks: Optonal: IRH together with IRM replacing old IRA formFormat: F 11 diameter_25 (cm) Description: Diameter under bark 25 years ago Remarks: Optonal: IRH together with IRM replacing old IRA formFormat: F 12 diameter_30 (cm) Description: Diameter under bark 30 years ago Remarks: Optonal: IRH together with IRM replacing old IRA formFormat: F 13 diameter_35 (cm) Description: Diameter under bark 35 years ago Remarks: Optonal: IRH together with IRM replacing old IRA formFormat: F 14 diameter_40 (cm) Description: Diameter under bark 40 years ago Remarks: Optonal: IRH together with IRM replacing old IRA formFormat: F 15 diameter_45 (cm) Description: Diameter under bark 45 years ago Remarks: Optonal: IRH together with IRM replacing old IRA formFormat: F 16 diameter_50 (cm) Description: Diameter under bark 50 years ago Remarks: Optonal: IRH together with IRM replacing old IRA formFormat: F 17 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/GR\/IRA.html"},{"title":"IEV","text":"GR - Estimation of Growth and Yield Form: IEV - Contents of evaluated data on increment (optional) Form introduced: 2002 Last change: 2002 Tests Changes !Sequence; plot; trees; basal_plot_per; volume_plot_per; basal_plot; volume_plot; thinning_5; basal_5; volume_5; thinning_10; basal_10; volume_10; thinning_15; basal_15; volume_15; thinning_20; basal_20; volume_20; thinning_25; basal_25; volume_25; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 trees M DB Column: trees_numberDescription: Total number of trees (shoots in coppice forests) per plot Remarks: All trees\/shoots from 5\/3 cm (DBH) and more are countedFormat: I 4 basal_plot_per (m\u00b2\/ha) DB Column: basal_area_1Description: Basal area per plot Remarks: Rounded to 1 decimalFormat: F 5 volume_plot_per (m\u00b3) DB Column: volume_1Description: Volume per plot Format: F Explanatory Item: 68 6 basal_plot (m\u00b2\/ha) DB Column: basal_area_2Description: Basal area per plot Remarks: Rounded to 1 decimalFormat: F 7 volume_plot (m\u00b3) DB Column: volume_2Description: Volume per plot Format: F Explanatory Item: 68 8 thinning_5 (YES = 1, NO = 0) DB Column: thinning_0_5Description: Thinning between now and 5 years ago Format: I Explanatory Item: 69 9 basal_5 (m\u00b2\/ha) DB Column: basal_area_5Description: Basal area per plot 5 years ago Remarks: Rounded to 1 decimalFormat: F 10 volume_5 (m\u00b3) Description: Volume per plot 5 years ago Format: F Explanatory Item: 68 11 thinning_10 (YES = 1, NO = 0) DB Column: thinning_5_10Description: Thinning between 5 and 10 years ago Format: I Explanatory Item: 69 12 basal_10 (m\u00b2\/ha) DB Column: basal_area_10Description: Basal area per plot 10 years ago Remarks: Rounded to 1 decimalFormat: F 13 volume_10 (m\u00b3) Description: Volume per plot 10 years ago Format: F Explanatory Item: 68 14 thinning_15 (YES = 1, NO = 0) DB Column: thinning_10_15Description: Thinning between 10 and 15 years ago Format: I Explanatory Item: 69 15 basal_15 (m\u00b2\/ha) DB Column: basal_area_15Description: Basal area per plot 15 years ago Remarks: Rounded to 1 decimalFormat: F 16 volume_15 (m\u00b3) Description: Volume per plot 15 years ago Format: F Explanatory Item: 68 17 thinning_20 (YES = 1, NO = 0) DB Column: thinning_15_20Description: Thinning between 15 and 20 years ago Format: I Explanatory Item: 69 18 basal_20 (m\u00b2\/ha) DB Column: basal_area_20Description: Basal area per plot 20 years ago Remarks: Rounded to 1 decimalFormat: F 19 volume_20 (m\u00b3) Description: Volume per plot 20 years ago Format: F Explanatory Item: 68 20 thinning_25 (YES = 1, NO = 0) DB Column: thinning_20_25Description: Thinning between 20 and 25 years ago Format: I Explanatory Item: 69 21 basal_25 (m\u00b2\/ha) DB Column: basal_area_25Description: Basal area per plot 25 years ago Remarks: Rounded to 1 decimalFormat: F 22 volume_25 (m\u00b3) Description: Volume per plot 25 years ago Format: F Explanatory Item: 68 23 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/GR\/IEV.html"},{"title":"GV","text":"Assessment of Ground Vegetation Survey code: GV Monitoring System: Level II Survey frequency: Every 5 years Forms PLV: Plot file VEM: Data file Special Notes For covers of tree, shrub, herb, moss layers, and for bare soil and litter in PLV: indicate a zero \u201c0\u201d if assessed but not present and leave a blank if not assessed!","tags":"","url":"Surveys\/GV\/index.html"},{"title":"PLV","text":"GV - Assessment of Ground Vegetation Form: PLV - Contents of reduced plot file to be used in combination with the survey of ground vegetation Form introduced: 2002 Last change: 2011 Tests Changes !Sequence; country; plot; sample_id; team_id; no_members; survey_type; survey_nr; date_sampling; latitude; longitude; altitude; fence; sampled_area; tree_cover; shrub_height; shrub_cover; shrub_low_cover; shrub_high_cover; herb_height; herb_cover; mosses_cover; bare_soil_cover; litter_cover; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 sample_id M K Description: Unique and persistend ID of each sampling unit on the plot Format: I Explanatory Item: 87Introduced: 2011 5 team_id Description: Field team ID Missing value (NULL): -99Remarks: Please use \u2018-99\u2019 in case the team_id is not knownFormat: I Explanatory Item: 88Introduced: 2011 6 no_members Description: Number of persons in the field crew Format: I Introduced: 2011 7 survey_type M DB Column: code_survey_typeDescription: Ground vegetation survey type Format: IDictionary: d_survey_type_gv Introduced: 2011 8 survey_nr M K DB Column: survey_numberDescription: Unique number per survey conducted in a sampling unit during this year Format: I Explanatory Item: 91 9 date_sampling (DDMMYY)M Description: Date of sampling Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 10 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 11 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 12 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 13 fence M DB Column: code_fence Format: IDictionary: d_fenceExplanatory Item: 92 14 sampled_area (m\u00b2)M DB Column: total_sample_areaDescription: Total sampled area Format: I Explanatory Item: 93 15 tree_cover (%) DB Column: tree_layer_coverDescription: Tree layer cover (only ligneous and all climbers) &gt; 5 m height Remarks: In % of total areaFormat: I Explanatory Item: 94 16 shrub_height (m) DB Column: shrub_layer_heightDescription: Shrub layer height (only ligneous and all climbers) &gt; 0.5 m and \u2264 5 m height Format: F Explanatory Item: 94 17 shrub_cover (%) DB Column: shrub_layer_coverDescription: Shrub layer cover (only ligneous and all climbers) &gt; 0.5 m and \u2264 5 m height Remarks: In % of total areaFormat: F Explanatory Item: 94 18 shrub_low_cover (%) Description: Shrub low sublayer cover (only ligneous and all climbers) &gt; 0.5 m and \u2264 2 m height Remarks: In % of total areaFormat: F Explanatory Item: 94Introduced: 2011 19 shrub_high_cover (%) Description: Shrub low sublayer cover (only ligneous and all climbers) &gt; 2 m and \u2264 5 m height Remarks: In % of total areaFormat: F Explanatory Item: 94Introduced: 2011 20 herb_height (m) DB Column: herb_layer_heightDescription: Herb layer height (all non-ligneous irrespective of height, and the ligneous only if \u2264 0.5m height), including eventual seedlings and browsed trees Format: F Explanatory Item: 94 21 herb_cover (%) DB Column: herb_layer_coverDescription: Herb layer cover (all non-ligneous irrespective of height, and the ligneous only if \u2264 0.5m height), including eventual seedlings and browsed trees Remarks: In % of total areaFormat: F Explanatory Item: 94 22 mosses_cover (%) Description: Mosses cover (i.e. terricolous bryophytes and terricolous lichens) Remarks: In % of total areaFormat: F Explanatory Item: 94 23 bare_soil_cover (%) Description: Bare soil cover Remarks: In % of total areaFormat: F Explanatory Item: 94Introduced: 2007 24 litter_cover (%) Description: Litter cover Remarks: In % of total areaFormat: F Explanatory Item: 94Introduced: 2007 25 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/GV\/PLV.html"},{"title":"VEM","text":"GV - Assessment of Ground Vegetation Form: VEM - Contents of datafile with ground vegetation assessment Form introduced: 2002 Last change: 2011 Tests Changes !Sequence; plot; sample_id; survey_nr; species; layer; substrate; species_cover; certainty; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 sample_id M K Description: Unique and persistend ID of each sampling unit on the plot Format: I Explanatory Item: 87Introduced: 2011 4 survey_nr M K DB Column: survey_numberDescription: Unique number per survey conducted in a sampling unit during this year Format: I Explanatory Item: 91 5 species M K DB Column: code_speciesDescription: Species code Remarks: According to Flora EuropaeaFormat: CDictionary: d_species_listExplanatory Item: 97 6 layer M K DB Column: code_layer_surface Format: IDictionary: d_layer_surface 7 substrate M K DB Column: code_substrate Format: IDictionary: d_substrateExplanatory Item: 96Introduced: 2011 8 species_cover (%) Description: Cover of the species in the layer Missing value (NULL): -99Remarks: Use \u201c-99\u201d if cover percentage is unkownFormat: F Explanatory Item: 98 9 certainty DB Column: code_certaintyDescription: Certainty of species determination Format: IDictionary: d_certainty Introduced: 2011 10 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/GV\/VEM.html"},{"title":"LA","text":"Leaf Area Index (LAI) and Radiation Measurements Survey code: LA Monitoring System: Level II Survey frequency: Annually Forms PLA: Plot file LAM: Hemispherical measurements LAP: Documentation for hemispherical photos LLF: Results of direct LAI measurements (Litterfall) Special Notes The documentation \/ metadata of submitted photos is automatically extracted using the software \u201cexiftool\u201d (https:\/\/exiftool.org\/) by the PCC periodically. The extracted metadata will be cross-checked with information available in form LAP. Therefore the form LAP does not have to be submitted if uploaded photos contain correct metadata which can be extracted with exiftool the image filenames follow the correct format described here: Explanatory Item 86","tags":"","url":"Surveys\/LA\/index.html"},{"title":"PLA","text":"LA - Leaf Area Index (LAI) and Radiation Measurements Form: PLA - reduced plot file on LAI measurements Form introduced: 2009 Last change: 2018 Tests Changes !Sequence; code_country; plot; survey_id; latitude; longitude; code_altitude; slope; exposition; date_measure; date_maxfol; code_determination; lai_max_plot; pai_eff; sai_plot; date_sai; gap_fraction_plot; code_software; code_clumping_method; alpha; gamma; omega_plot; rings; mean_element_width; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 code_country M K Description: ID of the country Format: IDictionary: d_country 3 plot (integer)M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 survey_id (integer)M K Description: LAI survey ID Format: I Explanatory Item: 191Introduced: 2011 5 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 6 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 7 code_altitude (m)M Description: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 8 slope (degree)M Description: Slope of the plot Format: I 9 exposition (degree)M Remarks: 360 degree (North=0)Format: I 10 date_measure (DDMMYY)M K Description: Date of LAI measurement Remarks: E.g. \u201819th July 2012\u2019 = \u2018190712\u2019 \/\/\/ Not Date of SAI measurementFormat: Date Introduced: 2011 11 date_maxfol (DDMMYY)M Description: Date of maximum foliation Remarks: E.g. \u201831st July 2012\u2019 = \u2018310712\u2019Format: Date Explanatory Item: 193Introduced: 2018 12 code_determination (code)M Description: Method of determination Format: IDictionary: d_determination_la 13 lai_max_plot (m\u00b2\/m\u00b2) Description: Plot-representative LAI at the date of maximum foliation, i.e. mean LAI_max_point over all points or sum of LAI_max_species over all species Format: F Explanatory Item: 194Introduced: 2018 14 pai_eff (m\u00b2\/m\u00b2) Description: PAIeff at date of LAI mesurement Format: F Introduced: 2018 15 sai_plot (m\u00b2\/m\u00b2) Description: Stem area index from measurements in the leafless stage in winter (if used in LAImax-calculation), i.e. mean of sai_point over all points Format: F Introduced: 2018 16 date_sai (DDMMYY) Description: Date of related SAI measurement Remarks: E.g. \u201819th October 2012\u2019 = \u2018191012\u2019 \/\/\/ winter, if applicableFormat: Date Explanatory Item: 197Introduced: 2018 17 gap_fraction_plot (%) Description: Measured gap fraction - plot representative value Format: F Introduced: 2018 18 code_software Description: Used software for evaluation of hemispherical photographs Format: IDictionary: d_software Introduced: 2018 19 code_clumping_method Description: Method used to derive omega Remarks: Hemispherical photography or TRACFormat: IDictionary: d_clumping_method Introduced: 2018 20 alpha (fraction (0-1)) Description: Woody to total plant area ratio used in LAImax calculation Format: F Introduced: 2018 21 gamma (fraction (0-1)) Description: Needle to shoot area ratio used in clumping correction Remarks: equals 1 in the case of broadleaf tree speciesFormat: F Introduced: 2018 22 omega_plot (fraction (0-1)) Description: Clumping coefficient used in clumping correction Format: F Introduced: 2018 23 rings Description: Number of rings for calculation of PAIeff Format: I Introduced: 2018 24 mean_element_width (cm) Description: Mean element width in cm used for TRAC Format: I Introduced: 2018 25 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/LA\/PLA.html"},{"title":"LAM","text":"LA - Leaf Area Index (LAI) and Radiation Measurements Form: LAM - Leaf Area Index (LAI) measurement outcome Form introduced: 2009 Last change: 2018 Tests Changes !Sequence; code_country; plot; survey_id; point_id; field_of_view; date_measure; time_measure; lai_max_point; sai_point; date_sai; gap_fraction_point; omega_point; code_sky; code_sun; other_observations POSITION FIELD DESCRIPTION 1 Sequence (integer) Description: Continuous number to identify the line of the submitted file Format: I 2 code_country (code)M K Description: ID of the country Format: IDictionary: d_country 3 plot (code)M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 survey_id (integer)M K Description: LAI survey ID Format: I Explanatory Item: 191Introduced: 2011 5 point_id (integer)M K Remarks: 99 = plot mean calculatedFormat: I Explanatory Item: 195Introduced: 2018 6 field_of_view (degrees) Description: Field of View used for\u00a0analysis Missing value (NULL): -999Remarks: may be less than 180\u00b0 in the case of measurments on a slopeFormat: I Introduced: 2018 7 date_measure (DDMMYY)M K Description: Date of measurement Format: Date Introduced: 2018 8 time_measure (HHMMSS)M K Description: Time of field observation Remarks: E.g. \u20189:45:53\u2019 = \u2018094553\u2019Format: C Introduced: 2018 9 lai_max_point (m\u00b2\/m\u00b2) Description: LAI of this point at date of maximum foliation Format: F Introduced: 2018 10 sai_point (m\u00b2\/m\u00b2) Description: SAI of this point in the leafless stage in winter Missing value (NULL): -999999 Format: F Introduced: 2018 11 date_sai (DDMMYY) Description: Date of related SAI measurement Format: Date Introduced: 2011 12 gap_fraction_point (%) Description: Measured gap fraction at each point Format: F Introduced: 2018 13 omega_point Description: Clumping coefficient used in clumping correction (point-level) Format: F Introduced: 2018 14 code_sky (code) Description: Sky conditions during the measurement Format: IDictionary: d_sky_condition Introduced: 2011 15 code_sun (code) Description: Sun position Format: IDictionary: d_sun_position Introduced: 2011 16 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/LA\/LAM.html"},{"title":"LAP","text":"LA - Leaf Area Index (LAI) and Radiation Measurements Form: LAP - Leaf Area Index (LAI) photo documentation Form introduced: 2009 Last change: 2018 Tests Changes !Sequence; code_country; plot; survey_id; point_id; date_measure; time_measure; image_filename; camera; lens; exposure; aperture; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 code_country M K Description: ID of the country Format: IDictionary: d_country 3 plot M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 survey_id M K Description: LAI survey ID Format: I Explanatory Item: 191Introduced: 2011 5 point_id M K Description: Location of field observation Remarks: 99 = plot mean calculatedFormat: I Explanatory Item: 195Introduced: 2018 6 date_measure (DDMMYY)M Description: Date of field observation Format: Date Introduced: 2018 7 time_measure (HHMMSS)M Description: Time of field observation Remarks: E.g. \u20189:45:53\u2019 = \u2018094553\u2019Format: C Introduced: 2018 8 image_filename (XXPPPPNNNNDDDDDDTTTTTTSS.jpg)M K Description: Photo file name Format: C Explanatory Item: 86 9 camera Description: Camera brand and model Format: C Introduced: 2011 10 lens Description: Lens brand and model Format: C Introduced: 2011 11 exposure Description: Exposure setting Format: F Explanatory Item: 200Introduced: 2011 12 aperture Description: Aperture setting used Format: F Introduced: 2018 13 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/LA\/LAP.html"},{"title":"LLF","text":"LA - Leaf Area Index (LAI) and Radiation Measurements Form: LLF - Results of direct LAI measurements (Litterfall) Form introduced: 2011 Last change: 2018 Tests Changes !Sequence; code_country; plot; survey_id; date_start; date_end; date_analysis; code_tree_species; traps_number; total_sample_area; sla_species; lai_cum_species; lai_max_species; leaf_area_av; leaf_area_sd; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 code_country M K Description: ID of the country Format: IDictionary: d_country 3 plot M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 survey_id M K Description: LAI survey ID Format: I Explanatory Item: 191 5 date_start (DDMMYY)M K Description: Sampling period (from) Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 6 date_end (DDMMYY)M K Description: Sampling period (till) Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 7 date_analysis (DDMMYY) Description: Date of analysis in Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 8 code_tree_species M K Description: Coded tree species Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_spec 9 traps_number Description: Number of the traps per plot Format: I 10 total_sample_area (m\u00b2)M Description: Total Collecting area Format: F 11 sla_species (cm\u00b2\/g) Description: SLA (species mean) Format: F Introduced: 2018 12 lai_cum_species Description: LAI cumulated for one year from the leafless stage in the preceding winter to the current leafless stage in winter, separately for each relevant tree species Format: F Introduced: 2018 13 lai_max_species M Description: LAI cumulated from date of maximum foliation to the following leafless stage in winter, separately for each relevant tree species Format: F Introduced: 2018 14 leaf_area_av (cm\u00b2\/leaf) Description: Average area of leaves Format: F 15 leaf_area_sd (cm\u00b2\/leaf) Description: Standard deviation of average area of leaves Format: F 16 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/LA\/LLF.html"},{"title":"LF","text":"Sampling and Analysis of Litterfall Survey code: LF Monitoring System: Level II Survey frequency: Annually Forms LFP: Plot file LFD: Dry weights LFC: Chemical analysis LFA: Mass and area LQA: Laboratory QA\/QC information Special Notes Ring test Please keep in mind, that only a successful participation in the following ringtest for the element(s) which had to be requalified can successfully complete the re-qualification.","tags":"","url":"Surveys\/LF\/index.html"},{"title":"LFP","text":"LF - Sampling and Analysis of Litterfall Form: LFP - Contents of reduced plot file to be used in combination with the survey on litterfall Form introduced: 1996 Last change: 1996 Tests Changes !Sequence; country; plot; latitude; longitude; altitude; traps; collecting_area; date_monitoring_first; date_monitoring_last; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 5 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 6 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 7 traps Description: Number of the traps per plot Format: I 8 collecting_area (m\u00b2) DB Column: total_sample_areaDescription: Total Collecting area Format: F 9 date_monitoring_first (DDMMYY)M K Description: Active sampling period (from) Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 142 10 date_monitoring_last (DDMMYY)M Description: Active sampling period (till) Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 142 11 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/LF\/LFP.html"},{"title":"LFD","text":"LF - Sampling and Analysis of Litterfall Form: LFD - Litterfall - Dry weights Form introduced: 2002 Last change: 2024 Tests Changes !Sequence; plot; date_start; date_end; trap_id; tree_species; sample; dry_weight_70; dry_weight_105; chem_id; mass_area_id; other_obs POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M K DB Column: code_plotDescription: Observation plot number Missing value (NULL): NOT DEFINEDRemarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 date_start (DDMMYY)M K Description: Start date of collection period Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 4 date_end (DDMMYY)M K Description: End date of collection period Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 5 trap_id M K Description: Unique number of the trap that has been assigned during installation Remarks: Please use \u2018-9\u2019 for plot averageFormat: I 6 tree_species M K DB Column: code_tree_speciesDescription: Coded tree species (dominant or co-dominant) Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_spec 7 sample M K DB Column: code_sampleDescription: Sample code Format: FDictionary: d_litter_sampleExplanatory Item: 212 8 dry_weight_70 (g\/m\u00b2)(M) Description: Dry weight of the sample (oven dried at temperatures below 70 degree celsius)Mandatory for: Level II core plots Format: F 9 dry_weight_105 (g\/m\u00b2)(M) Description: Dry weight of the sample (oven dried at temperatures below 105 degree celsius)Mandatory for: Level II core plots Format: F Introduced: 2011 10 chem_id Description: Unique key that connects one or more samples from LFD with exactly one chemical result in LFC Remarks: Use this pattern: C_[partner_code][code_plot][survey_year]_[consecutive number for each plot-year]Format: C Explanatory Item: 213Introduced: 2024 11 mass_area_id Description: Unique key that connects one or more samples from LFD with exactly one mass\/area result in LFA Remarks: Use this pattern: A_[partner_code][code_plot][survey_year]_[consecutive number for each plot-year]Format: C Explanatory Item: 213Introduced: 2024 12 other_obs (FREE TEXT) Description: Supplementary comments Format: C","tags":"","url":"Surveys\/LF\/LFD.html"},{"title":"LFC","text":"LF - Sampling and Analysis of Litterfall Form: LFC - Litterfall - Chemical analysis Form introduced: 2002 Last change: 2024 Tests Changes !Sequence; plot; chem_id; start_date_analysis; end_date_analysis; N; S; P; Ca; Mg; K; C; Zn; Mn; Fe; Cu; Pb; Cd; B; Arsenic; Cr; Co; Hg; Ni; ref_temp; other_obs POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Missing value (NULL): NOT DEFINEDRemarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 chem_id M K Description: Unique key that connects one or more samples from LFD with exactly one chemical result in LFC Missing value (NULL): 0Remarks: Use this pattern: C_[partner_code][code_plot][survey_year]_[consecutive number for each plot-year]Format: C Explanatory Item: 213Introduced: 2024 4 start_date_analysis (DDMMYY) Description: Start date of analysis Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Introduced: 2011 5 end_date_analysis (DDMMYY) Description: End date of analysis Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Introduced: 2011 6 N (mg\/g)(M) Description: NitrogenMandatory for: Level II core plots Remarks: Value calculated to 105\u00b0C dried materialFormat: F 7 S (mg\/g)(M) Description: SulphurMandatory for: Level II core plots Remarks: Value calculated to 105\u00b0C dried materialFormat: F 8 P (mg\/g)(M) Description: PhosphorusMandatory for: Level II core plots Remarks: Value calculated to 105\u00b0C dried materialFormat: F 9 Ca (mg\/g)(M) Description: CalciumMandatory for: Level II core plots Remarks: Value calculated to 105\u00b0C dried materialFormat: F 10 Mg (mg\/g)(M) Description: MagnesiumMandatory for: Level II core plots Remarks: Value calculated to 105\u00b0C dried materialFormat: F 11 K (mg\/g)(M) Description: PotassiumMandatory for: Level II core plots Remarks: Value calculated to 105\u00b0C dried materialFormat: F 12 C (g\/100g)(M) Description: CarbonMandatory for: Level II core plots Remarks: Value calculated to 105\u00b0C dried materialFormat: F 13 Zn (\u00b5g\/g) Description: Zinc Remarks: Value calculated to 105\u00b0C dried materialFormat: F Introduced: 2011 14 Mn (\u00b5g\/g) Description: Manganese Remarks: Value calculated to 105\u00b0C dried materialFormat: F 15 Fe (\u00b5g\/g) Description: Iron Remarks: Value calculated to 105\u00b0C dried materialFormat: F 16 Cu (\u00b5g\/g) Description: Copper Remarks: Value calculated to 105\u00b0C dried materialFormat: F 17 Pb (\u00b5g\/g) Description: Lead Remarks: Value calculated to 105\u00b0C dried materialFormat: F 18 Cd (ng\/g) Description: Cadmium Remarks: Value calculated to 105\u00b0C dried materialFormat: F Introduced: 2011 19 B (\u00b5g\/g) Description: Boron Remarks: Value calculated to 105\u00b0C dried materialFormat: F Introduced: 2011 20 Arsenic (ng\/g) Remarks: Value calculated to 105\u00b0C dried materialFormat: F Introduced: 2011 21 Cr (\u00b5g\/g) Description: Chromium Remarks: Value calculated to 105\u00b0C dried materialFormat: F Introduced: 2011 22 Co (\u00b5g\/g) Description: Cobalt Remarks: Value calculated to 105\u00b0C dried materialFormat: F Introduced: 2011 23 Hg (ng\/g) Description: Mercury Remarks: Value calculated to 105\u00b0C dried materialFormat: F Introduced: 2011 24 Ni (\u00b5g\/g) Description: Nickel Remarks: Value calculated to 105\u00b0C dried materialFormat: F Introduced: 2011 25 ref_temp (\u00b0 Celsius) Description: Reference temperature Remarks: Reporting concentrations in reference to other drying temperatures but 105\u00b0C is not recommended but possible. In this case, report divergent reference temperature here.Format: I 26 other_obs (FREE TEXT) Description: Supplementary comments Missing value (NULL): NOT DEFINED Format: C","tags":"","url":"Surveys\/LF\/LFC.html"},{"title":"LFA","text":"LF - Sampling and Analysis of Litterfall Form: LFA - Litterfall - Mass and area Form introduced: 2002 Last change: 2024 Tests Changes !Sequence; plot; mass_area_id; start_date_analysis; end_date_analysis; dry_mass; area; other_obs POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M K DB Column: code_plotDescription: Observation plot number Missing value (NULL): NOT DEFINEDRemarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 mass_area_id M K Description: Unique key that connects one or more samples from LFD with exactly one mass\/area result in LFA Missing value (NULL): 0Remarks: Use this pattern: A_[partner_code][code_plot][survey_year]_[consecutive number for each plot-year]Format: C Explanatory Item: 213Introduced: 2024 4 start_date_analysis (DDMMYY) Description: Start date of analysis Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Introduced: 2011 5 end_date_analysis (DDMMYY) Description: End date of analysis Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Introduced: 2011 6 dry_mass (g) DB Column: massDescription: dry mass of 100 leaves or 1000 needles (105\u00b0C dried material) Format: F 7 area (m\u00b2) Description: Area of 100 leaves or of 1000 needles Format: F 8 other_obs (FREE TEXT) Description: Supplementary comments Missing value (NULL): NOT DEFINED Format: C","tags":"","url":"Surveys\/LF\/LFA.html"},{"title":"LQA","text":"LF - Sampling and Analysis of Litterfall Form: LQA - Litterfall - Laboratory QA\/QC information Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; date_start; date_end; parameter; pretreatment; determination; quantification_limit; control_chart_mean; control_chart_std; Laboratory_ID; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_start (DDMMYY)M K Description: Start date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 5 date_end (DDMMYY)M Description: End date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 6 parameter M K DB Column: code_parameterDescription: Parameter code Format: CDictionary: d_parameter_lf 7 pretreatment M K DB Column: code_pretreatmentDescription: Pretreatment method Format: CDictionary: d_pretreatment_fo_gb_lf 8 determination M K DB Column: code_determinationDescription: Determination method Format: CDictionary: d_determination_fo_gb_lf 9 quantification_limit (unit of parameter)M Description: Quantification limit Format: F Explanatory Item: 182 10 control_chart_mean M Description: Mean of control chart Missing value (NULL): -9 Format: F Explanatory Item: 182 11 control_chart_std (%)M Description: Standard deviation Missing value (NULL): -9Remarks: [% of mean] =&gt; coefficient of variationFormat: F Explanatory Item: 182 12 Laboratory_ID Description: Laboratory ID Remarks: E.g. \u2018H45\u2019 or \u2018B78\u2019Format: C Explanatory Item: 183 13 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/LF\/LQA.html"},{"title":"LI","text":"Assessment of Epiphytic Lichen Diversity Survey code: LI Monitoring System: Level II Survey frequency: At least every 5 years Forms LIP: Plot file LIT: Assessed trees LIS: Lichen species and frequency LIA: Additional survey of lichen species outside the sampling units","tags":"","url":"Surveys\/LI\/index.html"},{"title":"LIP","text":"LI - Assessment of Epiphytic Lichen Diversity - Level II Form: LIP - Contents of reduced plotfile to be used for lichen assessment Form introduced: 2023 Last change: 2023 !Sequence; code_plot; latitude; longitude; plot_size; code_subplot_design; other_obs POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 code_plot M K Description: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 4 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 5 plot_size (ha) Description: Size of sub-plot, should be 0.25 ha Format: F 6 code_subplot_design Description: Shape of subplot (circular, rectangular, quadratic) Format: IDictionary: d_plot_design 7 other_obs (FREE TEXT) Description: Supplementary comments Format: C","tags":"","url":"Surveys\/LI\/LIP.html"},{"title":"LIT","text":"LI - Assessment of Epiphytic Lichen Diversity - Level II Form: LIT - Assessed trees Form introduced: 2023 Last change: 2023 !Sequence; code_plot; tree_number; code_bark_type; complementary_tree; date_observation; moss_cover; other_obs POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 code_plot M K Description: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 tree_number M K Description: Tree number Remarks: This number should be identical with SI-TCO.tree_numberFormat: C 4 code_bark_type M Description: pH type of bark (acid or neutral\/basic) Format: IDictionary: d_bark_type 5 complementary_tree (YES=Y, NO=N)M Remarks: Additional tree selected to have at least 3 trees per bark groupFormat: C 6 date_observation (DDMMYY) Description: Observation date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 7 moss_cover (%) Remarks: Moss share of area inside the gridsFormat: I 8 other_obs (FREE TEXT) Description: Additional information on factors affecting lichen diversity (e.g., isolated tree) or disturbances Format: C","tags":"","url":"Surveys\/LI\/LIT.html"},{"title":"LIS","text":"LI - Assessment of Epiphytic Lichen Diversity - Level II Form: LIS - Lichen species and frequency Form introduced: 2023 Last change: 2023 Tests Changes !Sequence; code_plot; tree_number; aspect; code_species; frequency; other_obs POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 code_plot M K Description: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 tree_number M K Description: Tree number Remarks: This number must correspond to field \u2018tree_number\u2019 in SI-TCO. If not existing there yet, add trees in TCO too.Format: C 4 aspect M K Description: Aspect of sampling grid (N\/E\/S\/W) Format: IDictionary: d_direction 5 code_species M K Description: Code of lichen species Remarks: Please report undetermined species as \u2018500.999.999\u2019.Format: CDictionary: d_species_listExplanatory Item: 99 6 frequency M Description: Frequency of lichen species in grid aspect Remarks: Sum up the quadrates in which the species are found ranging from 1 to 5Format: I 7 other_obs (FREE TEXT) Description: Supplementary comments Format: C","tags":"","url":"Surveys\/LI\/LIS.html"},{"title":"LIA","text":"LI - Assessment of Epiphytic Lichen Diversity - Level II Form: LIA - Additional survey of lichen species outside the sampling units Form introduced: 2023 Last change: 2023 Tests Changes !Sequence; code_plot; code_species; loc_id; loc_desc; other_obs POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 code_plot M K Description: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 code_species M K Description: Code of lichen species Format: CDictionary: d_species_listExplanatory Item: 97 4 loc_id M K Description: ID of location, start with 1 for each species Format: I 5 loc_desc M Description: Description of species location Remarks: e.g. on stem below\/above sampling grid of tree nr. XX, on branches, on twigs, on a stoneFormat: C 6 other_obs (FREE TEXT) Description: Supplementary comments Format: C","tags":"","url":"Surveys\/LI\/LIA.html"},{"title":"MM","text":"Meteorological Measurements Survey code: MM Monitoring System: Level II Survey frequency: Continuous (Annual submission) Forms PLM: Plot file MEM: Meteorological measurements MEH: Hourly meteorological measurements Special Notes Methods and recomputations that have been used shall be described in detail in an annex to the Data Accompanying Report on meteorology.","tags":"","url":"Surveys\/MM\/index.html"},{"title":"PLM","text":"MM - Meteorological Measurements Form: PLM - Contents of reduced plot file to be used in combination with the meteorological measurements Form introduced: 2002 Last change: 2011 Tests Changes !Sequence; country; plot; instrument_seq_nr; location; latitude; longitude; altitude; variable; vertical_position; code_recording; scanning; storing; SW_pit; date_monitoring_first; date_monitoring_last; measuring_days; instrument_description; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 instrument_seq_nr M K Description: Instrument number Format: I Explanatory Item: 110 5 location M DB Column: code_locationDescription: The location of the instrument Format: CDictionary: d_location 6 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 7 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 8 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 9 variable M K DB Column: code_variableDescription: Variable measured with the instrument Format: CDictionary: d_variableExplanatory Item: 112 10 vertical_position (m)M DB Column: position_verticalDescription: Vertical position Remarks: In meters above(+) or below (-) the groundFormat: F Explanatory Item: 113 11 code_recording Description: Recording code Format: IDictionary: d_recordingExplanatory Item: 113Introduced: 2011 12 scanning (sec) DB Column: scanning_intervallDescription: Scanning intervall Remarks: For automatic stations onlyFormat: F Explanatory Item: 113 13 storing (min) DB Column: storing_intervallDescription: Interval between two consecutive data storage moments Remarks: For automatic stations onlyFormat: F Explanatory Item: 113 14 SW_pit DB Column: sw_idDescription: ID of nearest soil water pit Missing value (NULL): -9999Remarks: Only submitted for soil moisture measurements in case that soil water pits are existing on the plotFormat: C Explanatory Item: 177Introduced: 2011 15 date_monitoring_first (DDMMYY)M K Description: First date of monitoring period Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 142 16 date_monitoring_last (DDMMYY)M Description: Final date of monitoring period Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 142 17 measuring_days DB Column: days_measuringDescription: Number of (measuring) days in the monitoring period Format: I 18 instrument_description DB Column: instrument_descDescription: Description of instrument Format: C 19 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/MM\/PLM.html"},{"title":"MEM","text":"MM - Meteorological Measurements Form: MEM - Contents of datafile with meteorological measurements (mandatory) Form introduced: 1996 Last change: 2009 Tests Changes !Sequence; plot; instrument_seq_nr; variable; date_observation; mean_sum; min; max; completeness; origin; status; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 instrument_seq_nr M K Description: Instrument number Format: I Explanatory Item: 110 4 variable M K DB Column: code_variableDescription: Variable measured with the instrument Format: CDictionary: d_variableExplanatory Item: 112 5 date_observation (DDMMYY)M K Description: Date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 6 mean_sum DB Column: daily_meanDescription: Daily mean (e.g. temperature) or sum (precipitation) values Format: F Explanatory Item: 112 7 min DB Column: daily_minDescription: Daily minimum value Format: F Explanatory Item: 112 8 max DB Column: daily_maxDescription: Daily maximum value Format: F Explanatory Item: 112 9 completeness (%) DB Column: daily_completenessDescription: % of measurements that should have been recorded Format: I Explanatory Item: 114 10 origin DB Column: code_data_originDescription: Origin of data Remarks: If calculated, method must be specified in the Data Accompanying ReportFormat: IDictionary: d_origin_meteo Introduced: 2009 11 status DB Column: code_data_statusDescription: Status of data Format: IDictionary: d_status_data Introduced: 2009 12 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/MM\/MEM.html"},{"title":"MEH","text":"MM - Meteorological Measurements Form: MEH - Contents of datafile with hourly meteorological measurements Form introduced: 2011 Last change: 2011 Tests Changes !Sequence; plot; instrument_seq_nr; variable; date_observation; hour; hour_mean_sum; hour_min; hour_max; completeness; origin; status; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 instrument_seq_nr M K Description: Instrument number Format: I Explanatory Item: 110 4 variable M K DB Column: code_variableDescription: Variable measured with the instrument Format: CDictionary: d_variableExplanatory Item: 112 5 date_observation (DDMMYY)M K Description: Date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 6 hour M K DB Column: hourlyDescription: Time period Format: I Explanatory Item: 168 7 hour_mean_sum DB Column: hourly_meanDescription: Hourly mean (e.g. temperature) or sum (precipitation) values Format: F Explanatory Item: 112 8 hour_min DB Column: hourly_minDescription: Hourly minimum value Format: F Explanatory Item: 112 9 hour_max DB Column: hourly_maxDescription: Hourly maximum value Format: F Explanatory Item: 112 10 completeness (%) DB Column: hourly_completenessDescription: % of measurements that should have been recorded Remarks: In % of measurements that should have been recordedFormat: I Explanatory Item: 114 11 origin DB Column: code_data_originDescription: Origin of data Remarks: If calculated, method must be specified in the Data Accompanying ReportFormat: IDictionary: d_origin_meteo 12 status DB Column: code_data_statusDescription: Status of data Format: IDictionary: d_status_data 13 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/MM\/MEH.html"},{"title":"OZ","text":"Assessment of Ozone Injury Survey code: OZ Monitoring System: Level II Survey frequency: Continuous (Annual submission) Forms PLL: Plot file LTF: Assessment on main tree species (foliar trees) LSS: Light Exposed Sampling Site (LESS) OTS: Other symptomatic species OZP: Ozone photo documentation Special Notes In PLL form, it is possible that a country reports that the OTS survey has been conducted, even though there are no data reported for this plot in the OTS file. In such cases, in the PLL it may be indicated that the OTS survey has been carried out, but if no species are reported in the OTS form, this indicates that there were no symptomatic species in that plot.","tags":"","url":"Surveys\/OZ\/index.html"},{"title":"PLL","text":"OZ - Assessment of Ozone Injury Form: PLL - OZONE INJURY ASSESSMENT - reduced plot file Form introduced: 2002 Last change: 2011 Tests Changes !Sequence; country; plot; survey_tp; latitude; longitude; altitude; rectangles; precision; soil_moisture; length_less; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 survey_tp M K DB Column: code_survey_typeDescription: Ground vegetation survey type Format: CDictionary: d_survey_oz Introduced: 2007 5 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 6 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 7 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 8 rectangles DB Column: rectangles_numberDescription: Total number of rectangles (quadrates) established Format: I 9 precision M DB Column: code_precision_levelDescription: Precision level of the sampling Remarks: Only 10% precision is valid from 2011 on. 20% has been skipped in 2011, because it led to lowly reliable results.Format: IDictionary: d_precision_oz 10 soil_moisture (M) DB Column: code_soil_moistureDescription: Soil MoistureMandatory for: Level II core plots (every 2 years) Format: IDictionary: d_soil_moisture 11 length_less (metres) Description: Length of light exposed forest edge Format: I Introduced: 2011 12 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/OZ\/PLL.html"},{"title":"LTF","text":"OZ - Assessment of Ozone Injury Form: LTF - OZONE INJURY ASSESSMENT - assessment on main tree species (foliar trees) Form introduced: 2002 Last change: 2002 Tests Changes !Sequence; country; plot; tree; tree_species; sample; date_sampling; date_analysis; percentage_symptomatic_actual_c; percentage_symptomatic_cl; validated; validation; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: CDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 tree M K DB Column: tree_numberDescription: Tree number Remarks: Identical to the number in the foliar assessmentFormat: C Explanatory Item: 154 5 tree_species M DB Column: code_tree_speciesDescription: Coded tree species Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_spec 6 sample M K DB Column: sample_numberDescription: Sample number Format: I 7 date_sampling (DDMMYY)M K Description: Date of sampling Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 8 date_analysis (DDMMYY) Description: Date analysis Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 9 percentage_symptomatic_actual_c (%)(M) DB Column: code_symp_leavesDescription: Percentage of symptomatic leaves for actual year\u2019s leaves or needles (C)Mandatory for: Level II core plots (every 2 years) Format: IDictionary: d_symp_leavesExplanatory Item: 104 10 percentage_symptomatic_cl (%)(M) DB Column: code_symp_leaves_lyDescription: Percentage of symptomatic needles of last year (C+1) in code.Mandatory for: Level II core plots (every 2 years) Format: IDictionary: d_symp_leavesExplanatory Item: 104 11 validated (Y\/N\/NR) DB Column: code_validatedDescription: Validated (Y\/N\/NR) Format: CDictionary: d_validated 12 validation DB Column: code_type_validationDescription: Type of validation Remarks: Validation method used by the validation centreFormat: CDictionary: d_type_validation 13 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/OZ\/LTF.html"},{"title":"LSS","text":"OZ - Assessment of Ozone Injury Form: LSS - OZONE INJURY ASSESSMENT - Less Exposed Sampling Site (LESS) Form introduced: 2002 Last change: 2011 Tests Changes !Sequence; country; plot; rectangle; code_aspect; date_sampling; species; symptoms; collected_leaves; collected_seeds; validated; validation; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 rectangle M K DB Column: rectangle_numberDescription: Rectangle (quadrate) number Format: I Explanatory Item: 108 5 code_aspect Description: The aspect of each assessed quadrate must be recorded, e.g. North-East Format: IDictionary: d_direction Introduced: 2011 6 date_sampling (DDMMYY)M K Description: Date of sampling Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 7 species M K DB Column: code_flora_speciesDescription: Species code of ground vegetation Remarks: According to Flora EuropaeaFormat: CDictionary: d_species_listExplanatory Item: 97 8 symptoms (YES=Y, NO=N)M DB Column: ozone_symptomsDescription: Ozone symptoms? Format: Y\/N 9 collected_leaves (YES=Y, NO=N) DB Column: leaves_collectedDescription: Leaves collected Format: Y\/N 10 collected_seeds (YES=Y, NO=N) DB Column: seeds_collectedDescription: Seeds collected Format: Y\/N 11 validated (Y\/N\/NR) DB Column: code_validatedDescription: Validated (Y\/N\/NR) Format: CDictionary: d_validated 12 validation DB Column: code_type_validationDescription: Type of validation Remarks: Validation method used by the validation centreFormat: CDictionary: d_type_validation 13 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/OZ\/LSS.html"},{"title":"OTS","text":"OZ - Assessment of Ozone Injury Form: OTS - OZONE INJURY ASSESSMENT - Other symptomatic species Form introduced: 2002 Last change: 2002 Tests Changes !Sequence; country; plot; date_sampling; species; perennial; validated; validation; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_sampling (DDMMYY)M K Description: Date of sampling Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 5 species M K DB Column: code_flora_speciesDescription: Species code of ground vegetation Remarks: According to Flora EuropaeaFormat: CDictionary: d_species_listExplanatory Item: 97 6 perennial DB Column: code_perenial_annualDescription: Perennial\/Annual (P\/A) Format: CDictionary: d_perennial 7 validated (Y\/N\/NR) DB Column: code_validatedDescription: Validated (Y\/N\/NR) Format: CDictionary: d_validated 8 validation DB Column: code_type_validationDescription: Type of validation Remarks: Validation method used by the validation centreFormat: CDictionary: d_type_validation 9 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/OZ\/OTS.html"},{"title":"OZP","text":"OZ - Assessment of Ozone Injury Form: OZP - OZONE photo documentation Form introduced: 2011 Last change: 2011 Tests Changes !Sequence; country; plot; date_photo; time; rectangle; photo_file; foliar_tree; less; other_species; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_photo (DDMMYY)M K Description: Date of field observation (photography) Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 5 time (HHMMSS)M K DB Column: time_photoDescription: Time of file observation Format: C 6 rectangle M K DB Column: rectangle_numberDescription: Rectangle (quadrate) number Remarks: In case of not being an LSS object submit \u2018-9\u2019Format: I Explanatory Item: 108 7 photo_file (XXPPPPNNNNDDDDDDSS.jpg)M K DB Column: image_filenameDescription: Photo file name in case of photo documentation Format: C Explanatory Item: 86 8 foliar_tree Description: Object is foliar tree Remarks: According to form LTFFormat: Y\/N 9 less Description: Object is part of LESS Remarks: According to form LSSFormat: Y\/N 10 other_species Description: Object is other species Remarks: According to form OTSFormat: Y\/N 11 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/OZ\/OZP.html"},{"title":"PH","text":"Phenological Observations Survey code: PH Monitoring System: Level II Survey frequency: Several times per year Forms PHE: Phenological phenomena (plot level \u2013 extensive) PLP: Registration of trees selected for intensive phenological monitoring PHI: Phenological phenomena (tree level \u2013 intensive) PHD: Digital images and movies on phenological observations (tree level \u2013 intensive) PHC: Control observations (tree level \u2013 intensive)","tags":"","url":"Surveys\/PH\/index.html"},{"title":"PHE","text":"PH - Phenological Observations Form: PHE - Phenological phenomena (plot level - extensive) Form introduced: 2002 Last change: 2009 Tests Changes !Sequence; plot; tree_species; event; date_observation; score; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 tree_species M K DB Column: code_tree_speciesDescription: Coded tree species Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_spec 4 event M K DB Column: code_eventDescription: Event code Format: IDictionary: d_event 5 date_observation (DDMMYY)M K Description: Date of observation Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Introduced: 2009 6 score M DB Column: code_event_scoreDescription: Score of the event Format: FDictionary: d_event_score Introduced: 2009 7 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/PH\/PHE.html"},{"title":"PLP","text":"PH - Phenological Observations Form: PLP - Form for registration of trees selected for intensive phenological monitoring Form introduced: 2002 Last change: 2009 Tests Changes !Sequence; plot; tree_species; date_installation; tree; visible_part; visible_from; vertical_from; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 tree_species M K DB Column: code_tree_speciesDescription: Coded tree species Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_spec 4 date_installation (DDMMYY)M DB Column: date_installDescription: Installation date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 80 5 tree M K DB Column: tree_numberDescription: Tree number is the existing identification number on tree or newly given number preceeded by an M Remarks: The existing identification number on tree or newly given number preceeded by an MFormat: C Explanatory Item: 154 6 visible_part DB Column: code_visible_crownDescription: Codes for visible part crown Remarks: During all yearFormat: IDictionary: d_visible_crown 7 visible_from DB Column: code_directionDescription: Codes for visible direction FROM where the crown is observed crown Format: IDictionary: d_direction 8 vertical_from DB Column: code_direction_verticalDescription: Code for vertical direction from where the observations are made Format: IDictionary: d_vertical_from Introduced: 2009 9 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/PH\/PLP.html"},{"title":"PHI","text":"PH - Phenological Observations Form: PHI - Recording of phenological phenomena (tree level - intensive) Form introduced: 2002 Last change: 2009 Tests Changes !Sequence; plot; tree; event; date_observation; score; method; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 tree M K DB Column: tree_numberDescription: Tree number Format: C Explanatory Item: 154 4 event M K DB Column: code_eventDescription: Event code Format: IDictionary: d_event 5 date_observation (DDMMYY)M K Description: Date of the observation Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Introduced: 2009 6 score M DB Column: code_event_scoreDescription: Score of the event Format: FDictionary: d_event_score Introduced: 2009 7 method M DB Column: code_methodDescription: Method used for making the observation Format: IDictionary: d_method_ph Introduced: 2009 8 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/PH\/PHI.html"},{"title":"PHD","text":"PH - Phenological Observations Form: PHD - Submission of information related to digital images and movies on phenological observations (tree level - intensive) Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; plot; tree; tree_species; event; file; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 tree M K DB Column: tree_numberDescription: Tree number Format: C Explanatory Item: 154 4 tree_species M DB Column: code_tree_speciesDescription: Coded tree species Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_spec 5 event M K DB Column: code_eventDescription: Event code Format: IDictionary: d_event 6 file M K DB Column: image_filenameDescription: File name of image \/ movie Remarks: Consisting of country code, plot number, date of observation, plot and date specific sequence numberFormat: C Explanatory Item: 86 7 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/PH\/PHD.html"},{"title":"PHC","text":"PH - Phenological Observations Form: PHC - Submission of information related to control observations (tree level - intensive) Form introduced: 2011 Last change: 2011 !Sequence; plot; tree; event; date_control; score_control; method; team_id; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 tree M K DB Column: tree_numberDescription: Tree number Remarks: \u2018PHE\u2019 in case of plot asssessmentFormat: C Explanatory Item: 154 4 event M K DB Column: code_eventDescription: Event code Format: IDictionary: d_event 5 date_control (DDMMYY)M K Description: Date of the observation by control team Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 6 score_control M DB Column: code_score_controlDescription: Score of the event by control team Format: FDictionary: d_event_score 7 method M DB Column: code_methodDescription: Method used for making the observation Format: IDictionary: d_method_ph 8 team_id M Description: Field team ID Missing value (NULL): -99Remarks: Please use \u2018-99\u2019 in case the team_id is not knownFormat: I Explanatory Item: 88 9 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/PH\/PHC.html"},{"title":"SI","text":"System Installation Level II Survey code: SI Monitoring System: Level II Survey frequency: At system installment Forms PLT: Plot file STA: Stand description TCO: Tree coordinates EVE: Forest management operations and all natural causes of tree losses (every 5 years) Special Notes PLT have to be submitted if new plots are defined or in case that respective data has to be changed. Only the information concerning new plots or plots with information updates has to be submitted. STA have to be submitted generally every five years. In case that one or more attributes have to be updated the complete description of the concerned stand has to be re-submitted.","tags":"","url":"Surveys\/SI\/index.html"},{"title":"PLT","text":"SI - System Installation Form: PLT - Contents of file with the information on Plot level, Level II Form introduced: 2000 Last change: 2011 Tests Changes !Sequence; country; plot; latitude; longitude; altitude_m; altitude; plot_design; orientation; slope; relocated_plot; date_installation; plot_size; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M K DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 5 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 6 altitude_m (m) Description: Altitude Format: I Introduced: 2011 7 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 8 plot_design M DB Column: code_plot_designDescription: Plot design Format: IDictionary: d_plot_designExplanatory Item: 5Introduced: 2011 9 orientation M DB Column: code_orientationDescription: Coded orientation of the plot Format: IDictionary: d_orientation 10 slope (degree)M Description: Slope of the plot Format: I Introduced: 2011 11 relocated_plot Description: Number of the replaced plot in case of replacement installation Remarks: e.g. plot number 33 has been destroyed by a storm, then the replacement plot (number 100) needs to have value 33 in \u2018relocated_plot\u2019Format: I Introduced: 2011 12 date_installation (DDMMYY)M DB Column: date_installDescription: Installation date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 13 plot_size (ha)M Description: Plot area, at least 0,25 ha, does not include the area of the buffer zone Format: F Explanatory Item: 39 14 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/SI\/PLT.html"},{"title":"STA","text":"SI - System Installation Form: STA - contents of file with the information on stand description-every five years, Level II Form introduced: 2011 Last change: 2011 Tests Changes !Sequence; country; plot; history; prev_landuse; origin_stand; tree_species; tree_spec_mix; top_height; det_top_height; forest_type; mean_age; n_layers; cov_layers; canclosure; code_status_mcpfe_class1; code_status_mcpfe_class2; code_status_mcpfe_class3; fencing; notimb_util_plot; notimb_util_buffer; man_type; man_intensity_plot; man_intensity_buffer; silvicult_system; owner; cutting_year; code_canopy_gaps; stand_rotation; plot_status; nfi_status; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M K DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 history M DB Column: code_stand_historyDescription: Stand history Format: IDictionary: d_stand_history 5 prev_landuse M DB Column: code_prev_landuseDescription: Previous land use Remarks: Former land use before the actual stand has been establishedFormat: FDictionary: d_prev_landuse 6 origin_stand M DB Column: code_stand_actualDescription: Origin of actual stand Format: IDictionary: d_stand_actual 7 tree_species M DB Column: code_tree_speciesDescription: Coded main tree species Remarks: Category -9 (\u2018Not relevant\u2019) is not valid for this form. Please select a proper tree species.Format: IDictionary: d_tree_spec 8 tree_spec_mix M DB Column: code_tree_species_mixDescription: Type of tree species mixture Format: IDictionary: d_tree_species_mix 9 top_height (m)M Description: Mean height of the 100 thickest stems per ha Missing value (NULL): -9999Remarks: Determined with an accuracy of 10cm.Format: F Explanatory Item: 11 10 det_top_height M DB Column: code_det_top_heightDescription: Determination of top height Format: IDictionary: d_det_top_height 11 forest_type M DB Column: code_forest_typeDescription: European forest type Remarks: https:\/\/www.eea.europa.eu\/publications\/technical_report_2006_9Format: IDictionary: d_forest_type 12 mean_age M DB Column: code_mean_ageDescription: Age class Format: IDictionary: d_mean_age 13 n_layers M DB Column: code_tree_layersDescription: Number of tree layers Format: IDictionary: d_tree_layers 14 cov_layers (%)M DB Column: coverage_tree_layerDescription: Coverage of tree layers Missing value (NULL): -9999Remarks: Coverage of each tree layer reported in 5% steps.Format: I Explanatory Item: 15 15 canclosure (%)(M) DB Column: canopy_closureDescription: Estimated percentage coverage of tree layer &gt; 5 m in 5% steps (in %)Mandatory for: Plots with inhomogeneous canopy closureMissing value (NULL): -9999 Format: I Explanatory Item: 16 16 code_status_mcpfe_class1 M Description: Protection status MCPFE class 1 (Biodiversity) Remarks: MCPFE classification (FOREST EUROPE\/UNECE\/FAO 2010)Format: IDictionary: d_status_mcpfe_class1Explanatory Item: 17 17 code_status_mcpfe_class2 M Description: Protection status MCPFE class 2 (Landscapes) Remarks: MCPFE classification (FOREST EUROPE\/UNECE\/FAO 2010)Format: IDictionary: d_status_mcpfe_class2Explanatory Item: 17 18 code_status_mcpfe_class3 M Description: Protection status MCPFE class 3 (Functions) Remarks: MCPFE classification (FOREST EUROPE\/UNECE\/FAO 2010)Format: IDictionary: d_status_mcpfe_class3Explanatory Item: 17 19 fencing M DB Column: code_fencing Format: IDictionary: d_fencing 20 notimb_util_plot M DB Column: code_notimb_util_plotDescription: Non-timber utilisation in the plot Format: IDictionary: d_notimb_utilExplanatory Item: 19 21 notimb_util_buffer M DB Column: code_notimb_util_bufferDescription: Non-timber utilisation in the buffer zone Format: IDictionary: d_notimb_utilExplanatory Item: 19 22 man_type M DB Column: code_manage_typeDescription: Management type Format: IDictionary: d_manage_type 23 man_intensity_plot M DB Column: code_manage_intensity_plotDescription: Intensity of forest management in the plot Format: IDictionary: d_manage_intensity 24 man_intensity_buffer M DB Column: code_manage_intensity_bufferDescription: Intensity of forest management in the buffer zone Format: IDictionary: d_manage_intensity 25 silvicult_system M DB Column: code_silvicult_systemDescription: Silvicultural system Format: IDictionary: d_silvicult_system 26 owner M DB Column: code_forest_ownerDescription: Forest ownership Remarks: Following the FAO Global Forest Resource Assessment 2010Format: IDictionary: d_forest_ownerExplanatory Item: 23 27 cutting_year M Description: Estimated year of final cutting Missing value (NULL): -9999Remarks: use 9999 for permanent forest plotsFormat: I 28 code_canopy_gaps M Description: Cumulated area of large gaps in the canopy due to e.g. storm damages Format: IDictionary: d_canopy_gaps 29 stand_rotation M Description: Number of successive tree populations (starting from 1 with the first forest stand monitored since plot installation) Missing value (NULL): -9999 Format: I 30 plot_status M DB Column: code_plot_statusDescription: Plot status Format: IDictionary: d_plot_status 31 nfi_status DB Column: code_nfi_statusDescription: National Forest Inventory (NFI) status Remarks: Defines if the plot is identical or co-located with a plot of the NFIFormat: IDictionary: d_nfi_status 32 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/SI\/STA.html"},{"title":"TCO","text":"SI - System Installation Form: TCO - Tree coordinates and tree numbers Form introduced: 2011 Last change: 2020 Tests Changes !Sequence; plot; tree_number; cc_tree_number; fo_tree_number; gr_tree_number; oz_tree_number; ph_tree_number; tree_species; azimuth; distance; tree_within; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 tree_number M K Description: Tree number Format: C Explanatory Item: 41 4 cc_tree_number Description: number used for this tree in survey CC Remarks: this number should be identical with TRC.treeFormat: I Introduced: 2020 5 fo_tree_number Description: number used for this tree in survey FO Remarks: this number should be identical with FOT.treeFormat: C Introduced: 2020 6 gr_tree_number Description: number used for this tree in survey GR Remarks: this number should be identical with IPM.tree, IRH.tree, IRM.tree and IRP.treeFormat: C Introduced: 2020 7 oz_tree_number Description: number used for this tree in survey OZ Remarks: this number should be identical with LTF.treeFormat: C Introduced: 2020 8 ph_tree_number Description: number used for this tree in survey PH Remarks: this number should be identical with PLP.tree, PHD.tree and PHC.treeFormat: C Introduced: 2020 9 tree_species DB Column: code_tree_speciesDescription: Coded tree species Format: I 10 azimuth (gon) Description: Angle (gon) between tree and magnetic north measured from the plot centre Format: F Explanatory Item: 6Introduced: 2020 11 distance (m) Description: Distance (m) from plot centre to tree Remarks: need to be mathematically adjusted at slopesFormat: F Explanatory Item: 6Introduced: 2020 12 tree_within (YES=Y, NO=N) Description: YES = tree within main plot \/ NO = tree in the buffer zone or a separated subplot Format: C Explanatory Item: 28 13 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/SI\/TCO.html"},{"title":"EVE","text":"SI - System Installation Form: EVE - All noticeable forest management operations and all natural causes of tree losses in Level II Form introduced: 2020 Last change: 2020 Tests Changes !Sequence; plot; code_event_type; code_event_location; date_start; date_end; product_material; code_tools; trees_before; trees_loss; basal_area_before; basal_area_loss; code_logging_method; code_extraction_tools; code_extraction_method; code_slash_disposal; size_residues; code_soil_compaction_ways; code_soil_compaction_area; pruning_max_height; soil_preparation_depth; soil_preparation_area; chemics_composition; chemics_quantity; chemics_method; code_treatment_aim; code_preparation_type; code_target_plant; code_seedl_tree_species; code_seedl_provenance_country; seedl_provenance_locality; code_seedl_stock; seedl_age; seedl_height; code_seedl_nursery; seedl_outlasting; individuals_density; other_information POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M K DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 code_event_type M K Description: Type of event of forest management operation or all natural causes of tree losses Format: CDictionary: d_event_typeExplanatory Item: 310 4 code_event_location M K Description: Location of the event Format: IDictionary: d_event_location 5 date_start M K Description: Starting date of event (if unknown, the closest known date) Format: Date 6 date_end M K Description: Ending date of event (if unknown, the closest known date) Format: Date 7 product_material Description: Product or material used for a management operation event, described as text Format: C 8 code_tools Description: Tools hold in hands (e.g. chainsaw) or forestry vehicles (e.g. harvester, equipped tractor) Format: IDictionary: d_tools 9 trees_before (number of trees) Description: Number of living trees before any disturbance or felling or cleaning operation Format: I 10 trees_loss (number of trees) Description: Loss of trees due to any disturbance or felling or cleaning operation Format: I 11 basal_area_before (m\u00b2\/ha) Description: Stand basal area before any disturbance or felling or cleaning operation Format: F 12 basal_area_loss (m\u00b2\/ha) Description: Loss of stand basal area due to any disturbance or felling or cleaning operation Format: F 13 code_logging_method Description: Method used to cut trees Format: IDictionary: d_logging_method 14 code_extraction_tools Description: Tools used to extract fallen wood from the area Format: IDictionary: d_extraction_tools 15 code_extraction_method Description: Method used to extract the fallen wood from the area Format: IDictionary: d_extraction_method 16 code_slash_disposal Description: Method used to treat the woody residues after a felling operation Format: IDictionary: d_slash_disposal 17 size_residues (cm) Description: Large-end diameter threshold below which woody residues are left on the ground after a felling Format: F 18 code_soil_compaction_ways Description: Compaction of soil caused by felling operations on pathways Format: IDictionary: d_soil_compaction 19 code_soil_compaction_area Description: Compaction of soil caused by felling operations on the whole area Format: IDictionary: d_soil_compaction 20 pruning_max_height (m) Description: Maximum height below which branches were removed (excluding formative pruning) Format: F 21 soil_preparation_depth (cm) Description: Maximum depth reached during soil mechanical preparation Format: I 22 soil_preparation_area (%) Description: Share of handled area due to soil mechanical preparation or creation\/maintenance of pathways Format: I 23 chemics_composition Description: Chemical composition of the product used for soil liming, soil fertilization, or chemical treatment of the vegetation Format: C 24 chemics_quantity (kg\/ha) Description: Input quantity for soil liming, soil fertilization, or chemical treatment of the vegetation Format: F 25 chemics_method Description: Method used for the application of the product for soil liming, soil fertilization, or chemical treatment of the vegetation Format: C 26 code_treatment_aim Description: Aim of a chemical treatment of the vegetation or of a soil mechanical preparation Format: IDictionary: d_treatment_aim 27 code_preparation_type Description: Detailed site preparation type Format: IDictionary: d_preparation_type 28 code_target_plant M K Description: Main plant species targeted, e.g. via chemical treatment or the main tree species benefitting from cultural operations. State species code according to Flora Europaea. Remarks: As this attribute is part of the primary key it cannot be empty. In case, it is not relevant to the event type, please use the default value \u2018000.000.000\u2019.Format: CDictionary: d_species_list 29 code_seedl_tree_species M K Description: Sown or planted tree species Remarks: As this attribute is part of the primary key it cannot be empty. In case, it is not relevant to the event type, please use the default value \u2018-9\u2019.Format: CDictionary: d_tree_spec 30 code_seedl_provenance_country Description: Country of provenance of tree species planted or sowed Format: IDictionary: d_country 31 seedl_provenance_locality Description: Locality of provenance of tree species planted or sowed Format: C 32 code_seedl_stock Description: Planting stock type Format: IDictionary: d_stock_type 33 seedl_age (years) Description: Age of seedlings at time of plantation Format: I 34 seedl_height (cm) Description: Mean height of seedlings at time of plantation Format: I 35 code_seedl_nursery Description: Treatment of rooting system at forest nursery (transplanting or undercutting) Format: IDictionary: d_nursery_system 36 seedl_outlasting (%) Description: Share of living seedlings one year after plantation Format: I 37 individuals_density (number\/hectare) Description: Number of seeds or seedlings installed per hectare, or number of seedlings, saplings, poles or trees benefitting from weeding, cleaning or pruning Format: I 38 other_information DB Column: other_obs Format: C","tags":"","url":"Surveys\/SI\/EVE.html"},{"title":"SO","text":"Sampling and Analysis of Soil Survey code: SO Monitoring System: Level II Survey frequency: Every 10 years Forms PLS: Plot file PRF: Soil profile description PFH: Soil profile horizons SOM: Soil analysis LQA: Laboratory QA\/QC information Special Notes The information on the soil classification, humus type and water availability name is not longer part of the PLS file, but has been transferred to the PRF file. The same files can be used on Level I and Level II. PRF Following attributes are MANDATORY: X and Y coordinates of the profile pit Date of the profile description Code of the WRB Reference Soil Group Version of WRB soil classification key Code of the parent material Effective soil depth (in cm from the top of the mineral soil) PFH Following attributes are MANDATORY IF they EXIST: Horizon number Date of the laboratory analyses Horizon name consisting out of: hor_discontinuity: Horizon discontinuity hor_master: Horizon master hor_subordinate: Horizon subordinate hor_vertical: Horizon vertical Upper limit of the horizon Lower limit of the horizon On the core Level II plots: abundance classes of very fine, fine, medium and coarse roots On top following attributes are MANDATORY for MINERAL HORIZONS: Code of soil structure colour_moist: Moist colour of the soil matrix (Munsell soil colour charts) colour_dry: Dry colour of the soil matrix (Munsell soil colour charts) hor_texture_class: Horizon Textural class SOM The methods used for the laboratory analyses should be provided in the LQA file. The remaining methods and recomputations shall be described in detail in the Data Accompanying Report. For a full and comprehensive overview on the mandatory and optional parameters, please consult Table 11 of the ICP Forests Manual Part X on Sampling and Analysis of Soil.","tags":"","url":"Surveys\/SO\/index.html"},{"title":"PLS","text":"SO - Sampling and Analysis of Soil - Level II Form: PLS - Contents of reduced plot file Form introduced: 2002 Last change: 2002 Tests Changes !Sequence; country; plot; date_sampling; latitude; longitude; altitude; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_sampling (DDMMYY)M K Description: Date of sampling Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 5 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 6 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 7 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 8 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/SO\/PLS.html"},{"title":"PRF","text":"SO - Sampling and Analysis of Soil - Level II Form: PRF - Soil profile description Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; profile_pit; date_profile_desc; latitude; longitude; elevation; soil_group; qualifier_1; specifier_1; qualifier_2; specifier_2; qualifier_3; specifier_3; qualifier_4; specifier_4; qualifier_5; specifier_5; qualifier_6; specifier_6; classification_full_name; diagnostic_1; diagnostic_depth_1; diagnostic_2; diagnostic_depth_2; diagnostic_3; diagnostic_depth_3; diagnostic_4; diagnostic_depth_4; diagnostic_5; diagnostic_depth_5; diagnostic_6; diagnostic_depth_6; diagnostic_7; diagnostic_depth_7; diagnostic_8; diagnostic_depth_8; diagnostic_9; diagnostic_depth_9; diagnostic_10; diagnostic_depth_10; WRB_publication; parent_material_1; parent_material_2; ground_water_highest; ground_water_lowest; water_table; water; humus; eff_soil_depth; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 profile_pit M K DB Column: profile_pit_idDescription: Profile pit ID Remarks: Same as used in BioSoil (max 4 characters)Format: C 5 date_profile_desc (DDMMYY)M K Description: Date profile description Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 6 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 7 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 8 elevation (m) DB Column: elevation_profileDescription: Elevation of profile pit Remarks: In metres above sea levelFormat: I 9 soil_group M DB Column: code_wrb_soil_groupDescription: Code of WRB Reference Soil Group Remarks: The newest version of the WRB should be usedFormat: CDictionary: d_soil_group 10 qualifier_1 DB Column: code_wrb_qualifier_1Description: WRB Qualifier 1 Remarks: Qualifiers should be added in order of importance (1 = most important)Format: CDictionary: d_soil_adjective 11 specifier_1 DB Column: code_wrb_spezifier_1Description: WRB Specifier 1 Remarks: No value if no specifier is neededFormat: CDictionary: d_soil_specifier 12 qualifier_2 DB Column: code_wrb_qualifier_2Description: WRB Qualifier 2 Remarks: Qualifiers should be added in order of importance (1 = most important)Format: CDictionary: d_soil_adjective 13 specifier_2 DB Column: code_wrb_spezifier_2Description: WRB Specifier 2 Remarks: No value if no specifier is neededFormat: CDictionary: d_soil_specifier 14 qualifier_3 DB Column: code_wrb_qualifier_3Description: WRB Qualifier 3 Remarks: Qualifiers should be added in order of importance (1 = most important)Format: CDictionary: d_soil_adjective 15 specifier_3 DB Column: code_wrb_spezifier_3Description: WRB Specifier 3 Remarks: No value if no specifier is neededFormat: CDictionary: d_soil_specifier 16 qualifier_4 DB Column: code_wrb_qualifier_4Description: WRB Qualifier 4 Remarks: Qualifiers should be added in order of importance (1 = most important)Format: CDictionary: d_soil_adjective 17 specifier_4 DB Column: code_wrb_spezifier_4Description: WRB Specifier 4 Remarks: No value if no specifier is neededFormat: CDictionary: d_soil_specifier 18 qualifier_5 DB Column: code_wrb_qualifier_5Description: WRB Qualifier 5 Remarks: Qualifiers should be added in order of importance (1 = most important)Format: CDictionary: d_soil_adjective 19 specifier_5 DB Column: code_wrb_spezifier_5Description: WRB Specifier 5 Remarks: No value if no specifier is neededFormat: CDictionary: d_soil_specifier 20 qualifier_6 DB Column: code_wrb_qualifier_6Description: WRB Qualifier 6 Remarks: Qualifiers should be added in order of importance (1 = most important)Format: CDictionary: d_soil_adjective 21 specifier_6 DB Column: code_wrb_spezifier_6Description: WRB Specifier 6 Remarks: No value if no specifier is neededFormat: CDictionary: d_soil_specifier 22 classification_full_name Description: Full name of soil classification, e.g. Lixic Vetic Ferralsol (Ferric, Rhodic) Format: C 23 diagnostic_1 Description: Diagnostic 1 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 24 diagnostic_depth_1 DB Column: depth_diagnostic_1Description: Depth of appearance of diagnostic 1 Format: I Explanatory Item: 125 25 diagnostic_2 Description: Diagnostic 2 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 26 diagnostic_depth_2 DB Column: depth_diagnostic_2Description: Depth diagnostic 2 Format: I Explanatory Item: 125 27 diagnostic_3 Description: Diagnostic 3 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 28 diagnostic_depth_3 DB Column: depth_diagnostic_3Description: Depth diagnostic 3 Format: I Explanatory Item: 125 29 diagnostic_4 Description: Diagnostic 4 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 30 diagnostic_depth_4 DB Column: depth_diagnostic_4Description: Depth diagnostic 4 Format: I Explanatory Item: 125 31 diagnostic_5 Description: Diagnostic 5 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 32 diagnostic_depth_5 DB Column: depth_diagnostic_5Description: Depth diagnostic 5 Format: I Explanatory Item: 125 33 diagnostic_6 Description: Diagnostic 6 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 34 diagnostic_depth_6 DB Column: depth_diagnostic_6Description: Depth diagnostic 6 Format: I Explanatory Item: 125 35 diagnostic_7 Description: Diagnostic 7 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 36 diagnostic_depth_7 DB Column: depth_diagnostic_7Description: Depth diagnostic 7 Format: I Explanatory Item: 125 37 diagnostic_8 Description: Diagnostic 8 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 38 diagnostic_depth_8 DB Column: depth_diagnostic_8Description: Depth diagnostic 8 Format: I Explanatory Item: 125 39 diagnostic_9 Description: Diagnostic 9 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 40 diagnostic_depth_9 DB Column: depth_diagnostic_9Description: Depth diagnostic 9 Format: I Explanatory Item: 125 41 diagnostic_10 Description: Diagnostic 10 Format: CDictionary: d_wrb_diagnosticsExplanatory Item: 124 42 diagnostic_depth_10 DB Column: depth_diagnostic_10Description: Depth diagnostic 10 Format: I Explanatory Item: 125 43 WRB_publication M DB Column: code_wrb_publicationDescription: WRB publication code Format: CDictionary: d_wrb_pubExplanatory Item: 126 44 parent_material_1 (M) DB Column: code_parent_material_1Description: Parent Material Code 1Mandatory for: survey years since 2003 Format: IDictionary: d_parent_materialExplanatory Item: 120 45 parent_material_2 DB Column: code_parent_material_2Description: Parent Material Code 2 Format: IDictionary: d_parent_materialExplanatory Item: 120 46 ground_water_highest DB Column: code_water_level_highDescription: Mean highest ground water level Format: IDictionary: d_ground_water_table 47 ground_water_lowest DB Column: code_water_level_lowDescription: Mean lowest ground water level Format: IDictionary: d_ground_water_table 48 water_table DB Column: code_water_typeDescription: Type of water table Format: IDictionary: d_water_table_type 49 water DB Column: code_waterDescription: Water availability Format: IDictionary: d_water 50 humus DB Column: code_humusDescription: Humus type Format: IDictionary: d_humus 51 eff_soil_depth (cm)(M) Description: Effective soil depth from top of mineral soil to the continuous rockMandatory for: survey years since 2003 Remarks: Use \u201c999\u201d to report depths known to be deeper than 100cm without knowing the exact depthFormat: I 52 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/SO\/PRF.html"},{"title":"PFH","text":"SO - Sampling and Analysis of Soil - Level II Form: PFH - Soil profile horizons Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; profile_pit; horizon; date_analysis; hor_discontinuity; hor_master; hor_subordinate; hor_vertical; hor_upper; hor_lower; hor_distinctness; hor_topography; structure; colour_moist; colour_dry; hor_texture_class; hor_clay; hor_silt; hor_sand; hor_coarse_vol; hor_coarse_weight; hor_organic_carbon; hor_total_nitrogen; hor_total_CaCO3; hor_gypsum; hor_pH; hor_conductivity; hor_exchange_Ca; hor_exchange_Mg; hor_exchange_K; hor_exchange_Na; hor_exchange_cation_cap; hor_porosity; hor_bulk_density_measure; hor_bulk_density_estimate; roots_very_fine; roots_fine; roots_medium; roots_coarse; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 profile_pit M K DB Column: profile_pit_idDescription: Profile pit ID Remarks: If sampled in BioSoil, use same code (max. 4 characters)Format: C 5 horizon M K DB Column: horizon_numberDescription: Horizon number Format: I Explanatory Item: 130 6 date_analysis (DDMMYY)M K DB Column: date_labor_analysesDescription: Date laboratory analysis Remarks: As this date covers several analyses, report most recent data of all data analyses reported in this recordFormat: Date 7 hor_discontinuity (M) DB Column: code_horizon_discontDescription: Horizon discontinuityMandatory for: plots where applicable Format: IDictionary: d_hori_discExplanatory Item: 131 8 hor_master M DB Column: horizon_masterDescription: Horizon master Format: C Explanatory Item: 131 9 hor_subordinate (M) DB Column: horizon_subordinateDescription: Horizon subordinateMandatory for: plots where applicable Format: C Explanatory Item: 131 10 hor_vertical (M) DB Column: horizon_verticalDescription: Horizon verticalMandatory for: plots where applicable Format: I Explanatory Item: 131 11 hor_upper (cm)(M) DB Column: horizon_limit_upDescription: Upper horizon limitMandatory for: survey years since 2003 Format: F Explanatory Item: 132 12 hor_lower (cm)(M) DB Column: horizon_limit_lowDescription: Lower horizon limitMandatory for: survey years since 2003 Format: F Explanatory Item: 132 13 hor_distinctness DB Column: code_horizon_destinctDescription: Horizon distinctness Format: IDictionary: d_hori_distinctExplanatory Item: 133 14 hor_topography DB Column: code_horizon_topoDescription: Horizon topography Remarks: The topography of the boundary indicates its shapeFormat: IDictionary: d_hori_topography 15 structure (M) DB Column: code_soil_structure Mandatory for: mineral layers Format: IDictionary: d_soil_structure 16 colour_moist (M) Description: Moist colour of the soil matrixMandatory for: mineral layers Remarks: See Munsell soil colour chartsFormat: C 17 colour_dry Description: Dry colour of the soil matrix Remarks: See Munsell soil colour chartsFormat: C 18 hor_texture_class (M) DB Column: code_horizon_texture_classDescription: Horizon Textural classMandatory for: mineral layers Format: CDictionary: d_texture_class 19 hor_clay (%) DB Column: horizon_clayDescription: Horizon Clay Remarks: 0 - 2 micrometer fractionFormat: F Explanatory Item: 220 20 hor_silt (%) DB Column: horizon_siltDescription: Horizon Silt Remarks: 2 - 63 micrometer fractionFormat: F Explanatory Item: 220 21 hor_sand (%) DB Column: horizon_sandDescription: Horizon Sand Remarks: 63 - 2000 micrometer fractionFormat: F Explanatory Item: 220 22 hor_coarse_vol DB Column: code_horizon_coarse_volDescription: Horizon code coarse fragments Remarks: Code based on volume %Format: IDictionary: d_soil_coarse_fragments 23 hor_coarse_weight (weight % in g\/100g) DB Column: horizon_coarse_weightDescription: Horizon coarse fragments Remarks: Optional for mineral horizonFormat: I 24 hor_organic_carbon (g\/kg) DB Column: horizon_c_organic_totalDescription: Horizon Total Organic Carbon content Format: F 25 hor_total_nitrogen (g\/kg) DB Column: horizon_n_totalDescription: Horizon Total Nitrogen Format: F 26 hor_total_CaCO3 (g\/kg) DB Column: horizon_caco3_totalDescription: Horizon Total Calcium Carbonate Format: F 27 hor_gypsum (g\/kg) DB Column: horizon_gypsumDescription: Horizon Gypsum content Format: F 28 hor_pH DB Column: horizon_phDescription: pH of the horizon measured in accordance to WRB and ISO standards Remarks: Please specify in \u2018other_observations\u2019 if distilled water, KCl or CaCl2 was usedFormat: F 29 hor_conductivity (dS.m-1) DB Column: horizon_elec_condDescription: Horizon Electrical conductivity Format: F 30 hor_exchange_Ca (cmol(+)\/kg) DB Column: horizon_exch_caDescription: Horizon Exchangeable Ca Format: F 31 hor_exchange_Mg (cmol(+)\/kg) DB Column: horizon_exch_mgDescription: Horizon Exchangeable Mg Format: F 32 hor_exchange_K (cmol(+)\/kg) DB Column: horizon_exch_kDescription: Horizon Exchangeable K Format: F 33 hor_exchange_Na (cmol(+)\/kg) DB Column: horizon_exch_naDescription: Horizon Exchangeable Na Format: F 34 hor_exchange_cation_cap (cmol(+)\/kg) DB Column: horizon_cecDescription: Horizon Cation Exchange Capacity Format: F 35 hor_porosity DB Column: code_horizon_porosityDescription: Horizon Code Porosity Format: IDictionary: d_soil_code_porosity 36 hor_bulk_density_measure (kg\/m3) DB Column: horizon_bulk_dens_measureDescription: Horizon Measured Bulk Density Format: F 37 hor_bulk_density_estimate (kg\/m3) DB Column: horizon_bulk_dens_estDescription: Horizon Estimated Bulk Density Format: F 38 roots_very_fine (M) DB Column: code_roots_very_fineDescription: Very fine rootsMandatory for: Level II core plots Remarks: Abundance classFormat: IDictionary: d_root_abundanceExplanatory Item: 141 39 roots_fine (M) DB Column: code_roots_fineDescription: Fine rootsMandatory for: Level II core plots Remarks: Abundance classFormat: IDictionary: d_root_abundanceExplanatory Item: 141 40 roots_medium (M) DB Column: code_roots_mediumDescription: Medium rootsMandatory for: Level II core plots Remarks: Abundance classFormat: IDictionary: d_root_abundanceExplanatory Item: 141 41 roots_coarse (M) DB Column: code_roots_coarseDescription: Coarse rootsMandatory for: Level II core plots Remarks: Abundance classFormat: IDictionary: d_root_abundanceExplanatory Item: 141 42 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/SO\/PFH.html"},{"title":"SOM","text":"SO - Sampling and Analysis of Soil - Level II Form: SOM - Contents of datafile with soil analysis information (Mandatory and optional as required by the BioSoil project) Level II Form introduced: 2002 Last change: 2007 Tests Changes !Sequence; country; plot; layer; repetition; layer_superior; layer_inferior; subsamples; date_analysis; moisture_content; clay; silt; sand; texture; bulk_density_dry_fine_earth; coarse_fragments_vol; organic_layer_dry_weight; pH_CaCl; pH_H2O; total_organic_carbon; total_nitrogen; carbonates; exchange_acidity; exchange_Al; exchange_Ca; exchange_Fe; exchange_K; exchange_Mg; exchange_Mn; exchange_Na; Free_H_acidity; extract_Al; extract_Ca; extract_Cd; extract_Cr; extract_Cu; extract_Fe; extract_Hg; extract_K; extract_Mg; extract_Mn; extract_Na; extract_Ni; extract_P; extract_Pb; extract_S; extract_Zn; total_Al; total_Ca; total_Fe; total_K; total_Mg; total_Mn; total_Na; reactive_Al; reactive_Fe; P_ox; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 layer M K DB Column: code_layerDescription: Code layer Format: CDictionary: d_depth_level_soil 5 repetition M K Missing value (NULL): -9999Remarks: E.g. 1, or more in case several samples have been analysed with the same layerFormat: I Introduced: 2007 6 layer_superior M K DB Column: layer_limit_superiorDescription: Layer limit superior Missing value (NULL): -9999 Format: F Explanatory Item: 128Introduced: 2007 7 layer_inferior (M) DB Column: layer_limit_inferiorDescription: Layer limit inferiorMandatory for: organic layers Format: F Explanatory Item: 128Introduced: 2007 8 subsamples Description: Number of subsamples in the composite Remarks: N\u00b0 in the compositeFormat: I Introduced: 2007 9 date_analysis (DDMMYY)M K DB Column: date_labor_analysesDescription: Date laboratory analysis of most recent analysis on the concerning sample Missing value (NULL): 1900-01-01Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 10 moisture_content (%) Description: Moisture content Remarks: Difference between air dry and oven dry moistureFormat: F 11 clay (%)(M) DB Column: part_size_clay Mandatory for: mineral layers Remarks: 0 - 2 micrometer fractionFormat: F Explanatory Item: 220 12 silt (%)(M) DB Column: part_size_silt Mandatory for: mineral layers Remarks: 2 - 63 micrometer fractionFormat: F Explanatory Item: 220 13 sand (%)(M) DB Column: part_size_sand Mandatory for: mineral layers Remarks: 63 - 2000 micrometer fractionFormat: F Explanatory Item: 220 14 texture (M) DB Column: code_texture_classDescription: Texture classMandatory for: mineral layers Format: CDictionary: d_texture_class 15 bulk_density_dry_fine_earth (kg\/m\u00b3)(M) DB Column: bulk_densityDescription: Mean dry bulk density of the fine earthMandatory for: mineral fixed depth layers 0-10, 10-20 and 20-40 cm Format: F 16 coarse_fragments_vol (%)(M) DB Column: coarse_fragment_volDescription: Volume coarse fragmentsMandatory for: mineral fixed depth layers 0-10, 10-20 and 20-40 cm Remarks: Volume %Format: I 17 organic_layer_dry_weight (kg\/m\u00b2) DB Column: organic_layer_weightDescription: Total dry weight of the organic layer Format: F 18 pH_CaCl (M) DB Column: ph_cacl2Description: PH(CaCl2)Mandatory for: all layers except OL Format: F 19 pH_H2O Description: PH(H2O) Format: F 20 total_organic_carbon (g\/kg)(M) DB Column: organic_carbon_totalDescription: Total Organic CarbonMandatory for: all layers except OL Format: F 21 total_nitrogen (g\/kg)(M) DB Column: n_totalDescription: Total NitrogenMandatory for: all layers except OL Format: F 22 carbonates (g\/kg)(M) Mandatory for: calcareous soils (pH_CaCl2 &gt; 5.5) in forest floor, 0-10 and 10-20 cm depth layer Format: F 23 exchange_acidity (cmol(+)\/kg)(M) DB Column: exch_acidiyDescription: Exchangeable acidityMandatory for: non-calcareous soils (pH_CaCl2 &lt;= 5.5) Format: F 24 exchange_Al (cmol(+)\/kg)(M) DB Column: exch_alDescription: Exchangeable AlMandatory for: non-calcareous soils (pH_CaCl2 &lt;= 5.5) Format: F 25 exchange_Ca (cmol(+)\/kg)(M) DB Column: exch_caDescription: Exchangeable CaMandatory for: all layers except OL Format: F 26 exchange_Fe (cmol(+)\/kg)(M) DB Column: exch_feDescription: Exchangeable FeMandatory for: non-calcareous soils (pH_CaCl2 &lt;= 5.5) Format: F 27 exchange_K (cmol(+)\/kg)(M) DB Column: exch_kDescription: Exchangeable KMandatory for: all layers except OL Format: F 28 exchange_Mg (cmol(+)\/kg)(M) DB Column: exch_mgDescription: Exchangeable MgMandatory for: all layers except OL Format: F 29 exchange_Mn (cmol(+)\/kg)(M) DB Column: exch_mnDescription: Exchangeable MnMandatory for: non-calcareous soils (pH_CaCl2 &lt;= 5.5) Format: F 30 exchange_Na (cmol(+)\/kg)(M) DB Column: exch_naDescription: Exchangeable NaMandatory for: all layers except OL Format: F 31 Free_H_acidity (cmol(+)\/kg)(M) DB Column: free_hDescription: Free H+ acidityMandatory for: non-calcareous soils (pH_CaCl2 &lt;= 5.5) Format: F 32 extract_Al (mg\/kg) DB Column: extrac_alDescription: Extractable Al Format: F 33 extract_Ca (mg\/kg)(M) DB Column: extrac_caDescription: Extractable CaMandatory for: forest floor Format: F 34 extract_Cd (mg\/kg)(M) DB Column: extrac_cdDescription: Extractable CdMandatory for: forest floor or in 0-10 cm depth layer Format: F 35 extract_Cr (mg\/kg) DB Column: extrac_crDescription: Extractable Cr Format: F 36 extract_Cu (mg\/kg)(M) DB Column: extrac_cuDescription: Extractable CuMandatory for: forest floor or in 0-10 cm depth layer Format: F 37 extract_Fe (mg\/kg) DB Column: extrac_feDescription: Extractable Fe Format: F 38 extract_Hg (mg\/kg) DB Column: extrac_hgDescription: Extractable Hg Format: F 39 extract_K (mg\/kg)(M) DB Column: extrac_kDescription: Extractable KMandatory for: forest floor Format: F 40 extract_Mg (mg\/kg)(M) DB Column: extrac_mgDescription: Extractable MgMandatory for: forest floor Format: F 41 extract_Mn (mg\/kg)(M) DB Column: extrac_mnDescription: Extractable MnMandatory for: forest floor Format: F 42 extract_Na (mg\/kg) DB Column: extrac_naDescription: Extractable Na Format: F 43 extract_Ni (mg\/kg) DB Column: extrac_niDescription: Extractable Ni Format: F 44 extract_P (mg\/kg)(M) DB Column: extrac_pDescription: Extractable PMandatory for: forest floor Format: F 45 extract_Pb (mg\/kg)(M) DB Column: extrac_pbDescription: Extractable PbMandatory for: forest floor or in 0-10 cm depth layer Format: F 46 extract_S (mg\/kg) DB Column: extrac_sDescription: Extractable S Format: F 47 extract_Zn (mg\/kg)(M) DB Column: extrac_znDescription: Extractable ZnMandatory for: forest floor or in 0-10 cm depth layer Format: F 48 total_Al (mg\/kg) DB Column: tot_alDescription: Total Al Format: F 49 total_Ca (mg\/kg) DB Column: tot_caDescription: Total Ca Format: F 50 total_Fe (mg\/kg) DB Column: tot_feDescription: Total Fe Format: F 51 total_K (mg\/kg) DB Column: tot_kDescription: Total K Format: F 52 total_Mg (mg\/kg) DB Column: tot_mgDescription: Total Mg Format: F 53 total_Mn (mg\/kg) DB Column: tot_mnDescription: Total Mn Format: F 54 total_Na (mg\/kg) DB Column: tot_naDescription: Total Na Format: F 55 reactive_Al (mg\/kg)(M) DB Column: rea_alDescription: Reactive AlMandatory for: mineral layers Remarks: Acid oxalate extractable AlFormat: F 56 reactive_Fe (mg\/kg)(M) DB Column: rea_feDescription: Reactive FeMandatory for: mineral layers Remarks: Acid oxalate extractable FeFormat: F 57 P_ox (mg\/kg) Description: Acid ammonium oxalate extractable P Remarks: Acid oxalate extractable PFormat: F Introduced: 2007 58 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/SO\/SOM.html"},{"title":"LQA","text":"SO - Sampling and Analysis of Soil - Level II Form: LQA - Soil analysis - Laboratory QA\/QC information Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; date_start; date_end; parameter; pretreatment; sample_preparation; determination; quantification_limit; control_chart_mean; control_chart_std; Laboratory_ID; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_start (DDMMYY)M K Description: Start date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 5 date_end (DDMMYY)M Description: End date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 6 parameter M K DB Column: code_parameterDescription: Parameter code Format: CDictionary: d_parameter_so 7 pretreatment DB Column: code_pretreatmentDescription: Pretreatment method Format: CDictionary: d_pretreatment_so 8 sample_preparation DB Column: code_sample_prepDescription: Sample preparation method Format: CDictionary: d_sample_prep_so 9 determination M K DB Column: code_determinationDescription: Determination method Format: CDictionary: d_determination_so 10 quantification_limit (unit of parameter) Description: Quantification limit Format: F Explanatory Item: 182 11 control_chart_mean Description: Mean of control chart Missing value (NULL): -9 Format: F Explanatory Item: 182 12 control_chart_std (%) Description: Standard deviation Missing value (NULL): -9Remarks: [% of mean] =&gt; coefficient of variationFormat: F Explanatory Item: 182 13 Laboratory_ID Description: Laboratory ID Remarks: E.g. \u2018H45\u2019 or \u2018B78\u2019Format: C Explanatory Item: 183 14 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/SO\/LQA.html"},{"title":"SS","text":"Soil Solution Collection and Analysis Survey code: SS Monitoring System: Level II Survey frequency: Continuous (Annual submission) Forms PSS: Plot file SSM: Soil solution measurements LQA: Laboratory QA\/QC information Special Notes SSM Methods and recomputations that have been used shall be described in detail in an annex to the Data Accompanying Report on soil solution. SSM Attribute \u201eAl\u201c is MANDATORY if pH (attribute: \u201epH\u201c) &lt; 5","tags":"","url":"Surveys\/SS\/index.html"},{"title":"PSS","text":"SS - Soil Solution Collection and Analysis Form: PSS - Contents of reduced plot file to be used in combination with the soil solution measurements Form introduced: 2002 Last change: 2011 Tests Changes !Sequence; country; plot; latitude; longitude; altitude; sampler_id; sampler_type; layer; depth; samplers; date_monitoring_first; date_monitoring_last; periods; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 latitude (+DDMMSS)M Description: Latitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+505852\u2019 = 50 Degree, 58 Minutes, 52 SecondsFormat: C Explanatory Item: 4 5 longitude (+\/-DDMMSS)M Description: Longitude in Degrees Minutes Seconds (WGS84) Remarks: E.g. \u2018+035531\u2019 = 3 Degree, 55 Minutes, 31 SecondsFormat: C Explanatory Item: 4 6 altitude (m)M DB Column: code_altitudeDescription: Altitude above sea level in 50 meter classes Format: IDictionary: d_altitude 7 sampler_id M K DB Column: sampler_numberDescription: Sampler ID Format: I 8 sampler_type M DB Column: code_soil_sampler_typeDescription: Sampler Type Format: IDictionary: d_sampler_ss 9 layer M DB Column: code_layer_type Format: CDictionary: d_layer 10 depth (m)M DB Column: sample_depthDescription: Sampling depth Remarks: In meters below surfaceFormat: F Explanatory Item: 149 11 samplers DB Column: samplers_numberDescription: Number of used samplers Format: I Explanatory Item: 150Introduced: 2011 12 date_monitoring_first (DDMMYY)M K Description: 1st period start date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 142 13 date_monitoring_last (DDMMYY)M Description: Last period final date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 142 14 periods M DB Column: periods_numberDescription: Number of (equal) measuring periods Format: I 15 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/SS\/PSS.html"},{"title":"SSM","text":"SS - Soil Solution Collection and Analysis Form: SSM - Contents of datafile with soil solution measurements (mandatory) Form introduced: 2002 Last change: 2011 Tests Changes !Sequence; plot; sampler_id; sample_id; date_start; date_end; period; sample_vol; pH; conductivity; K; Ca; Mg; N_NO3; S_SO4; alkalinity; Al; DOC; Na; N_NH4; Cl; total_nitrogen; Fe; Mn; Al_labile; P; Cr; Ni; Zn; Cu; Pb; Cd; Si; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 3 sampler_id M K DB Column: sampler_numberDescription: Sampler ID Format: I 4 sample_id M K Format: I Explanatory Item: 146Introduced: 2011 5 date_start (DDMMYY)M K Description: Start date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Introduced: 2007 6 date_end (DDMMYY)M Description: End date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Introduced: 2007 7 period M K DB Column: period_numberDescription: Period number Format: I Explanatory Item: 144 8 sample_vol (ml)(M) Description: Volume per SampleMandatory for: Level II core plots Remarks: Volume per sampleFormat: F Explanatory Item: 151Introduced: 2011 9 pH (M) Mandatory for: Level II core plots Format: F 10 conductivity (\u00b5S\/cm)(M) Mandatory for: Level II core plots Format: F 11 K (mg\/l)(M) Mandatory for: Level II core plots Format: F 12 Ca (mg\/l)(M) Mandatory for: Level II core plots Format: F 13 Mg (mg\/l)(M) Mandatory for: Level II core plots Format: F 14 N_NO3 (mg\/l)(M) Description: N-NO3Mandatory for: Level II core plots Format: F 15 S_SO4 (mg\/l)(M) Description: S-SO4Mandatory for: Level II core plots Format: F 16 alkalinity (\u00b5molc\/l)(M) Mandatory for: Level II core plots if pH &gt; 5 Format: F Introduced: 2007 17 Al (mg\/l)(M) Mandatory for: Level II core plots if pH &lt; 5 Format: F 18 DOC (mg\/l)(M) Description: Dissolved organic carbon (DOC)Mandatory for: Level II core plots Format: F 19 Na (mg\/l)(M) Mandatory for: Level II core plots Format: F Introduced: 2011 20 N_NH4 (mg\/l)(M) Description: N-NH4Mandatory for: Level II core plots Format: F 21 Cl (mg\/l)(M) Mandatory for: Level II core plots Format: F Introduced: 2011 22 total_nitrogen (mg\/l) DB Column: n_totalDescription: Total Nitrogen Format: F Introduced: 2011 23 Fe (mg\/l)(M) Mandatory for: Level II core plots if pH &lt; 5 Format: F 24 Mn (mg\/l)(M) Mandatory for: Level II core plots if pH &lt; 5 Format: F Introduced: 2011 25 Al_labile (mg\/l) Description: Al-labile Format: F 26 P (mg\/l) Description: Total phosphorus Format: F 27 Cr (\u00b5g\/l) Format: F Introduced: 2011 28 Ni (\u00b5g\/l) Format: F 29 Zn (\u00b5g\/l) Format: F 30 Cu (\u00b5g\/l) Format: F 31 Pb (\u00b5g\/l) Format: F Introduced: 2011 32 Cd (\u00b5g\/l) Format: F 33 Si (mg\/l) Format: F 34 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/SS\/SSM.html"},{"title":"LQA","text":"SS - Soil Solution Collection and Analysis Form: LQA - Soil Solution - Laboratory QA\/QC information Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; date_start; date_end; parameter; sample_preparation; determination; quantification_limit; control_chart_mean; control_chart_std; Laboratory_ID; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_start (DDMMYY)M K Description: Start date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 5 date_end (DDMMYY)M Description: End date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date Explanatory Item: 190 6 parameter M K DB Column: code_parameterDescription: Parameter code Format: CDictionary: d_parameter_ss 7 sample_preparation DB Column: code_sample_prepDescription: Sample preparation method Format: CDictionary: d_sample_prep_dp_ss 8 determination M K DB Column: code_determinationDescription: Determination method Format: CDictionary: d_determination_dp_ss 9 quantification_limit (unit of parameter) Description: Quantification limit Format: F Explanatory Item: 182 10 control_chart_mean Description: Mean of control chart Missing value (NULL): -9 Format: F Explanatory Item: 182 11 control_chart_std (%) Description: Standard deviation Missing value (NULL): -9Remarks: [% of mean] =&gt; coefficient of variationFormat: F Explanatory Item: 182 12 Laboratory_ID Description: Laboratory ID Remarks: E.g. \u2018H45\u2019 or \u2018B78\u2019Format: C Explanatory Item: 183 13 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/SS\/LQA.html"},{"title":"SW","text":"Soil Water samples Survey code: SW Monitoring System: Level II Survey frequency: Continuous Forms SWC: Soil water content (sample definition and dry soil bulk density) SWA: FutMon D3 Soil water content (sample analysis results on water retention) Special Notes: SWC one record (line) \/ observation on each sample unit","tags":"","url":"Surveys\/SW\/index.html"},{"title":"SWC","text":"SW - Soil water Form: SWC - FutMon D3 Soil water content - sample definition and dry soil bulk density Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; date_sampling; PFH_pit; horizon; SW_pit; depth_layer; ring_depth_upper; ring_depth_lower; replicate; bulk_density; date_analysis; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_sampling (DDMMYY)M K Description: Sampling date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 5 PFH_pit DB Column: pfh_idDescription: PFH pit ID Remarks: Maximum 4 characters, same as in BioSoilFormat: C 6 horizon DB Column: horizon_numberDescription: Horizon number Format: I 7 SW_pit M K DB Column: sw_idDescription: ID of soil water pit Format: C Explanatory Item: 177 8 depth_layer M K DB Column: code_depth_layerDescription: Code depth layer Format: C 9 ring_depth_upper (cm)M Description: Sample ring depth (upper side of ring) Remarks: In cm below the top of the mineral soil, negative values for sampling rings taken in organic layer.Format: I 10 ring_depth_lower (cm)M Description: Sample ring depth (lower side of ring) Remarks: In cm below the top of the mineral soil, negative values for sampling rings taken in organic layer.Format: I 11 replicate M K Remarks: In case multiple samples are taken in one SW pit: \u20181, 2, 3\u2019Format: I 12 bulk_density (kg\/m\u00b3) Description: Dry soil bulk density of the fine earth Format: F 13 date_analysis (DDMMYY) DB Column: date_labor_analysesDescription: Date laboratory analysis Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 14 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/SW\/SWC.html"},{"title":"SWA","text":"SW - Soil water Form: SWA - FutMon D3 Soil water content - sample analysis results on water retention Form introduced: 2009 Last change: 2009 Tests Changes !Sequence; country; plot; date_sampling; SW_pit; depth_layer; replicate; water_content; matric_preasure; date_analysis; other_observations POSITION FIELD DESCRIPTION 1 Sequence Description: Continuous number to identify the line of the submitted file Format: I 2 country M DB Column: code_countryDescription: ID of the country Format: IDictionary: d_country 3 plot M DB Column: code_plotDescription: Observation plot number Remarks: A unique number (per country) given to the permanent plot during the selection or installationFormat: I 4 date_sampling (DDMMYY)M K Description: Sampling date Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 5 SW_pit M K DB Column: sw_idDescription: ID of soil water pit Format: C Explanatory Item: 177 6 depth_layer M K DB Column: code_depth_layerDescription: Code depth layer Format: C 7 replicate M K Remarks: In case multiple samples are taken in one SW pit: \u20181, 2, 3\u2019Format: I 8 water_content (m3.m-3)M DB Column: water_content_volDescription: Volumetric water content Remarks: Volume at matric pressure (Attribute: \u201cmatric_preasure\u201d)Format: F Explanatory Item: 201 9 matric_preasure (kPa)M K Description: Matric preasure Remarks: E.g. value -5 indicating -5kPa, mandatory for new calculations under FutMon: 0kPa, -1kPa, -5kPa, -33kPa, -1500kPaFormat: F Explanatory Item: 201 10 date_analysis (DDMMYY) DB Column: date_labor_analysesDescription: Date laboratory analysis Remarks: E.g. \u20189th October 2012\u2019 = \u2018091012\u2019Format: Date 11 other_observations (FREE TEXT) DB Column: other_obsDescription: Supplementary comments Format: C","tags":"","url":"Surveys\/SW\/SWA.html"},{"title":"Explanatory Items","text":"","tags":"","url":"Explanatory_Items\/index.html"},{"title":"4","text":"4 Coordinates The coordinates of plot and subplot centres or reference points are specified in: Degrees Minutes Seconds (D\u00b0 M\u2019 S\u201c) with a leading \u201c+\u201d or \u201c-\u201d GENERAL REMARKS Datum All coordinates used in the ICP Forests database are based on the datum WGS84 (World Geodetic System 1984). Latitude Examples in the format used by the ICP Forests database: 50 degree, 20 minutes, 27 seconds North corresponds to +502027 9 degree, 5 minutes, 7 seconds North corresponds to +090507 Location: north-south position positive values = Northern Hemisphere (North of the equator) negative values = Southern Hemisphere (South of the equator) Distance: 1 degree ~ 111.1 km 1 minute ~ 1.852km 1 second ~ 30.5m Longitude Examples in the format used by the ICP Forests database: 2 degree, 37 minutes, 9 seconds West corresponds to -023709 17 degree, 40 minutes, 45 seconds East corresponds to +174045 Location: east-west position positive values = East of the prime meridian in Greenwich negative values = West of the prime meridian in Greenwich Distance: 1 degree ~ 111.1 x cos(latitude) km 1 minute ~ (111.1 x cos(latitude)) \/ 60 km 1 second ~ (111.1 x cos(latitude)) \/ 3.6 m The parallel circles of latitude become smaller towards the poles, so the length of a degree of longitude depends on the latitude. Examples of different distances of longitude in km or m throughout the area of the ICP Forests network: location Latitude (N) 1 degree of longitude 1 minute of longitude 1 second of longitude Madrid 40\u00b0 85km 1.42km 23.6m Warsaw 52\u00b0 68km 1.14km 18.9m North Norway 70\u00b0 38km 0.63km 10.5m E.g. In Madrid 1\u00b0 of longitude corresponds to 85km whereas in North Norway it corresponds to 38km REPRESENTATIONS The same geographic coordinates can be represented in different formats: Degree Minutes Seconds (D\u00b0 M\u2019 S\u201c) - Used in the ICP Forests database Decimal Degrees (D.D\u00b0) - Representation as a single number sequence Decimal Minutes (D\u00b0 M.M\u2019) - Default in many GPS units CONVERSIONS Degrees Minutes Seconds (D\u00b0 M\u2019 S\u201c) TO Decimal Degrees (D.D\u00b0) D.D\u00b0 = d + (m\/60) + (s\/3600) EXAMPLE: D\u00b0 M' S&quot; = 30d 14m 4s D.D\u00b0 = 30 + (14\/60) + (4\/3600) = 30.2344444\u00b0 Degrees Minutes Seconds (D\u00b0 M\u2019 S\u201c) TO Decimal Minutes (D\u00b0 M.M\u2019) D\u00b0 M.M\u2019 = d AND m + (s\/60) EXAMPLE: D\u00b0 M' S&quot; = 30d 14m 4s D\u00b0 M.M' = 30 AND 14 + (4\/60) = 30\u00b0 14.066666' Decimal Degrees (D.D\u00b0) TO Degrees Minutes Seconds (D\u00b0 M\u2019 S\u201c) d = integer(D.D\u00b0) m = integer((D.D\u00b0 - d) \u00d7 60) s = integer((D.D\u00b0 - d - m\/60) \u00d7 3600) EXAMPLE: D.D\u00b0 = 30.2345555 d = integer(30.2345555) = 30\u00b0 m = integer((30.2345555 - 30) \u00d7 60) = 14' s = integer((30.2345555 - 30 - 14\/60) \u00d7 3600) = 4'' ICP Forests format: &quot;+301404&quot; Note - This conversion inculdes a loss of precision! Decimal Minutes (D\u00b0 M.M\u2019) TO Degrees Minutes Seconds (D\u00b0 M\u2019 S\u201c) d = D\u00b0 FROM D\u00b0 M.M\u2019 m = integer(M.M\u2019) s = round(M.M\u2019 - integer(M.M\u2019)) x 60 EXAMPLE: D\u00b0 M.M' = 30\u00b0 14.066666' d = 30 m = integer(14.066666) = 14 s = round(14.066666 - integer(14.066666)) x 60 = 4 Abbreviations: d = degrees m = minutes s = seconds D.D\u00b0 = Decimal Degrees D\u00b0 M' S&quot; = Degrees Minutes Seconds D\u00b0 M.M' = Decimal Minutes","tags":"","url":"Explanatory_Items\/4.html"},{"title":"5","text":"5 Plot design Dictionary: d_plot_design Examples of designs adopted for Level I plots in Europe (Drawing: M. Ferretti). A. Cross-cluster B. Circular Subplot for all trees above given DBH thresholds Subplot for large trees only C. BioSoil plot 30 m\u00b2 subplot 400 m\u00b2 subplot 2000 m\u00b2 subplot Example of location of a monitoring site and its possible organization, with buffer zone, plot and sub-plots (Drawing: M. Ferretti). In-site measurements are those that must be carried out within the site. Off-plot measurements are those to be carried out in an open area close to the plot. Note that different shape (e.g rectangles, polygons) and size (min 0.25 ha) are possible, as well as different type of internal organization of the plot. Size and shape must however be known and reported.","tags":"","url":"Explanatory_Items\/5.html"},{"title":"6","text":"6 Tree coordinates Tree coordinates have to be reported as polar coordinates in relation to the plot centre. On behalf of the polar coordinate system each point on a plane is determined by the angle (azimuth) from magnetic North (as reference direction) and the distance (m) from the plot centre (as reference point) How to calibrate the azimuth (gon): a) The measurement point of each tree is located at 1,30m height (breast height), see pic 2. b) Measure the angle (in gon) between tree and magnetic north (clockwise) Pic 1: Magnetic north is the reference direction (0 gon) and the angle increases clockwise c) Magnetic declination will not be considered to keep it simple. How to calibrate the distance (m): a) The measurement point of the tree is located at 1,30m height (breast height), see pic 2. b) The point is located at the edge of the tree (not in front), in order the measure the distance to the tree centre. Alternatively, you can measure the distance to the tree front and add 1\/2 DBH. Pic 2: Where to measure dbh on trees with different form How to correct the distance at slopes: Polar coordinates are considered to be on a plane. Thus, if the site is located on a slope, it is required to convert the slope parallel distance into horizontal distance. This can be done by a simple formula: h = s * cos(\u03b1) The picture below illustrates all relevant variables: plot centre (A), tree (B), slope parallel distance (s), slope angle (\u03b1), horizontal distance (h), elevation difference (e) Note: It is important that distance (s) and slope (\u03b1) are measured in the same direction!","tags":"","url":"Explanatory_Items\/6.html"},{"title":"11","text":"11 Average top height Average top height can be derived from measured values (usually the case at Level II plots) or from estimates. The method of determination is to be indicated in the data submission forms. For more details on the calculations see (EI 73). Missing data is reported as value -9999.","tags":"","url":"Explanatory_Items\/11.html"},{"title":"13","text":"13 Forest type Forest type of the plot is reported following the nomenclature of State of Europe\u2019s Forests Report 2011 (FOREST EUROPE, UNECE and FAO 2011: State of Europe\u2019s Forets 2011. Status and Trends in Sustainalbe Forest Management in Europe. 337 pp).","tags":"","url":"Explanatory_Items\/13.html"},{"title":"15","text":"15 Coverage of tree layers The coverage of each tree layer is reported in 5% steps. Only tree layers are included that have at least a 10% coverage. The sum of the coverages of all tree layers may be &gt; 100%. The coverage estimate refers to the plot area. The coverage is estimated as a projection of branches and foliage to the plot surface. Missing data is reported as value -9999. Note: Tree coverage estimates conducted within the ground vegetation survey are related to the ground vegetation subplot.","tags":"","url":"Explanatory_Items\/15.html"},{"title":"16","text":"16 Canopy Closure Canopy closure is reported as the estimated percentage coverage of tree layer &gt; 5 m in 5% steps. The maximum value is 100% as multiple coverage is not considered separately. In single layered stands the sum of the coverage of all tree layers = canopy closure. As layers may overlap, the sum of the coverage of the layers may be higher than the canopy closure (see EI 15). Canopy closure estimate refers to the plot area. Canopy closure is estimated as a projection of branches and foliage to the plot surface.","tags":"","url":"Explanatory_Items\/16.html"},{"title":"17","text":"17 Forest protection Protection status of the monitoring plot is described following the MCPFE classification (FOREST EUROPE\/UNECE\/FAO 2010) MCPFE Class 1.1: No Active Intervention The main management objective is biodiversity. No active, direct human intervention is taking place. Activities other than limited public access and non-destructive research not detrimental to the management objective are prevented in the protected area. MCPFE Class 1.2: Minimum Intervention Guidelines The main management objective is biodiversity. Human intervention is limited to a minimum. Activities other than listed below are prevented in the protected area: ungulate\/game control control of diseases\/insect outbreaks Note: In case of expected large disease\/insect outbreaks control measures using biological methods are allowed, provided no other adequate control possibilities in the buffer zone are feasible. public access fire intervention non-destructive research not detrimental to the management objective subsistence resource use Note: Subsistence use to cover the needs of indigenous people and local communities, in so far as it will not adversely affect the objectives of management MCPFE Class 1.3: Conservation Through Active Management The main management objective is biodiversity A management with active interventions directed to achieve specific conservation goal of the protected area is taking place Any resource extraction, harvesting, silvicultural measures detrimental to the management objective, as well as other activities negatively affecting the conservation goal, are prevented in the protected area. MCPFE Class 2: Main Management Objective \u2018Protection of Landscape and Specific Natural Elements\u2019 Interventions are clearly directed to achieve the management goals landscape diversity, cultural, aesthetic, spiritual and historical values, recreation, specific natural elements. The use of forest resources is restricted. A clear long-term commitment and an explicit designation as specific protection regime, defining a limited area is existing. Activities negatively affecting characteristics of landscapes or\/and specific natural elements mentioned are prevented in the protected area. MCPFE Class 3 : Main Management Objective \u2018Protective Functions\u2019 The management is clearly directed to protect soil and its properties or water quality and quantity other forest ecosystem functions, or to protect infrastructure and managed natural resources against natural hazards. Forests and other wooded lands are explicitly designated to fulfil protective functions in management plans or other legally authorised equivalents. Any operation negatively affecting soil or water or the ability to protect other ecosystem functions, ability to protect infrastructure and managed natural resources against natural hazards is prevented.","tags":"","url":"Explanatory_Items\/17.html"},{"title":"19","text":"19 Non timber utilization Dictionary: d_notimb_util Non-timber utilisation is reported in classes. Only regular non-timber utilization is to be reported which may have a measurable impact on nutrient and water cycles. Note: Do not report very occasional utilizations.","tags":"","url":"Explanatory_Items\/19.html"},{"title":"23","text":"23 Forest ownership Dictionary: d_forest_owner Forest ownership is reported in classes following the FAO Global Forest Resource Assessment 2010 Public ownership: forest owned by the State; or administrative units of the public administration; or by institutions or corporations owned by the public administration. Private ownership: forest owned by individuals, families, communities, private co-operatives, corporations and other business entities, private religious and educational institutions, pension or investment funds, NGOs, nature conservation associations and other private institutions. Individuals (sub-category of Private ownership): Forest owned by individuals and families. Private business entities and institutions (sub-category of Private ownership): Forest owned by private corporations, co-operatives, companies and other business entities, as well as private non-profit organizations such as NGOs, nature conservation associations, and private religious and educational institutions, etc. Local communities (sub-category of Private ownership): Forest owned by a group of individuals belonging to the same community residing within or in the vicinity of a forest area. The community members are co-owners that share exclusive rights and duties, and benefits contribute to the community development. Indigenous \/ tribal communities (sub-category of Private ownership): Forest owned by communities of indigenous or tribal people. Other types of ownership: Other kind of ownership arrangements not covered by the categories above. Also includes areas where ownership is unclear or disputed.","tags":"","url":"Explanatory_Items\/23.html"},{"title":"27","text":"27 Device ID Each device (deposition sampler, litterfall trap etc.) or measurement point on LAI plot shall be numbered in a permanent and unique way using a positive integer.","tags":"","url":"Explanatory_Items\/27.html"},{"title":"28","text":"28 Tree within Level II plot A tree which is in the area of a Level II plot. Usually 0.25 ha is within a Level II plot. Note: A tree which is located in the bufferzone or in a subplot outside the core area is not within the Level II plot.","tags":"","url":"Explanatory_Items\/28.html"},{"title":"39","text":"39 Plot size Total plot size in hectares or sub-plot size or growth (=sample) plot size The size of the total plot or sub-plot shall be stated in hectares with 1m\u00b2 accuracy (e.g. \u201c0.0001\u201d ha). In case of Level I cross cluster plots (see Explanatory Item 5) no plot size (Value: \u201c-1\u201d) has to be submitted. Within the Growth (GR) survey the growth plot size refers to the area on which tree growth was measured, i.e. the area to which the growth information is related. In most cases this equals the total plot size of the Level II plot or the subplot (as submitted within system installment (SI)), but deviations may occur based on national sampling approaches (e.g. growth plotsize as sum of several subplots with growth data submission). Growth plot ID Growth subplots should be numbered uniquely and consistantly over the years. Usually the growth subplot remains the same over all years and in these cases the growth plot ID should be \u201c1\u201d every year. In exceptional cases the growth subplot has been shifted within the plot. In these cases the new growth plot requires a new \u201csubplot_ID\u201d.","tags":"","url":"Explanatory_Items\/39.html"},{"title":"41","text":"41 Sample tree number The number which has been assigned to the tree during the installation of the plot. On Level II plots the tree number should be permanently marked. The sample tree number must be unique for a plot and must not change over time. Note: A copy of the numbers of sample trees that were assessed the year before and which must be included in the assessment in the current year should be provided to the surveyors each year. Further information (e.g. species) should not be supplied as repeated assessments will act as a control on the quality of the observations.","tags":"","url":"Explanatory_Items\/41.html"},{"title":"43","text":"43 Removals and Mortality Dictionary: d_removal_mortality_ccgr Definition Removals are trees that for some reason are not included in the sample of assessed trees. Mortality refers to sample trees which have died. A tree is defined as dead if all conductive tissues in the stem(s) have died. Trees may have to be withdrawn or eliminated from sampling for several reasons. It is important to record this information so that the causes of changes in the numbers of assessment trees in each plot can be assessed and annual mortality rates can be derived. If a tree has died, the cause must be determined (if possible). Standing dead trees (classes 31\u201339) of Kraft classes 1\u20133 have to be reported with defoliation=100% and the cause of death (if possible) only during first assessment after their death. When they have fallen or have been removed the dead tree is replaced by a new sample tree in case of a sampling design which is not area related. Remarks-Dictionary CROWN Class 22 is only applicable in those countries that do not record trees with more than 50% crown damage. Class 23 is only applicable to those countries that restrict sampling to Kraft classes 1, 2, 3. GROWTH In cases that more than one remark is needed, chose the most important remark and explain the second remark in the \u201cOther observations\u201d: Example: a loop-sided ingrowth tree without height measurements would receive the code 21 \u2013 as no concerning data will be submitted and \u201cOther observations\u201d 02: ingrowth tree. Method The yearly state of removals and mortality covers the assessment or derivation of an annual mortality rate. This classification allows for reporting the reason why a tree has died or has been removed in broad categories only (e.g. biotic\/abiotic reasons). If more details are available, e.g. the exact cause of mortality of a tree was determined, this shall be reported by using the codes of the guidelines on assessment of damage causes. Note: Mortality and the number of dead trees present in a plot are two different issues. Annual mortality can be calculated from the number of living trees that are dead the following year. The total number of dead trees in a plot at any one time provides no information on mortality rates, but provides information on the condition of a stand in the year of assessment. Note: If trees in the plot have not been mapped, there may be some difficulty in identifying the fate of individual trees that have disappeared between surveys.","tags":"","url":"Explanatory_Items\/43.html"},{"title":"45","text":"45 Social class Dictionary: d_social_class Definition Social status is a measure of the height of a tree relative to the surrounding trees. Information on social status is useful as an aid to interpreting crown condition and increment data for the individual trees. Method Five classes are recognized. Note: The assessment of the social class of a tree is in some cases difficult. Suppressed trees should not be equated with dying trees as, in a mixed-age stand, they represent future generations of trees. Classification on steep slopes presents a problem as even relatively short trees may receive direct light from above. In such cases, classification should be based on the relative height of the trees. Illustration of social status classes (crown canopy classes) after Kraft: (1 = dominant, 2 = codominant, 3 = subdominant, 4 = suppressed, 5 = dying)","tags":"","url":"Explanatory_Items\/45.html"},{"title":"49","text":"49 Foliage transparency Dictionary: d_foliage_transparency Method: Estimate foliage transparency in 5% classes based on the live, normally foliated portion of the crown and branches using the transparency diagram (Fig. 1). Dead branches, crown dieback and missing branches where foliage is expected to be missing are excluded from the estimate (Fig. 2). Large uniform crowns are scored as if the whole crown should be foliated. When defoliation is severe, branches alone will screen the light, but the surveyors should exclude the branches from the foliage and rate the area as if light was penetrating. For example, an almost completely defoliated dense spruce may have less than 20% light coming through the crown, but it will be scored as highly transparent because of the missing foliage. Old trees, and some broad-leaved species, have crown characteristics with densely foliated branches which are spaced far apart in the crown. These spaces between branches should not be included in the foliage transparency score. When foliage transparency in one part of the crown differs from another part, the average foliage transparency is estimated and recorded. Hint: The easiest way to assess foliage transparency is first to mentally draw a two-dimensional crown outline. Then block the foliated area into the crown outline. Lastly, estimate the transparency of this foliated area. Figure 1: Transparency diagram (derived from Tallent-Halsell, 1994): Figure 2: Crown outline to be taken into account when estimating foliage transparency (derived from Tallent-Halsell, 1994): Note the areas to be excluded from the estimates. This is a free standing tree, therefore the assessable crown covers a rather large area. Hint: Stem and dead branches have to be deleted from the estimate as well.","tags":"","url":"Explanatory_Items\/49.html"},{"title":"50","text":"50 Fruiting \/ Flowering Dictionary: d_flowering Dictionary: d_fruiting Definitions Flowering This score is defined as the estimation of (current) flowering in the crown. Flowering is a precondition for natural regeneration, may affect defoliation scores and is of interest because of its effects on the carbon balance of the tree. Fruiting Fruiting is defined as annual seed production of trees. Annual seed production of trees with heavy seeds such as beech can cause considerable changes in internal cycles. Annual seed production may cause a significant change in allocation of carbon, nutrients and energy from leaves and stem growth to generative structures. This is an important criterion for tree vitality. Methods Two assessments are made: (i) in the assessable part of the crown and (ii) in the whole crown. Note: Quantitative estimates can be obtained by the use of litter traps. However, such data cannot be readily related to individual trees. Flowering Hint: In some species, such as Pinus and Larix, the flowers will probably have been dropped by the time of assessment. Scoring is based on the gaps along the shoots where the flowers formerly were. Fruiting Only the fruit of the respective assessment year is to be considered: Picea abies - cones greenish to magenta, at end of shoots, scales close to the cone Pinus spp. - only green cones","tags":"","url":"Explanatory_Items\/50.html"},{"title":"52","text":"52 Secondary shoots and epicormics Dictionary: d_shoot_epicormic Definition: Secondary shoots and epicormics are used synonymously and are defined as shoots that have developed from dormant buds on the stem or on branches. In some cases, old epicormics can be difficult to separate from branches. In some species, the development of secondary shoots is the normal part of crown formation. For example, in Picea abies, secondary shoots develop along the main branches to replace older shoots that have lost their needles. In other species, particularly broadleaves, the development of epicormic shoots in the crown and on the stem may reflect increased levels of light penetration through the foliage of the outer crown. Scoring of the presence of shoots reveals whether the tree is responding to loss of foliage and thus the regenerative capacity of the tree. For example, a heavily defoliated Picea abies that has no secondary shoots is indicative of a tree under extreme stress. Methods: Separate assessments are made of the frequency of epicormics in the assessable crown and on the stem. The assessment must include all epicormics, not only the ones of the current year.","tags":"","url":"Explanatory_Items\/52.html"},{"title":"54","text":"54 Affected part of the tree and location in crown Dictionary: d_affectpart special cases to be coded DEAD TREES have to be reported as follows: affected part = 4 (see d_affectpart) defoliation = 100% (see d_defoliation) The death is reported in the first year when it is observed. In general, no information is submitted in the succeeding years. Only in case that in the succeeding years the reason (i.e. a biotic damage) may be found to be the reason for the tree\u2019s dying, this damage should be submitted with the respective forms. The cause of death should be reported in the column for the causal agent \/ factor (see d_cause). \u00a0 NO SYMPTOMS at all are observed on any part of the tree: affected part = 0 (see d_affectpart) NO DAMAGE ASSESSMENT was conducted: affected part = 9 (see d_affectpart) IN ALL CASES DESCRIBED ABOVE FOLLOWING CODES SHOULD BE USED IN ADDITION symptom = 99 (see d_symptom) specification of symptom = 99 (see d_spec_symptom) location in crown = 9 (see d_loccrown) age of damage = 9 (see d_damage_age)","tags":"","url":"Explanatory_Items\/54.html"},{"title":"55","text":"55 Symptoms and their specification Each code for &lt;symptom\/sign specification&gt; is used only for the specified combination of and &lt;symptom\/sign&gt; on the respective left part of the table. E.g. in case of bronzing leaves (symptom is bronzing, affected part is leaves\/needles) only symptom specification 37 to 44 are used. In case that no value for symptom and\/or no value for symptom specification was specified (e.g. when no assessment was done and affected part was submitted with code 09) the code \u201c99\u201d should be submitted to the database in order to have a value in those key fields (see first bullet point in section \u201cGeneral Remarks\u201d on key fields).","tags":"","url":"Explanatory_Items\/55.html"},{"title":"56","text":"56 Age of damage In case that no value for age of damage was specified (e.g. when no assessment was done and affected part was submitted with code 09) the code \u201c9\u201d should be submitted to the database in order to have a value in this key field (see first bullet point in section \u201cGeneral Remarks\u201d on key fields).","tags":"","url":"Explanatory_Items\/56.html"},{"title":"57","text":"57 Causal agents \/ factor Dictionary: d_cause Use code 998 if the damage cause is unknown no damages were observed Codes for agent group: Game and grazing Codes for agent group: Insects (on conifers) Codes for agent group: Insects (on broadleaves) Codes for agent group: Fungi (on conifers) Codes for agent group: Fungi (on broadleaves) Codes for agent group: Abiotic factors Codes for agent group: Action of man Codes for agent group: Atmospheric pollutants Codes for agent group: Other","tags":"","url":"Explanatory_Items\/57.html"},{"title":"58","text":"58 Scientific name of cause Dictionary: d_cause_sc_name If the organism involved can be identified the scientific name must be reported, using the codes of 7 letters. As a general rule the codes consist of the first 4 letters of the Genus name, followed by the first 3 letters of the species name. E.g. Lophodermium seditiosum = LOPHSED If the Genus name has only 3 letters, these are followed by the first 4 letters of the species name. E.g. Ips typographus = IPSTYPO If no scientific name of cause is specified (no assessment\/damages, dead tree) submit NOTSPEC. Codes for the most common damaging species are listed in the dictionary d_cause_sc_name. The following sources provide additional information (e.g. for the field observers to facilitate the diagnosis): Annex 2 (MS EXCEL spreadsheet) - Contains the coding system for damaging agents. Especially the sheets on insects and fungi provide information about specific symptoms caused by a selection of relevant organisms. Annex 3 (MS EXCEL spreadsheet) - information on synonyms and tree species on which the damaging agents occur most frequently in addition to dictionary d_cause_sc_name Annex 4 (PDF document) - examples, descriptions and photographs of damage caused by important categories of insects and fungi Annex 5 (MS Word document) - A key with symptoms linked to frequently occurring damage causes. However keep in mind that these are possible damage causes, other factors may cause similar symptoms. Diagnosis should always be confirmed by an expert phytopathologist whenever possible.","tags":"","url":"Explanatory_Items\/58.html"},{"title":"60","text":"60 Diameter at breast height (DBH) The diameter at breast height (1.30 m) over bark in 0.1 centimetres. When a diameter tape is used a single value will be needed. When calipers are used the maximum and the minimum diameter (over bark) shall be determined and reported.","tags":"","url":"Explanatory_Items\/60.html"},{"title":"63","text":"63 Tree volume Based on the measured diameter(s) and height, the tree volume can be estimated using locally known form factors or through the use of valid volume tables. The tree volume shall be expressed in cubic metres (m\u00b3) with 3 decimals. The formula used to compute tree volume and the minimum diameter used for the volume calculation should be reported in the data accompanying form.","tags":"","url":"Explanatory_Items\/63.html"},{"title":"64","text":"64 Height to crown base Definition The vertical distance between the crown base and the ground level (measured from the dbh mark as described above). The crown base is defined as the base of the lowest significant volume of foliage (or buds, if measurements are taken at winter time) and not the point where the branches supporting the foliage are attached to the trunk; epicormic branches are not included. When this is variable, average should be taken. If the crown is not continuous, the lowest part is considered to be the lowest branch with a minimum diameter of 3 cm within 2 m of the main part of the crown. If the accepted national method differs from the described method the national method can be used. This must be documented in the data accompanying report. In coppice forests, the crown of the stools is made up by the elementary crowns of the shoots and is considered as a whole. Height to crown base is therefore measured on each stool. It is advised that recording of the crown base be carried out in the same position and at the same time as the tree height measurement. Care should be taken to ensure subsequent assessments are carried out from the same spot. If possible height to crown base should not be measured when tree crowns are covered with snow. The periodic measurement of height to crown base is mandatory on each tree where tree height is measured. Note: It is recognised that growth measurements do not necessarily express the same \u201ccrown volume\u201d as that determined by assessments of crown condition.","tags":"","url":"Explanatory_Items\/64.html"},{"title":"66","text":"66 Diameter under bark The actual diameter under bark is calculated as the diameter over bark deducted with the width of the bark at the two sides. The diameter under bark of five years ago is calculated as the actual diameter under bark less the increment of the last five years of the tree at both sides. The diameter under bark is expressed in centimeters rounded to 1 decimal.","tags":"","url":"Explanatory_Items\/66.html"},{"title":"67","text":"67 Basal area per hectare The actual basal area per plot is calculated as the total basal areas of all the trees in the plot expanded or reduced to one hectare.","tags":"","url":"Explanatory_Items\/67.html"},{"title":"68","text":"68 Volume per hectare The actual volume per hectare for a plot is calculated as the total volume of all the trees in the plot expanded or reduced to one hectare.","tags":"","url":"Explanatory_Items\/68.html"},{"title":"69","text":"69 Thinning If a thinning has taken place in the five-year period between the two years of determination of diameter, basal area per plot and volume per plot, this will be indicated as follows: Yes = 1 No = 0 In an additional part the details of this thinning may be described as detailed as possible including: thinning method exact year of thinning thinning intensity (expressed as number of trees) basal area per ha volume per ha","tags":"","url":"Explanatory_Items\/69.html"},{"title":"70","text":"70 Tree species group Dictionary: d_tree_spec In case of different tree species on the growth plot, the most frequent tree species should be submitted in distinct rows of the INV form. Less frequent tree species may be neglected or incorporated to one of the main tree species. In this case, please note respective tree species in the field (e.g. \u201cwith tree species 051\u201d). It is also possible to distinguish only between broadleaves (code \u201c99\u201d) and conifers (code \u201c199\u201d). Description of code species_group: bro: broadleaves con: conifers dmo: deciduous mediterranean oak dto: deciduous temperate oak eo: evergreen oak fs: fagus mlp: mediterranean pine pa: picea abies pn: pinus nigra ps: pinus sylvestris","tags":"","url":"Explanatory_Items\/70.html"},{"title":"72","text":"72 Basal area mean tree Basal area is defined as the area per hectare (usually expressed in m\u00b2) which is built by all trees standing on one hectare measured at a height of 1.3 m. The basal area mean tree is defined by its DBH and its HEIGHT as follows: DBH (quadratic mean diameter): Is calculated from the arithmetric mean of the basal area of all trees (or species specific) or directly from the square root of mean quadratic diameter. HEIGHT (height of quadratic mean diameter): Is derived as the height from a diameter-height function coresponding to the basal area mean tree diameter.","tags":"","url":"Explanatory_Items\/72.html"},{"title":"73","text":"73 Top height Top height is little affected by thinning under most thinning regimes, therefore it is a more practical parameter than stand mean height for classifying growing condition (site quality, yield class). There are two common ways to determine top height: Defined by a number of largest trees (field height_top_abs) Current practice is to determine the 100 trees per hectare (or less if growth plot is smaller) of largest dbh to calculate the mean basal area diameter of this sample (see EI 72) and to derive the corresponding height from a diameter-height function. Defined by a percentage of largest trees (field height_top_rel) Another procedure is to take the 10% or 20% of largest trees and do the calculations described above on basal area mean tree (see EI 72) to derive the relative top height. In mixed stands the proportion of different species can be determined by their relative area or they are selected irrespectively of the tree species and the height is calculated then for each species.","tags":"","url":"Explanatory_Items\/73.html"},{"title":"75","text":"75 Number of all standing trees All trees (shoots) from 5 (3) cm (DBH) and more are counted. The trees must be living or have recently died.","tags":"","url":"Explanatory_Items\/75.html"},{"title":"76","text":"76 Status, removals and mortality Dictionary: d_removal_mortality_ccgr In cases that more than one remark is needed, chose the most important remark and explain the second remark in the comment column: For example a loop-sided ingrowth tree without height measurements would receive the code 21 \u2013 as no concerning data will be submitted and comments 02: ingrowth tree.","tags":"","url":"Explanatory_Items\/76.html"},{"title":"80","text":"80 Installation date \u2013 Pheno tree selection Date at which the trees for phenology monitoring were selected and the visible part of the crown and the observation direction were defined.","tags":"","url":"Explanatory_Items\/80.html"},{"title":"84","text":"84 Score of event The score gives the relative share of affected tree compartments of the observed crown in case of intensive survey. In case of observation on plot level it is the proportion of the forest crown affected.","tags":"","url":"Explanatory_Items\/84.html"},{"title":"86","text":"86 Name of submitted digital image files File name formats The name of the image file to be uploaded has to follow the coding below. Survey LA - XXPPPPNNNNDDDDDDTTTTTTSS.jpg Survey PH - XXPPPPNNNNDDDDDDTTTTTTSS.jpg Survey OZ (until 2014) - XXPPPPNNN.NNN.NNN.NDDDDDDTTTTTTSS.jpg Survey OZ (since 2016) - XXPPPNNN.NNN.NNNDDMMYYSS.jpg !!! PLEASE NOTE: Numeric information needing less digits than specified in the format above has to be filled with leading zeros. !!! Examples: country code (2 digits) = \u201c1\u201d becomes \u201c01\u201d LA measurement point number (4 digits) = \u201c12\u201d becomes \u201c0012\u201d Legend: X: 2 digits country code (see dictionary d_country) P: 3 to 4 digits plot code N: LA: measurement point number PH: tree number OZ: 3 times 3 digits species coding according to Flora Europaea (see species list) until 2015 followed by \u201c1\u201d in case of ozone damage \u201c0\u201d in case of no ozone damage observed D: date of image production (DDMMYY) T: time of image production (HHMMSS) S: sequence number (01, 02, 03,.)\u00a0 to indicate which photo in a respective time. Examples LA: XX PPPP NNNN DDDDDD TTTTTT SS.jpg Country: Germany Plot: 071 Measurement point: 7 Observation date: 16th of June 2011 Observation time: 4:28 36sec Photo of the day: second FILE NAME: 04 0071 0007 160611 042836 02 - 040071000716061104283602.jpg PH: XX PPPP NNNN DDDDDD TTTTTT SS.jpg Country: Germany Plot: 923 Tree number: 4 Observation date: 20th of October 2010 Observation time: 12:36 34sec Photo of the day: first FILE NAME: 04 0923 0004 201010 123634 01 - 040923000420101012363401.jpg OZ until 2015: XX PPPP NNN.NNN.NNN.N DDDDDD TTTTTT SS.jpg Country: Germany Plot: 1001 Tree species: Picea abies Ozone damage: YES Observation date: 14th of September 2011 Observation time: 08:40 Photo of the day: first FILE NAME: 04 1001 026.004.001 .1 140911 084000 01 - 041001026.004.001.114091108400001.jpg OZ since 2016: XX PPP NNN.NNN.NNN DDMMYY SS.jpg Country: Germany Plot: 534 Tree species: Picea abies Observation date: 14th of May 2009 Photo of the day: first file name: 04 534 026.004.001 140509 01 - 04534026.004.00114050901.jpg","tags":"","url":"Explanatory_Items\/86.html"},{"title":"87","text":"87 Sample ID For each sampling unit (inside outside fence, CSA, etc) use an unique ID, which must not change over time. If you have already a unique number for each subplot and you have submitted this until the monitoring year 2010 as \u2018Survey number\u2019 use this number as new Sample ID and note it in the \u2019Other observations as \u201cold survey number\u201d. The Sample ID must be identical on both PLV and VEM forms. By combining the plot number with the Sample_ID and the survey number a unique plot \/ survey number is created. For the species occurring on remaining plot use an own Sample ID. Note: With the old coding system (only Survey number) it was not possible to code that e.g. two assessments within one year (Spring and Summer) were made on the same subplot.","tags":"","url":"Explanatory_Items\/87.html"},{"title":"88","text":"88 Team ID Each field crew which is responsible for the assessment should have an ID which must be unique and must not change over time. National Focal Centres need to maintain lists that link Team_ID with real names of experts.","tags":"","url":"Explanatory_Items\/88.html"},{"title":"91","text":"91 Survey number Each time (date) and fencing situation (inside, outside), that an assessment of ground vegetation is made on a given subplot (coded by the sample_ID), a survey number is given (identical on both PLV and VEM forms). By combining the plot number with the sample_ID and the survey number a unique plot\/survey number is created. Example: A spring and a summer assessment on a subplot should be submitted as follows FORM: PLV Sequence country plot sample_ID team_ID no_members survey_type survey_nr date \u2026 0001 04 0001 01 01 2 1 01 250312 \u2026 0002 04 0001 01 01 2 1 02 140612 \u2026","tags":"","url":"Explanatory_Items\/91.html"},{"title":"92","text":"92 Fencing GV Dictionary: d_fence As the vegetation can be very different inside and outside a fence, in principle the ground vegetation is surveyed always outside the fence (Code 2). In case that also inside the fence a survey is carried out this should be reported as a separate survey (Code 1).","tags":"","url":"Explanatory_Items\/92.html"},{"title":"93","text":"93 Total sampled area The total sampled area (CSA) shall be 400 m2. Sampled areas of all other surveys, which have an own Sample_ID should be specified too. In the Data Accompanying Report the exact details of the number of repetitions and the location\/orientation of the ground vegetation plots shall be given.","tags":"","url":"Explanatory_Items\/93.html"},{"title":"94","text":"94 Height and cover of layers The estimated cover of the tree layer, the shrub layer, the herb layer and the moss layer shall be submitted as % of the total sampled area. The estimated cover of bare soil and litter shall be submitted as separate \u201clayers\u201d as % of the total sampled area (effective surfaces covered by visible mineral soil and rocks and visible litter (even if under shrubs, herbs or trees). For the cover, please submit values between 0 and 100 %.","tags":"","url":"Explanatory_Items\/94.html"},{"title":"96","text":"96 Substrate type Dictionary: d_substrate The standard assessment of the ground vegetation assessment takes into account all terricolous species (Code 1). All non-terricoulous species can be noted additionally.","tags":"","url":"Explanatory_Items\/96.html"},{"title":"97","text":"97 Species code Dictionary: d_species_list Field description Field Decsription code The species code is assembled by: - the code for the family (001-999), - the code for the genus (001-999),- and the code for the species (001-999) Family, genus, and species codes are separated by a dot (\u201c.\u201c), e.g. 193.040.007 for Melica ciliata. Determination at Genus level, using \u2018999\u2019 as the code for sp\/spp (\u2018species pluralis\u2019), is the minimal submission requirement. family family name genus genus name species species name perennial_annual P = Perennial, A = Annual, PA = Perennial and annual woody W = Woody, NW = Not woody, NA = Not available plant_type B = Broadleaf, C = Conifer , NA = Not available leaves_loss D = Deciduous, E = Evergreen, NA = Not available Source The coded lists for vascular plants and cryptogams are available via the internet page of the responsible Expert Panel of ICP Forests. http:\/\/icp-forests.net\/page\/expert-panel-on-biodiversity In case that species will occur that are not included on this list, the National Focal Centre will take contact with the Expert Panel prior to the formal data submission to the European data centre. The Expert Panel will assign a new (999.999.999) code and include it on the list available on the internet. The new species will be submitted to the European data centre with the new code. An additional list of nationally important or problematic species can be prepared and maintained by the NFC if regarded necessary.","tags":"","url":"Explanatory_Items\/97.html"},{"title":"98","text":"98 Cover of plant species Countries are free in the assessment of the abundance\/cover of the plant species. The submission of this cover is done in % using up to 5 digits with a floating decimal separator (between .0001, 99.99 and 100.0). In the DAR the complete assessment methods, as well as the adopted conversion to % shall be specified.","tags":"","url":"Explanatory_Items\/98.html"},{"title":"99","text":"99 Lichen species code Dictionary: d_species_list The species code is assembled by: the code for the family (500), the code for the genus (001-999) and the code for the species (001-999) Family, genus, and species codes are separated by a dot (\u201c.\u201c). Code \u2018999\u2019 is generally used for indetermined species (sp.\/spp.). Different indetermined species: In case you have several indetermined lichen species of the same genus, e.g. two different \u2018500.198.999\u2019, then comment this in field other_obs in this pattern: \u2018indetermined species 1\u2019, \u2018indetermined species 2\u2019 etc. If this occurs also for another genus, restart the continuous numbering from 1 again.","tags":"","url":"Explanatory_Items\/99.html"},{"title":"101","text":"101 Certainty of species determination Information about the certainty of the species determination should be given. The subspecies and\/or the variant should be specified use the field \u201cOther observations\u201d. Apart from aspects of quality assurance, this enables to transfer national additional information like subspecies, variant or cf. (species determination is uncertain). Also for questions of species richness it is important to know if species which could be only determined on genus level (Genus sp.) are certainly different from those which are already part of the species list of the respective survey. In practice, the majority of species records are assigned to Certainty code \u201c5\u201d.","tags":"","url":"Explanatory_Items\/101.html"},{"title":"104","text":"104 Percentage of symptomatic leaves Dictionary: d_symp_leaves Percentage of symptomatic leaves for actual year\u2019s leaves or needles (C), and the needles of last year (C+1) in code.","tags":"","url":"Explanatory_Items\/104.html"},{"title":"108","text":"108 Quadrat number This field is used to identify the assessments of ozone injury at each single rectangle (quadrat). Number the different rectangles (quadrats) progressively. E.g., if 10 rectangles (quadrats) are assessed, this field is used to identify rectangles 1, 2, 3, \u2026, 10. If a rectangle is without any plant for ozone assessment (e.g. a gap, skidder trail, rock) the number of the rectangle will be submitted as well as country, plot, and date and the other fields will be empty but in the field species will be submitted the values \u201c-8\u201d.","tags":"","url":"Explanatory_Items\/108.html"},{"title":"110","text":"110 Instrument number All instruments that are installed in or near the plot are given an unique instrument number which must not change over time. When instruments are replaced or added, new codes are applied. E.g. the fifth instrument in plot 3426 will thus receive instrument number 5. From data submission year 2011 onwards the plot number and the instrument number are submitted in two distinct fields. Instrument numbers should be directly transferred from the old numbering before the year 2010. If this is not be possible, please indicate this in the field \u2018Other observations\u2019 in the PLM form.","tags":"","url":"Explanatory_Items\/110.html"},{"title":"112","text":"112 Meteo Variable Dictionary: d_variable code variable units mean sum min max remarks PR Precipitation mm x Total precipitation (including snow, etc.) AT Air temperature \u00b0C x x x Air temperature RH Relative humidity % x x x Relative Humidity WS Windspeed m\/s x x Windspeed WD Wind direction \u00b0 x 0o = North, 270o= West (see below) SR Solar radiation W\/m\u00b2 x Solar radiation Note: All means are reported as arithmetic average of all values from the period. Wind direction is reported as the most frequent measured sector (see below). Wind direction (WD): The windrose will be split into 12 sections of 30\u00b0 starting from 15\u00b0 onwards. value sector 30 15\u00b0 - 44\u00b0 60 45\u00b0 - 74\u00b0 90 75\u00b0 - 104\u00b0 120 105\u00b0 - 134\u00b0 150 135\u00b0 - 164\u00b0 180 165\u00b0 - 194\u00b0 210 195\u00b0 - 224\u00b0 240 225\u00b0 - 254\u00b0 270 255\u00b0 - 284\u00b0 300 285\u00b0 - 314\u00b0 330 315\u00b0 - 344\u00b0 360 345\u00b0 - 14\u00b0","tags":"","url":"Explanatory_Items\/112.html"},{"title":"113","text":"113 Instrument information The vertical position (height or depth) of the instruments shall be indicated in meters with a plus (=height above the ground) or a minus sign (depth below the ground). Note: Details on the equipment might be stated in a Data Accompanying Report.","tags":"","url":"Explanatory_Items\/113.html"},{"title":"114","text":"114 Completeness Definition The completeness is an indicator of the coverage of the scanning and storing procedures. It is stated in % of measurements that should have been recorded (\u201c100\u201d = 100% = complete). Example: For daily values with a storing interval of 15 minutes there should be 96 measurements per day. Note: In case of gap filled data please indicate the completeness of the underlying measured data (100% completeness is an ERROR for gapfilled data as 100% measurements do not require gap filling).","tags":"","url":"Explanatory_Items\/114.html"},{"title":"120","text":"120 Parent Material Dictionary: d_parent_material The classification of the parent material follows Lambert et al., 2003(*) The parent material includes four levels: Major Class, Group, Type and Subtype. Depending on the level of detail available to describe the dominant and secondary parent materials, i.e. Major Class or Group or Type or Sub-type, the user will choose any one of the provided codes. Whenever possible, it is recommended to identify as precisely as possible the exact type of parent material, using the full 4 digit code. For example, calcareous sandstone (1211) is preferable to sandstone (1210) or to psammite (1200). The later should be used either if the type of sandstone has can precisely been defined, or when more than one type of sandstone is present in the plot. (*) J.J. Lambert, J. Daroussin, M. Eimberck, C. Le Bas, M. Jamagne, D. King and L. Montanarella. 2003. Soil Geographical Database for Eurasia &amp; The Mediterranean: Instructions Guide for Elaboration at scale 1:1,000,000, Version 4.0. European Soil Bureau Research Report N\u00b08. EUR 20422 EN 64 pp. Office for Official Publications of the European Communities, Luxembourg.","tags":"","url":"Explanatory_Items\/120.html"},{"title":"124","text":"124 Code of WRB diagnostics (1 - 10) Dictionary: d_wrb_diagnostics You may provide information of up till 10 diagnostic horizons, properties or materials. This field contains the code of the concerning horizon, property or material.","tags":"","url":"Explanatory_Items\/124.html"},{"title":"125","text":"125 Depth of appearance of diagnostic (1 till 10) The depth of the upper limit of the diagnostic horizon \/ property \/ material in cm from upper limit of mineral soil is provided in this field. Note: On peat soils thicker than 40 cm, the 0 cm line is located at the upper limit of the peat layer.","tags":"","url":"Explanatory_Items\/125.html"},{"title":"126","text":"126 WRB publications Dictionary: d_wrb_pub publication reference download WRB 1998 World reference base for soil resources, Food and Agriculture Organization of the United Nations, Rome, 1998, World Soil Resources Reports 84, ISBN 92-5-104141-5 https:\/\/www.fao.org\/3\/w8594e\/w8594e00.htm WRB 2006 World reference base for soil resources 2006 - A framework for international classification, correlation and communication, 2006 edition, Food and Agriculture Organization of the United Nations, Rome, 2006, World Soil Resources Reports 103, ISSN 0532-0488 https:\/\/www.fao.org\/3\/a0510e\/A0510E.pdf WRB 2006 Guidelines for soil description, Fourth edition, Food and Agriculture Organization of the United Nations, Rome, 2006, ISBN 92-5-105521-1 https:\/\/www.fao.org\/3\/a0541e\/a0541e.pdf WRB 2014 World reference base for soil resources 2014 - International soil classification system for naming soils and creating legends for soil maps, Update 2015, Food and Agriculture Organization of the United Nations, Rome, 2015, World Soil Resources Reports 106, ISSN 0532-0488 https:\/\/www.fao.org\/3\/i3794en\/I3794en.pdf The main language of the publications is English, but there also translations available at: https:\/\/www.fao.org\/soils-portal\/data-hub\/soil-classification\/world-reference-base\/en\/","tags":"","url":"Explanatory_Items\/126.html"},{"title":"127","text":"127 Repetition This is the order number of the composite when several composites are analysed for the same plot and depth layer. The first composite is numbered 1, the second composite is numbered 2, etc.","tags":"","url":"Explanatory_Items\/127.html"},{"title":"128","text":"128 Layer limit superior \/ inferior The upper (lower) limit of the layer depth (in cm). The limit between the organic and mineral layer corresponds to 0 cm. For organic layers (OL, OF, OH, OFH, H), the limits are negative values. For mineral layers (M05, M01, M51, M12, M24, M48) the limits are positive numbers.","tags":"","url":"Explanatory_Items\/128.html"},{"title":"130","text":"130 Code horizon (horizon number) Identification number of the horizon (horizon 1 = 1, horizon 2 = 2, etc.). The horizon is further indentified by the horizon designation (Explanatoty Item 131) in the PFH file.","tags":"","url":"Explanatory_Items\/130.html"},{"title":"131","text":"131 Horizon designation Dictionary: d_hori_disc The horizon designation is a combination of several symbols: Discontinuity: A number that gives information about discontinuities, i.e. the number of materials in which the soil has formed, e.g. 1 for first material. This number is stored in the field HORIZON_DISCONTINUITY. Master horizon: One or several capital letters that designate the type of master horizon (e.g. A, B, E, C) or transitional horizon (e.g. \u2018AB\u2019). These letters are stored in the field HORIZON_MASTER. Common syntax and content-wise checks run during data submission to ensure data quality (more details in section below). Subordinate symbol: Lowercase letters that designate subordinate symbol of the horizon, e.g. \u2018h\u2019. These letters are stored in the field HORIZON_SUBORDINATE. Common syntax and content-wise checks run during data submission to ensure data quality (more details in section below). Vertical subdivisions: The number of vertical subdivisions, e.g. 1 for one vertical subdivision, is stored in the field HORIZON_VERTICAL. Tests for master horizon Based on the FAO guidelines 2006*, the tests check if following rules are respected: For the master horizon\u2019s designation following symbols are valid: A, B, C, E, H, O, R, which can be freely combined either in a series or separated by \/. In addition, the symbols I, L, W can also be used, but as single letters only. Above these, following combinations are also valid: OL, OF, OFH, OLF, HF, HM and HS. Always use capital letters and remove blank spaces. A virgule (\/) at the end without a letter hereinafter will rise an error. \u201cThe master horizon symbol that is given first designates the kind of horizon whose properties dominate the transitional horizon. For example, an AB horizon has characteristics of both an overlying A horizon and an underlying B horizon, but it is more like the A than like the B. [\u2026] Horizons in which distinct parts have recognizable properties of two kinds of master horizons are indicated as above, but the two capital letters are separated by a virgule (\/), such as E\/B, B\/E, B\/C and C\/R. Commonly, most of the individual parts of one of the components are surrounded by the other.\u201d (FAO guidelines 2006*) Tests for subordinate horizon Based on the FAO guidelines 2006*, the tests check if following rules are respected: In case of mineral soils, following symbols are valid: a, b, c, d, f, g, h, i, j, k, l, m, n, o, p, q, r, s, t, u, v, w, x, y, z. This includes soils having a master horizon different than O or H, or otherwise in case of organic soils having a separated mineral part in the master horizon (indicated by \/). In case of organic soils, following symbols are valid: a, c, d, e, f, g, i, j, k, l, m, n, o, p, q, r, u, v, y, z, @. This includes soils having an O- or H-master horizon and also having no separated mineral part in it (indicated by \/). Always use lowercase letters and remove blank spaces. Double letters one after another will rise an error * Guidelines for soil description, Fourth edition, FOOD AND AGRICULTURE ORGANIZATION OF THE UNITED NATIONS, Rome, 2006 (https:\/\/www.fao.org\/3\/a0541e\/a0541e.pdf, 27.04.2022)","tags":"","url":"Explanatory_Items\/131.html"},{"title":"132","text":"132 Upper and lower horizon limit The upper\/lower limit of the horizon depth (in cm). The limit between organic and mineral horizons corresponds to 0 cm. For organic horizons, the limits are negative values. For mineral horizons, the limits are positive values. Use \u201c999\u201d to report the lower horizon limit of parent rock for which the exact lower limit is unknown. Note: On peat soils thicker than 40 cm, the 0 cm line is located at the upper limit of the peat layer.","tags":"","url":"Explanatory_Items\/132.html"},{"title":"133","text":"133 Horizon distinctness Dictionary: d_hori_distinct The distinctness of the lower horizon boundary refers to the thickness of the boundary zone in between adjacent horizons. The topography of the boundary indicates its shape.","tags":"","url":"Explanatory_Items\/133.html"},{"title":"140","text":"140 Profile Depth measurement The effective rooting depth is the maximum depth till where roots have been observed during the profile description. The rock depth of the soil profile, is the depth where the continuous rock, if present, starts. In case the profile depth is limited by an obstacle different from continuous rock, (e.g. cemented layer, iron pan, permanent water table\u2026) this depth should be reported in column 189-191 and the kind of obstacle should be noted in the field other observation. In case no rock or obstacle has been observed, the related fields should be left empty.","tags":"","url":"Explanatory_Items\/140.html"},{"title":"141","text":"141 Root abundance Dictionary: d_root_abundance The abundance of roots should be reported for four different size classes, using the codes \u20189, 1, 2, 3 or 4\u2019 based on the frequency as number of roots\/dm2.","tags":"","url":"Explanatory_Items\/141.html"},{"title":"142","text":"142 First or last date of monitoring period The first and final dates of each monitoring period shall be stated on the forms. A monitoring period shall consist of one or more measuring periods. The measuring periods within one monitoring period should have the same length. The minimum length of a measuring period is one week, the maximum one month. When it is necessary to use different measuring periods during the year (e.g. weekly in summer and monthly in winter), two separate monitoring periods shall be identified and the results shall be reported separately on the forms.","tags":"","url":"Explanatory_Items\/142.html"},{"title":"144","text":"144 Period The measuring period number in which the sample has been collected shall be stated. Each year (on or around 1 January) a new set of measuring periods will be stated. When samples from several measuring periods are combined before analysis, the exact details of the mixing shall be stated in the Annex to the document with background information. The number of the first measuring period shall be used to indicate the period for analysis (e.g. when the samples from period 9, 10, 11, and 12 are combined into a single sample for the analysis, this sample will be given the period number 9).","tags":"","url":"Explanatory_Items\/144.html"},{"title":"145","text":"145 Sampler(group) ID The sampler(group) ID defines a single sampler (Lysimeter) or a group of samplers (Lysimeters) with same attributes (sampler type, depth and layer), from which a sample is collected in the field. The sampler(group) ID shall be numbered in a permanent and unique way (1-999). If the sampling system will be changed: from single lysimeter sampling to pooled sampling by a group of lysimeters new sampler(group) IDs, which were not used already as Sampler numbers before, have to be created to avoid confusions. Former sampler IDs of the individual lysimeters which form the new sampler group should be listed using the field \u201cOther observations\u201d. in case a lysimeter needs replacement there are two options. If the sampler is replaced at the same spot, sampling depth, horizon and if the lysimeter is of the same type as before, the sampler(group) ID should be kept to allow for time trend analysis. If the sampler is removed and another sampler is placed at another spot within the same plot, soil, depth horizon (for example in the case of big disturbance) or if the sampler is of another type, it must be given a new ID that has not yet been used at this plot. Replacements of samplers can be reported using the field \u201cOther observations\u201d. This means that all samplers or a group of samplers at one plot must first be given a (running) ID and then be described by assigning sampler type, sampled horizon, sampled depth. Only such a numbering guarantees consistency of plot information and data.","tags":"","url":"Explanatory_Items\/145.html"},{"title":"146","text":"146 Sample ID The sample ID defines a sample which is foreseen for analysis. This might be a separate ID for each sample of a single lysimeter (recommended) or an ID for a pooled sample from a group of lysimeters of the same sampler type, depth and layer. The sample ID must be unique and together with Country, Plotnumber, and Sampler(group)_ID clearly identifies data for the analysis. Two examples for SSM: Sample from each Sampler\/Sampler group (same Sampler(group)_ID) was analysed separately (each sampler creates an own sample_ID): country; plot; sampler_ID; sample_ID; date_start; date_end; period; sample_vol; pH; [\u2026] 04; 4321; 001; 01; 010112; 070112; 1; 120; 6.5; [\u2026] 04; 4321; 001; 02; 070112; 130112; 2; 250; 6.4; [\u2026] 04; 4321; 001; 03; 130112; 190112; 3; 330; 6.8; [\u2026] [\u2026] 04; 4321; 002; 53; 010112; 070112; 1; 460; 6.2; [\u2026] 04; 4321; 002; 54; 070112; 130112; 2; 440; 6.4; [\u2026] 04; 4321; 002; 55; 130112; 190112; 3; 370; 6.1; [\u2026] Pooled samples from different lysimeters with same attributes (sampled layer, depth and type) were occasionally analysed together due to e.g. too little volume in one period (several samplers contribute to one sample_ID). country; plot; sampler_ID; sample_ID; date_start; date_end; period; sample_vol; pH; [\u2026] 04; 4321; 001; 01; 010112; 070112; 1; 120; 6.5; [\u2026] (sampler type 1 pooled, depth -0.4, layer M, period 1) 04; 4321; 001; 02; 070112; 130112; 2; 100; 6.4; [\u2026] (sampler type 1 pooled, depth -0.4, layer M, period 2) 04; 4321; 001; 03; 130112; 190112; 3; 110; 6.8; [\u2026] (sampler type 1 pooled, depth -0.4, layer M, period 3) [\u2026] 04; 4321; 002; 53; 010112; 070112; 1; 460; 6.2; [\u2026] (sampler type 1 pooled, depth -1.2, layer M, period 1) 04; 4321; 002; 54; 070112; 130112; 2; 440; 6.4; [\u2026] (sampler type 1 pooled, depth -1.2, layer M, period 2) 04; 4321; 002; 55; 130112; 190112; 3; 370; 6.1; [\u2026] (sampler type 1 pooled, depth -1.2, layer M, period 3) Summing up: sampler_id refers to the instrument, the sample_id refers to the gained sample which is analysed.","tags":"","url":"Explanatory_Items\/146.html"},{"title":"149","text":"149 Sampling depth The sampling depth in metres below the surface of the mineral soil in mineral soils, or below the top of all soil layers in organic soils (e.g. -0.40).","tags":"","url":"Explanatory_Items\/149.html"},{"title":"150","text":"150 Number of Samplers Indicate the number of single lysimeters, generating a sampler group ID. In case that every single lysimeter will produce a sample, which will be separately analysed, the number will be \u201c1\u201d. In case of pooling the samples in the field the number of lysimeters should be recorded.","tags":"","url":"Explanatory_Items\/150.html"},{"title":"151","text":"151 Volume per sample The sampling volume of each single sample should be reported. In case that single lysimeters are analysed this corresponds to the sample volume per lysimeter. If samples are pooled for analysis the volume of the pooled sample divided by the number of lysimeters should be reported.","tags":"","url":"Explanatory_Items\/151.html"},{"title":"153","text":"153 Sample ID Foliage The sample_ID defines samples of leaves which are analysed together. This might be a sample by 5 trees of the same species and leaves type or every tree will be analysed seperatly. In the first case all trees have the same sample ID for the same leaves type, in the second every tree (and leaves type) has an own sample ID. The sample ID should be unique in combination with Plot number. The sample ID allows for linkage between the forms FOT and FOM. In case that samples were taken and analysed for 5 individual trees (e.g. sample_ID 1-5) a pooled sample might be submitted in addition using an additional sample_ID (e.g. 6). In this case the sample_ID 1 to 5 would be linked to the respective tree numbers in form FOT (5 records) and the pooled sample would be linked by sample_ID 6 to the same 5 trees in additional 5 records.","tags":"","url":"Explanatory_Items\/153.html"},{"title":"154","text":"154 Tree number with initial letter Initial letter: F - Foliage R - Ring D - Disk sampling As in some samplings (foliar, increment, ozone injury) trees outside the normal plot (or sub plot) have to be used, special numbers have to be applied. The number of these trees will start with a letter (F=Foliage), R=Ring analysis by increment borings, D=Disc analysis) followed with a sequence number (e.g. F001). The numbers are to be reported. Ozone injury assessments are carried out on trees with foliar assessments and thus are numbered like these (e.g. F001). Only if additional trees are sampled specifically for ozone injury new codes are given (e.g. O001). The tree number must not change over time on individual trees. Assessment trees should be numbered in a unique way and permantly marked. The numbering should be valid for all surveys and should not differ from the numbering of the assessment given in the tree coordinate assessment.","tags":"","url":"Explanatory_Items\/154.html"},{"title":"155","text":"155 Foliage Age class Specify the number of age classes, e.g. if only current leaves\/needles insert \u201c1\u201d, if current plus last years leaves\/needles insert \u201c2\u201d \u2026 etc. In case of unknown number of foliage classes insert \u201c99\u201d. A foliage age class is considered to be present if more than 50% of the needles \/ leaves are left in the annual shoot.","tags":"","url":"Explanatory_Items\/155.html"},{"title":"158","text":"158 Sample Code Litter Fractions In case that results are reported separately for compartments from different tree species (e.g. 11.1 and 11.2), make sure that the correct tree species (tree_species) is reported for each data set.","tags":"","url":"Explanatory_Items\/158.html"},{"title":"160","text":"160 Sampler_ID Deposition The sampler(group)_ID defines a single sampler or a group of samplers from which a sample is collected in the field (1-999). This will be a group of samplers of the same sampler type, e.g. all throughfall samplers, which are pooled already in the field or only one sampler (e.g. wet only). The number of single samplers forming one Sampler_ID should be stated in the subsequent field &lt;N of samplers (number of used samplers)&gt; in the PLD. Usually the sampler(group)_ID starts with \u201c1\u201d. In case of pooling e.g. an aliquot of monthly samples for a quarterly analysis of heavy metals another sampler(group)_ID (e.g. \u201c2\u201d) should be used. If there are no changes over the months and years the sampler(group)_ID stays the same in subsequent years for the same sampler \/-groups. If monitoring sites or procedures are changed, parallel stations or parallel equipment should be run for a sufficient long period (3-12 months depending on the type of change) in order to ensure the consistency of the time series. Also in this case the parallel equipment should be coded with another Sampler(group)_ID.","tags":"","url":"Explanatory_Items\/160.html"},{"title":"161","text":"161 Sample ID Deposition A Sample ID is assigned to each sample that is analysed in the lab. The Sample ID allows a clear coding if the same samples gained in the field are used in lab analysis with different temporal resolution. The Sample ID should be unique in combination with Plot, Sampler_ID, Sampler code, Start date, and period for each sample used for analysis. Examples for PLD and DEM\/DEO for Sampler Code 1 = Throughfall: PLD: !Sequence, country, plot, sampler, sampler_ID, [\u2026], date_monitoring_1st, date_monitoring_last, periods, sampler_model, [\u2026] other_observations 0001 04 4321 1 [\u2026] 001 010111 311211 12 1 [\u2026] standard sampling 0002 04 4321 1 [\u2026] 002 010111 311211 12 2 [\u2026] parallel with harmonized samplers 0003 04 4321 1 [\u2026] 003 010111 311211 04 1 [\u2026] quarterly aliquot for heavy metals DEM: !Sequence, plot, date_start, date_end, period, sampler, sampler_ID, sample_ID, V_sampling, quantity, pH, [\u2026], other_observations 0001 4321 010111 290111 1 1 001 0001 1 0031 5.6 [\u2026] standard sampling 0002 4321 290111 260211 2 1 001 0002 1 0042 5.4 [\u2026] standard sampling Too little volume for any analyses; sample pooled with following sample period: Same Sample_ID, quantity, and results for both periods: 0003 4321 260211 250311 3 1 001 0003 9 0032 5.5 [\u2026] too little volume, pooled 0004 4321 250311 220411 4 1 001 0003 1 0032 5.5 [\u2026] standard sampling [\u2026] Parallel equipment (harmonized sampler) installed on the same plot (Sampler_ID =2): 0013 4321 010111 290111 1 1 002 0012 1 0021 5.5 [\u2026] parallel equipment 0014 4321 290111 260211 2 1 002 0013 1 0032 5.3 [\u2026] parallel equipment [\u2026] DEO Quarterly aliquot for heavy metals (Sampler_ID = 3): !Sequence, plot, date_start, date_end, period, sampler, sampler_ID, sample_ID, V_sampling, quantity, Al, [\u2026] other_observations 0025 4321 010111 010411 1 1 003 0023 1 0035 1.06 [\u2026] aliquot only for hm 0026 4321 010411 010711 2 1 003 0024 1 0046 2.04 [\u2026] aliquot only for hm","tags":"","url":"Explanatory_Items\/161.html"},{"title":"165","text":"165 Number of used samplers Indicate the number of single samplers, which generating a sampler_ID. In case that every single sampler will produce a sample (and thus it has an own Sampler_ID), which will be separately analysed, the number will be \u201c1\u201d. In case of pooling the samples (automatically) in the field the number of samplers should be recorded.","tags":"","url":"Explanatory_Items\/165.html"},{"title":"167","text":"167 Sample quantity In the DEM and DEO forms, the submission of with no analysis (e.g. no precipitation, no analytical results) should be distinguished from periods with missing data: For periods without precipitation, the start and end date has to be filled in and the column \u201csample quantity\u201d has to be filled in with \u201c0\u201d, leaving all the other columns blank and in the column \u201cOther observations\u201d the following remark has to be made \u201cno precipitation\u201d. For periods with missing data (e.g. lost samples), the start and end date has to be filled in and the precipitation quantity has to be indicated (if available) and in the column \u201cOther observations\u201d the following remark has to be made \u201csample lost\u201d. In case that no quantity value is availabe for a specific period the field should be left empty and a V_sampling code \u201c3\u201d or \u201c4\u201d should be given . Don\u2019t use \u201c0\u201d as quantity as this could be interpreted as \u201cno precipitation\u201d in this period.","tags":"","url":"Explanatory_Items\/167.html"},{"title":"168","text":"168 Time Period of Hourly Measurement Time period of measurement. \u201c00\u201d to \u201c23\u201d, Hour in UTC, the period between 00:00 and 01:00 hours is referred to hour \u201c00\u201d, the period between 01:00 and 02:00 to hour \u201c01\u201d, etc..","tags":"","url":"Explanatory_Items\/168.html"},{"title":"170","text":"170 Plot number in Air Quality files Dictionary: d_sampler_passive From 2009 onwards plot number is specified instead of active station ID. Each active sampler device is identified by plot number and sampler_ID (see Explanatory Item 124). These parameters are also used for link to the data submitted with form AQA. General situation: In forms PAC, PPS, AQP and AQA passive sampler data (PPS and AQP) and hourly continuous analyzer data (PAC and AQA) measured at Intensive Monitoring Plots [IMP] are reported. Besides measurements taken at IMPs, passive samplers can also be co-located with continuous analyzers at Air Quality Stations [AQ_ST] (e.g. regional or EMEP Air Quality Stations, but not IMP) for quality control. In this case, for each of the exposure periods of the passive samplers (typically 2-weeks), both the measured value and its corresponding mean value measured with continuous analyzers for the same period have to be reported under form COL. If there are IMP with continuous analyzers and passive samplers measuring in parallel, both forms PAC, PPS, AQP and AQA, and COL as well have to be filled. In form COL, AQ_STs are identified with an S before the number (e.g. S004), while IMPs are identified only with plot numbers (e.g. 102).","tags":"","url":"Explanatory_Items\/170.html"},{"title":"171","text":"171 Sampler ID For continuous analyzers: If a pollutant is measured with several continuous analyzer per plot, those analyzers have to be indentified with different sampler IDs (e.g. with successive numbers: 01, 02, 03, \u2026). For passive samplers: If a pollutant is measured with several passive samplers (replicates) per plot, those samplers have to be indentified with different sampler IDs (e.g. with successive numbers: 01, 02, 03, \u2026).","tags":"","url":"Explanatory_Items\/171.html"},{"title":"173","text":"173 Value Active \/ Passive Samplers If measured values are below the limit of quantification, use the code \u201c-1\u201d (in field \u201cValue\u201d of forms AQP and AQB or in the hourly concentration value fields of the respective componds in the AQA form) and report this limit under the field \u201cOther observations\u201d. Missing data should be submitted as blank (NULL value).","tags":"","url":"Explanatory_Items\/173.html"},{"title":"174","text":"174 Continuos Analysers co-located with passive samplers Y = Continuous analyzers and passive samplers co-located. If Yes, fill in also form COL.","tags":"","url":"Explanatory_Items\/174.html"},{"title":"175","text":"175 Lowest elevation in a circular area around ozone measurement Method Draw a 2.5 km or 5.0 km, respectively, radius circle with the center being the point of ozone measurements (either with continuous analyzers or passive samplers), and provide the lowest altitude in this area.","tags":"","url":"Explanatory_Items\/175.html"},{"title":"176","text":"176 Profile pit ID The profile pit ID is the Pit ID of the main pit on the plot for which the profile description was made and submitted with the PRF and the PFH file. In case that the profile description was made already during the BioSoil project or during a comparable assessment it is the same ID. The linkage between Soil Water data (SWC form) and Soil Profile description data (PRF and PFH) is built by a combination of the data fields country code, plot number, Profilepit ID and Horizon number.","tags":"","url":"Explanatory_Items\/176.html"},{"title":"177","text":"177 Soil Water pit ID The Soil Water pit ID is used for numbering of the pit where samples for the soil water retention curve (SWRC) determination are taken, and for numbering of the pits where soil moisture measurements (SMM) are conducted. If both investigations are done in the same pit, the Soil Water pit ID should be the same in the forms SWC\/SWA and PLM to apply the SWRC to the SMM at the same point. If this not the case, the ID should be different for SWRC and SMM measurements. In general, samples from at least 3 pits on each depth with replicates are taken for the soil water determination. The soil water ID of the actual Soil Water pit indicates where the soil water sample (SWRC or SMM) was taken. In case that this pit is the one on the plot for which the profile description was made (submitted with forms .PRF and .PFH) it is the same as the Profile pit ID (see (101)). In all other cases it is a new one.","tags":"","url":"Explanatory_Items\/177.html"},{"title":"178","text":"178 Code for depth level \u2013 Layers Soil Water The linkage between the SWA and the SWC table is built by the key parameters of SWC. This means that each observation\/line in SWA can be linked to exactly one observation\/line in SWC by the combination of country, plot, date, SW_pit, depth_layer, and replicate. Each line in SWC is identified by such a specific combination of the respective values. Each line in SWA is identified by such a specific combination of the respective values and, in addition, a specific value for matric pressure. This data model implies that the depth layer code must be more or less unique. It is not possible to have to samples (one from 10 to 20 cm and one from 15 to 20cm) at the same pit with the identic depth layer code \u201eM12\u201c. Only 3 codes are fixed which are the mandatory depth layers M02, M24, and M48 (see table below). All others have to be defined by the submitting partner, making sure that each combination of country, plot, date, SW_pit, depth_layer, and replicate is unique in SWC and each observation in SWA can be linked to exactly one observation in SWC. In general, the depth layer code is built by an \u201cO\u201d in case of organic layers or a \u201cM\u201d in case of mineral layers. Each succeed by two numbers. The first number is the decimeter of the upper limit and the second number it the decimeter of the lower limit. Example: A mineral layer from 19 cm to 22 cm would be \u201cM12\u201d, the layer below from 22 to 35cm would be \u201cM23\u201d. A layer below from 35 to 38cm would be \u201cM33\u201d and the next from 38 to 51cm would be \u201cM35\u201d. The depth layer codes M02, M24, and M48 are exclusively defined for the upper and lower limits in the dictionary. The code is specified in order to allow for a fast evaluation of mandatory soil water data classified as foreseen in the above table. The sample ring depths allow a more detailed description. Examples for SWC and SWA tables and the linkage of data between them: !SWC !Sequence, country, plot, date, profile_pit, horizon, SW_pit, depth_layer, ring_depth_upper, ring_depth_lower, replicate, bulk_density, date_analysis, other_observations 1 22 901 010709 901A 1 901A M02 0 20 1 810 010809 testdata 2 22901 020709 901B 1 901B M02 0 20 1 820 020809 testdata 3 22 901 050709 901B 2 901B M24 20 40 1 850 050809 testdata \u2026 The data line below (sequence number 142) is linked by the values for country, plot, date, SW_pit, depth_layer, and replicate to the second observation in SWC: !SWA !Sequence, country, plot, date, SW_pit, depth_layer, replicate, water_content, matric_pressure, date_analysis, other_observations \u2026 142 22 901 020709 901BM021 0.15 -1 020809 testdata \u2026","tags":"","url":"Explanatory_Items\/178.html"},{"title":"182","text":"182 QA parameter For each parameter the laboratory has to evaluate the quantification limit (in unit of parameter) and to use a control chart over the year. Then the mean of the control chart and the relative standard deviation in [%] (= absolute value of coefficient of variation in % = (stdev \/ mean)*100) has to be evaluated and to be submitted.","tags":"","url":"Explanatory_Items\/182.html"},{"title":"183","text":"183 Laboratory ring test participation The tables in Annex\/LQA\/Ring test participation give you an overview which laboratory participated in which ring test.","tags":"","url":"Explanatory_Items\/183.html"},{"title":"190","text":"190 Start \/ End date In order to enable the coding of the change of the analyzing laboratory during a year start_date and end_date were integrated into the QA forms. The start_date is the first (analysing) date from which the laboratory analysed the data from the respective plot, sampler and parameter. The end_date is the last day of the analyses of the respective plot sampler and parameter combination. Only in case, that a laboratory has been changed during one monitoring year, it would be nessecary to use an additional data row with the respective time period in which the new laboratory has been analysing the data.","tags":"","url":"Explanatory_Items\/190.html"},{"title":"191","text":"191 LAI Survey ID For each type of measurement or sampling on a given plot use an unique ID, which must not change over time. If e.g. hemispherical photos are taken on a plot in Aug 2012 and in Aug 2013, both surveys may receive the same ID (001), if SAI is measured in December 2012, this will receive LAI survey ID 002.","tags":"","url":"Explanatory_Items\/191.html"},{"title":"193","text":"193 Date of maximum foliation and PAI The expected date of maximum foliation shall be given as an independent estimation. In most cases this is based on literature or on expert estimation. If only a certain month can be specified, insert the 15th day of the month (e.g. 150712 indicates that maximum foliation is expected in July). PAIeff always needs to be submitted. If LAImax can not be calculated (e.g. due to missing clumping correction, or missing SAI), only submit PAI.","tags":"","url":"Explanatory_Items\/193.html"},{"title":"194","text":"194 LAImax LAImax is the final measurement outcome and needs to be entered here irrespective of what method has been used.","tags":"","url":"Explanatory_Items\/194.html"},{"title":"195","text":"195 Point ID Each measurement point is given a unique number with four digits, e.g. 0016. A separate entry is given for the average of all measurement points, the measurement point number is 9999 in this case. The measurement point number is similar to the device ID (Explanatory Item 27) in form LAC and is a key field to link these forms.","tags":"","url":"Explanatory_Items\/195.html"},{"title":"197","text":"197 Date of related SAI measurement (winter, if applicable) The date of related SAI measurement does not need to be submitted if the parameter to be specified is SAI. For the other cases the date of related SAI measurement needs to be submitted. This does not necessarily be in the same year, instead it may be up to five years old as SAI is not expected to change as dynamically as LAI.","tags":"","url":"Explanatory_Items\/197.html"},{"title":"200","text":"200 Exposure time Exposure time is given relatively to the exposure settings proposed by the camera spotmeter measurement for the sky observed through a gap or in open area. E.g. +1.5a means that exposure is +1.5 step higher than automatic ABOVE CANOPY exposure settings.","tags":"","url":"Explanatory_Items\/200.html"},{"title":"201","text":"201 Matric pressure \u2013 Volumetric water content Determinations of volumetric water content made in the FutMon project should be done according to following pre-set matric pressures: pF kPa volumetric soil water content (m3.m-3) 0.0 0 (= Total Porosity) Mandatory 1.0 -1 Mandatory 1.7 -5 Mandatory 2.0 -10 Optional 2.5 -33 Mandatory 3.0 -100 Optional 3.4 -250 Optional 4.2 -1500 Mandatory","tags":"","url":"Explanatory_Items\/201.html"},{"title":"206","text":"206 Cumulative LAI and SLA sampled area The collected leaf area is summed up over the whole litterfall year (LAIcum) and over the time after maximum foliation has been reached (LAImax), for each species separately. Adapted to the seasons of the northern hemisphere, a litterfall year is often defined from March to February, but this may need to be adapted regionally according to the vegetation period. It is important to additionally report the complete amount of litter fallen after maximum foliation has been reached up to the end of the complete litterfall year. The date of maximum foliation is estimated based on local experience and given in form LAI. Specific leaf area and the average leaf area of leaves sampled for its determination are as well given per species.","tags":"","url":"Explanatory_Items\/206.html"},{"title":"210","text":"210 Validity of pretreatment methods Dictionary: d_pretreatment_fo_gb_lf","tags":"","url":"Explanatory_Items\/210.html"},{"title":"211","text":"211 Validity of determination methods Dictionary: d_determination_fo_gb_lf","tags":"","url":"Explanatory_Items\/211.html"},{"title":"212","text":"212 Litterfall fraction codes **Dictionary: d_litter_sample | d_tree_spec ** Fraction codes Tree species in combination with fraction code Each fraction is always related to a specific tree species. This means, if a trap contains litterfall from several tree species, then the same fraction category can be analysed and submitted separately for each tree species. It often happens - especially with secondary tree species - that different tree species are mixed into one sample in order to achieve the minimum required sample size. In such cases, the tree species 888 is usually specified (= \u2018all species\u2019). However, it may be the case that one or more secondary tree species are analysed and submitted individually, and only the remaining other secondary tree species are mixed. In this case, the tree species 555 can be specified for the mixed group to make it clear that not all secondary tree species are included here (= \u2018Rest of secondary tree species\u2019).","tags":"","url":"Explanatory_Items\/212.html"},{"title":"213","text":"213 Usage of chem_id and mass_area_id Usage of keys In survey litterfall, use the keys for following: chem_id: to connect dry weights (in table LFD) with chemical values (in table LFC) mass_area_id: to connect dry weights (in table LFD) with mass area values (in table LFA) The link between LFC\/LFA and LFD is a 1:n link. This means, that while each key may only occur once in the LFC or once in LFA, it can be assigned to multiple dry weights in LFD associated with pooled fractions, pooled tree species or collection periods. Thus, every possible dry weight pooling combination can be clearly assigned to one chemical or one mass\/area measurement. Construction pattern Keys for linking dry weight values to both chemical and mass\/area values follow the same pattern. Key Pattern Example chem_id C_[partner_code]_[code_plot]_[survey_year]_[consecutive number for each plot-year] C_50_101_2003_1 mass_area_id A_[partner_code]_[code_plot]_[survey_year]_[consecutive number for each plot-year] A_1_84_2014_4 For example, chem_id C_50_12_2002_3 can be translated into: Switzerland - Plot 12 - survey year 2002 - 3rd chemical analysis (for this year and plot). Case study with pooled samples The principle behind Let\u2019s take plot 12 in Switzerland (code 50) and survey year 2002 as an example, where samples were pooled over different time periods. In accordance to the pattern as shown above, the chem_id has to start like this: C_50_12_2002_ Furthermore, let\u2019s imagine that for this survey year, a total of 7 pooled samples were chemically analysed. Each of these analyses results in a further consecutive number, which is appended to the end of the key and thus uniquely identifies each analysis: C_50_12_2002_1 up to C_50_12_2002_7. The following overview illustrates how the litterfall was pooled separately by tree species and fractions over several time periods and how this affected the chem_id. Implementation in tables Clear assignment is most important The order of the consecutive number does not matter. But it is of most imortance that each analyse has a unique key and correctly assigned to the samples in LFD!","tags":"","url":"Explanatory_Items\/213.html"},{"title":"220","text":"220 Sum of fractions The sum of fractions clay, silt and sand should be 100% (by mass). The system accepts an error of 1% per fraction, so a sum between 97 and 103% will be accepted. When correcting the percentage of fractions to end up with a sum of exactly 100%, please do so by adopting the largest fraction. Example: clay = 6% silt = 58% sand = 35% -&gt; sum = 99% Adopt silt (here largest fraction) to 59% to achieve a sum of 100%: clay = 6% silt = 59% sand = 35% -&gt; sum = 100% The rationale is that 1% error on the smallest fraction (mostly clay) has a larger impact then on the largest fraction, when the relative error is similar for each fraction.","tags":"","url":"Explanatory_Items\/220.html"},{"title":"301","text":"301 Symptoms\/signs and specification of symptoms\/signs Dictionary: d_affectpart Dictionary: d_symptom Dictionary: d_spec_symptom","tags":"","url":"Explanatory_Items\/301.html"},{"title":"302","text":"302 Reference tree Dictionary: d_reference_tree Two different types of reference trees are distinguished: A: local reference tree or a conceptual (imaginary) tree Defined here as the best tree with full foliage (0% defoliation) that could grow at a particular site, taking into account factors such as altitude, latitude, tree age, site conditions and social status. This tree should represent the typical crown morphology and age of trees in the plot. B: absolute reference tree The best possible trees of a genotype or species, regardless of site conditions, tree age, etc. Methods The reference tree can be a healthy tree (of the same crown type) in the vicinity a photograph locally applicable, representing a tree with full foliage a conceptual (imaginary) tree. Hint A number of photo guides exist which provide guidelines on absolute reference trees in different parts of Europe. Note The concept of the reference tree is one of the most controversial issues in the monitoring programme, yet it is crucial for the assessments. Use of absolute reference trees may lead to higher defoliation estimates than the application of local reference trees, but the results are perhaps more amenable to temporal and spatial analyses. Most countries have adopted local reference trees as standards. This local reference takes into account the build-up and the development stage of the tree.","tags":"","url":"Explanatory_Items\/302.html"},{"title":"303","text":"303 Assessable crown Dictionary: d_crown_assess The estimation of crown condition strongly depends on the definition of the assessable crown. The crown present at the moment of the assessment is to be considered, regardless of the potential or theoretical crown which may have existed in previous years. The influence of any present or absent trees on the crown of the sample tree must be taken into account when determining its condition. In cases where the sample tree crown is influenced by competition, the assessable crown includes only those parts that are not influenced by other crowns (i.e. shading). Parts of the crown directly influenced by interactions between crowns or competition are excluded (see figure below). The following parts of a crown must be excluded from the assessment: Epicormic shoots below the crown Gaps in the crown where it is assumed, that no branches ever existed The assessable crown includes recently died branches, but excludes snags that have been dead for many years (i.e. which have already lost their side-shoots). Snags represent the historic mortality of parts of the crown and have no influence on the current condition of the tree. They are therefore excluded from the assessment. Dieback of shoots and branches represents an active process in the crown and is therefore included. Hint: The definition of the assessable crown varies between countries. It is therefore essential that for each country, region and tree species the definition of assessable crown is documented. In coppice (and macchia) stands it may be necessary to consider the assessable crown as a single unit consisting of crown parts from different stems. A suggestion of the assessable crown for freely grown trees and trees in the stand: A - freely grown trees (assessable crown upwards from the black line) B - stand (lighter colour indicates assessable crown)","tags":"","url":"Explanatory_Items\/303.html"},{"title":"304","text":"304 Crown form\/morphology Dictionary: d_crown_form Crown form is defined as the appearance of the crown. It may be influenced by crown shape and\/or by branch habit. Crown form provides supplementary information about the condition of a tree. In many cases, crown form changes through time. The premature development of such changes often indicates the action of one or more types of stress. However, the separation of stress- and genetically-induced changes is often difficult. Crown form in Picea spp.: 11 Comb; 12 Brush; 13 Plate","tags":"","url":"Explanatory_Items\/304.html"},{"title":"305","text":"305 Damage extent Dictionary: d_extent The extent of the damage indicates the portion (%) of affected leaves\/needles, branches or stem due to the action of the causal agent or factor. Damage to the branches is expressed as percentage of affected branches, damage to the stem as percentage of the stem circumference. The extent of symptoms reflecting defoliation (e.g. leaf damage by defoliators) indicates the percentage of the leaf area which is lost due to the action of the agent\/factor concerned. This means that the extent should take into account not only the percentage of affected leaves, but also the \u2018intensity\u2019 of the damage on leaf level: physiologically it makes a difference for a tree if 30 % of its leaves show only some small holes or if 30 % of its leaves are totally devoured. For foliage and branches quantification of symptoms is referring to the assessable crown. The affected leaf area is expressed as a percentage of the actual foliage in the assessable crown at the time of observation. Examples: Crown condition assessment results in a total defoliation score of 40 % (including defoliation by identified causes like defoliators). 20 % of the leaves in the assessable crown are totally devoured by defoliators extent of defoliator damage = 20 %; Crown condition assessment results in a total defoliation score of 40 % (including defoliation by identified causes like defoliators). 20 % of the leaves in the assessable crown are partly devoured by defoliators extent of defoliator damage is e.g. 10 % (in any case &lt; 20 % since the affected leaves are only partially devoured).","tags":"","url":"Explanatory_Items\/305.html"},{"title":"306","text":"306 Apical shoot architecture Dictionary: d_apical_shoot Apical shoot architecture is defined as assessment of growth patterns of the topmost twigs of crown of Fagus sylvatica. The beech architecture model allows recognising vitality anomalies in time series. From a distance apical shoot architecture indicates typical growth patterns, which can be assessed using binoculars. Methods Only the top most twigs of a beech\u2019s crown are suitable for assessment of the apical shoot architecture. If there is a good visibility of the top of the sample trees, it can be assessed during summer assessment. It is recommended to derive a concluding estimation by using the weighted value of three observation values, e.g. using a clockwise pattern at 11 hrs, 12 hrs and 13 hrs in the very top part of beech crowns. If there is only a limited view of the top of trees (for example in dense stands), it is recommended to carry out the assessment in the dormancy period. The assessment is recommended (mandatory for Fagus sylvatica on core plots) once every 3 years, starting in 2010. Classification 1 - Exploratory phase: Apical shoots and upper side buds form long shoots. Flat, longitudinal, expansive shoot development. Drawing by ROLOFF, 2001 2 - Intermediary form between 1 and 3: In crowns representing code 2 the assessment detects as well shoots in exploratory phase as shoots in degeneration phase. 3 - Degeneration phase: Only apical bud forms a long shoot. Shoots of side buds are stunted. Spear-shaped development of main shoots with reduced side shoot formation \u201cspear-shaped\u201d. Drawing by ROLOFF, 2001 4 - Intermediary form between 3 and 5 5 - Stagnation phase: Stunted long shoots, claw-like appearance because of pluriannual short shoot chains 6 - Intermediary form between 5 and 7 7 - Resignation phase: Dieback of twigs of the topmost part of the crown or even the whole crown itself. 8 - Regeneration phase. Phase with obvious regeneration: From worse phase to a better form on the same branch.","tags":"","url":"Explanatory_Items\/306.html"},{"title":"307","text":"307 Relative crown distance Dictionary: d_cdrd_n Definition Relative crown distance is crown diameter related distance to surrounding trees in main directions (CDRD_N). The relative distance between trees explains to a high degree the variability of characteristic defoliation data of deciduous trees. Method Scores are given for each perpendicular direction. It is recommended to start with the tree standing closest to the sample tree in a clockwise procedure. Dead trees are taken into account, as long as they are in the crown condition sample. Calculation: (Score1 + Score2 + Score3 + Score4) \/ 4 = CDRD_N Crown diameter is a relative measure used to analyse crown stand structure in four perpendicular directions. Score values are to be averaged. Note: If detailed stand structure information including crown projection maps of single trees is available, crown diameter related distance of sample trees can be calculated from this information.","tags":"","url":"Explanatory_Items\/307.html"},{"title":"308","text":"308 Diameter at breast height [dbh] Definition The diameter at breast height [dbh] (1.3 m height from ground level) of all trees in the plots\/sub-plots with a diameter of 5.0 cm over bark (and of all shoots with a diameter of 3.0 cm over bark in coppices) or greater must be measured every five years. Methods Diameters are to be measured perpendicular to the longitudinal axis of the stem (i.e. at an angle on leaning trees). Lichens and loose debris are to be removed prior to the measurement. Measurements are not be made under frosty conditions, because tree stems shrink substantially. Measurements are to be made using a diameter tape or a calliper of similar accuracy, and are to be recorded to the nearest 0.1 cm. The point(s) of measurement are to be clearly marked on the tree. Two points being necessary when using callipers at which the maximum diameter is measured and a second point at right-angles to this. Definition of ground level under different conditions Forked trees, with the fork below 1.3 m, are to be treated as two separate trees (problems may arise if these trees will unify after a while). Coppice shoots originating from a single stool are to be treated as separate trees (e.g. stool 123, shoots 1,2,3, \u2026; stool 124, shoots 1,2,\u2026). If there is an irregularity at 1.3 m, diameter measurements are to be taken at points above and below the irregularity and the averaged value is to be reported. Trees with root buttresses above ground level are to have their diameters measured 1.3 m above the ground on the upper side of the tree. If the tree shows important irregularities at 1.3 m two diameters one below 1.3 and the other at the same distance above should measured and the average reported. Where to measure dbh on trees with different form","tags":"","url":"Explanatory_Items\/308.html"},{"title":"309","text":"309 Tree\/shoot height Definition Tree\/shoot height is defined as the vertical distance between the highest point of the crown and the ground surface. It differs from tree\/shoot length, which is defined as the bole length from ground level to the tip of the tree (see Fig. below). Methods Where possible, measurement is to be made to the nearest 0.1 m; it is recognised that this level of accuracy may not be achieved always. It is advised to record the position (e.g. distance from the tree and azimuth) from which the measurement is carried out in order to allow future measurements from the same standing position. Alternatively, measurement positions can be marked permanently on the ground. Although it is recognised that conditions of visibility may change after 10 or 20 years (growth of the understorey, crown development, \u2026), this is one way of limiting measurement errors. In some cases (e.g. dieback, shoot death), the top of the tree is defined as the highest \u201cliving\u201d bud of the crown. Although it is not easy to see the top when measuring deciduous trees during winter, this may avoid measuring dried dead branches at the top of the tree and which have a tendency to break off prior to the onset of spring. For leaning trees, it is advised to take height measurements perpendicular to the direction of leaning (see Fig. below). When a tree stands on a slope, it is advised to take height measurements from the same contour line as the tree base or from above. Starting the measurement from the mark at dbh and adding 1,3 m to the result eliminates errors originating from different perceptions of ground. To be observed when measuring tree height on broadleaved and leaning trees.","tags":"","url":"Explanatory_Items\/309.html"},{"title":"310","text":"310 SI-EVE. Mandatory attributes in dependence of event type Dictionary: d_event_type","tags":"","url":"Explanatory_Items\/310.html"},{"title":"311","text":"311 Date of assessment Please take note, that the date of assessment in IPM needs to exist also in PLI.date_observation. As an example, if there is an assessment for the IPM form, e.g. on 02.02.2021, then there needs to be a line in PLI with the observation date 02.02.2021 as well. In cases of thinnings or other disturbances, you might have several inventories, e.g. one before (01.03.2021) and one after the event (01.10.2021). You can submit all inventories, and have to make sure, that there is an equivalent line in PLI for each assessment day (e.g. 01.03.2021 and 01.10.2021).","tags":"","url":"Explanatory_Items\/311.html"},{"title":"400","text":"400 Acid-washed samplers Dictionary: d_sampler_deposition Data from separate acid-washed samplers (for heavy metals) should be documented like this: Seperate lines in the PLD and DEM form containing the data from the acid-washed samplers with the regular \u201csampler_code\u201d according to the dictionary (a) separate \u201csampler_id\u201d for the group(s) of acid-washed samplers Text \u201cacid washed samplers\u201d in field \u201cother_observations\u201d in the PLD form In addition a short description might be provided in a seperated Data Accompanying Report (DARQ).","tags":"","url":"Explanatory_Items\/400.html"},{"title":"Dictionaries","text":"Dictionaries","tags":"","url":"Dictionaries\/index.html"},{"title":"d accuracy","text":"d_accuracy CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Less than 1 metre 1984 \u00a0 2 1-10 metres 1984 \u00a0 3 10-50 metres 1984 \u00a0","tags":"","url":"Dictionaries\/d_accuracy.html"},{"title":"d affectpart","text":"d_affectpart Last change: 2020.1 for further information see Explanatory Item: 54 CODE DESCRIPTION LOC_AFFECTPART FROM_YEAR TO_YEAR -9 No information provided \u00a0 1984 2008 0 No symptoms on any part of tree \u00a0 1984 \u00a0 4 Dead tree \u00a0 1984 \u00a0 9 No assessment \u00a0 1984 \u00a0 11 Current needle year Leaves\/needles 1984 \u00a0 12 Older needles Leaves\/needles 1984 \u00a0 13 Needles of all ages Leaves\/needles 1984 \u00a0 14 Broadleaves (incl. evergreen spec.) Leaves\/needles 1984 \u00a0 21 Current year shoots Branches, shoots, buds and fruits 1984 \u00a0 22 Twigs (diameter &lt; 2 cm) Branches, shoots, buds and fruits 1984 \u00a0 23 Branches diameter 2 - &lt; 10 cm Branches, shoots, buds and fruits 1984 \u00a0 24 Branches diameter &gt;= 10 cm Branches, shoots, buds and fruits 1984 \u00a0 25 Varying size Branches, shoots, buds and fruits 1984 \u00a0 26 Top leader shoot Branches, shoots, buds and fruits 1984 \u00a0 27 Buds Branches, shoots, buds and fruits 1984 \u00a0 28 Current year fruits Branches, shoots, buds and fruits 1984 \u00a0 30 Top of the crown\/stem Stem &amp; collar 1984 \u00a0 31 Crown stem: main trunk or bole within the crown Stem &amp; collar 1984 \u00a0 32 Bole: trunk between the collar and the crown Stem &amp; collar 1984 \u00a0 33 Roots (exposed) and collar (&lt;= 25 cm height) Stem &amp; collar 1984 \u00a0 34 Whole trunk Stem &amp; collar 1984 \u00a0","tags":"","url":"Dictionaries\/d_affectpart.html"},{"title":"d age determination","text":"d_age_determination Last change: 2019.7 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Assured dates of stand establishment 1984 \u00a0 2 Tree stumps 1984 \u00a0 3 Age determination of the lowermost twigs (add estimated time it has taken to grow to that height) 1984 \u00a0 4 Increment borer, stem discs (from similar sized trees\/median sized trees) outside the plot 1984 \u00a0 5 Assessment (impossible in most cases) 1984 \u00a0 6 Estimation without any exact information 1984 \u00a0","tags":"","url":"Dictionaries\/d_age_determination.html"},{"title":"d altitude","text":"d_altitude Last change: 2018.2 CODE DESCRIPTION FROM_YEAR TO_YEAR VALUE_MIN VALUE_MAX 1 &lt;= 50 m 1984 \u00a0 -20 50 2 51 - 100 m 1984 \u00a0 51 100 3 101 - 150 m 1984 \u00a0 101 150 4 151 - 200 m 1984 \u00a0 151 200 5 201 - 250 m 1984 \u00a0 201 250 6 251 - 300 m 1984 \u00a0 251 300 7 301 - 350 m 1984 \u00a0 301 350 8 351 - 400 m 1984 \u00a0 351 400 9 401 - 450 m 1984 \u00a0 401 450 10 451 - 500 m 1984 \u00a0 451 500 11 501 - 550 m 1984 \u00a0 501 550 12 551 - 600 m 1984 \u00a0 551 600 13 601 - 650 m 1984 \u00a0 601 650 14 651 - 700 m 1984 \u00a0 651 700 15 701 - 750 m 1984 \u00a0 701 750 16 751 - 800 m 1984 \u00a0 751 800 17 801 - 850 m 1984 \u00a0 801 850 18 851 - 900 m 1984 \u00a0 851 900 19 901 - 950 m 1984 \u00a0 901 950 20 951 - 1000 m 1984 \u00a0 951 1000 21 1001 - 1050 m 1984 \u00a0 1001 1050 22 1051 - 1100 m 1984 \u00a0 1051 1100 23 1101 - 1150 m 1984 \u00a0 1101 1150 24 1151 - 1200 m 1984 \u00a0 1151 1200 25 1201 - 1250 m 1984 \u00a0 1201 1250 26 1251 - 1300 m 1984 \u00a0 1251 1300 27 1301 - 1350 m 1984 \u00a0 1301 1350 28 1351 - 1400 m 1984 \u00a0 1351 1400 29 1401 - 1450 m 1984 \u00a0 1401 1450 30 1451 - 1500 m 1984 \u00a0 1451 1500 31 1501 - 1550 m 1984 \u00a0 1501 1550 32 1551 - 1600 m 1984 \u00a0 1551 1600 33 1601 - 1650 m 1984 \u00a0 1601 1650 34 1651 - 1700 m 1984 \u00a0 1651 1700 35 1701 - 1750 m 1984 \u00a0 1701 1750 36 1751 - 1800 m 1984 \u00a0 1751 1800 37 1801 - 1850 m 1984 \u00a0 1801 1850 38 1851 - 1900 m 1984 \u00a0 1851 1900 39 1901 - 1950 m 1984 \u00a0 1901 1950 40 1951 - 2000 m 1984 \u00a0 1951 2000 41 2001 - 2050 m 1984 \u00a0 2001 2050 42 2051 - 2100 m 1984 \u00a0 2051 2100 43 2101 - 2150 m 1984 \u00a0 2101 2150 44 2151 - 2200 m 1984 \u00a0 2151 2200 45 2201 - 2250 m 1984 \u00a0 2201 2250 46 2251 - 2300 m 1984 \u00a0 2251 2300 47 2301 - 2350 m 1984 \u00a0 2301 2350 48 2351 - 2400 m 1984 \u00a0 2351 2400 49 2401 - 2450 m 1984 \u00a0 2401 2450 50 2451 - 2500 m 1984 \u00a0 2451 2500 51 &gt; 2500 m 1984 \u00a0 2501 4000","tags":"","url":"Dictionaries\/d_altitude.html"},{"title":"d apical shoot","text":"d_apical_shoot Last change: 2019.7 for further information see Explanatory Item: 306 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Exploratory phase: Apical shoots and upper side buds form long shoots. Flat, longitudinal, expansive shoot development. 1984 \u00a0 2 Intermediary form 1\/3 1984 \u00a0 3 Degeneration phase: Only apical bud forms long shoot. Shoots of side buds are stunted. Spear-shaped development of main shoots with reduced side shoot formation \u201cspear-shaped\u201d. 1984 \u00a0 4 Intermediary form 3\/5 1984 \u00a0 5 Stagnation phase: Stunted long shoots, claw-like appearance because of pluriannual short shoot chains. 1984 \u00a0 6 Intermediary form 5\/7 1984 \u00a0 7 Resignation phase: Die-back of twigs of the topmost part of the crown or even the whole crown itself. 1984 \u00a0 8 Regeneration phase. Phase with obvious regeneration: From worse phase to a better form on the same branch. 1984 \u00a0","tags":"","url":"Dictionaries\/d_apical_shoot.html"},{"title":"d bark type","text":"d_bark_type CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Acid \/ sub-acid bark type, e.g. Pinus, Abies, Quercus 1984 \u00a0 2 Neutral \/ basic bark type, e.g. Acer, Fraxinus, Populus 1984 \u00a0","tags":"","url":"Dictionaries\/d_bark_type.html"},{"title":"d canopy","text":"d_canopy CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Open sky 1984 \u00a0 2 1-25% 1984 \u00a0 3 26-50% 1984 \u00a0 4 51-75% 1984 \u00a0 5 &gt;75% 1984 \u00a0","tags":"","url":"Dictionaries\/d_canopy.html"},{"title":"d canopy gaps","text":"d_canopy_gaps Last change: 2023.8 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 less than 10% 1984 \u00a0 2 from 10% to 50% 1984 \u00a0 3 more than 50% 1984 \u00a0 9 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_canopy_gaps.html"},{"title":"d cause","text":"d_cause Last change: 2023.6 for further information see Explanatory Item: 57 CODE DESCRIPTION CO BR FROM_YEAR TO_YEAR -9 No information provided 1 1 1984 \u00a0 100 Game and grazing 1 1 1984 \u00a0 110 Cervidae 1 1 1984 \u00a0 111 Roe deer 1 1 1984 \u00a0 112 Red deer 1 1 1984 \u00a0 113 Reindeer 1 1 1984 \u00a0 114 Elk\/Moose (Alces alces) 1 1 1984 \u00a0 119 Other Cervidae 1 1 1984 \u00a0 120 Suidae 1 1 1984 \u00a0 121 Wild boar 1 1 1984 \u00a0 129 Other Suidae 1 1 1984 \u00a0 130 Rodentia 1 1 1984 \u00a0 131 Rabbit 1 1 1984 \u00a0 132 Hare 1 1 1984 \u00a0 133 Squirrel etc. 1 1 1984 \u00a0 134 Vole 1 1 1984 \u00a0 135 Beaver 1 1 1984 \u00a0 136 Mice 1 1 1984 \u00a0 139 Other Rodentia 1 1 1984 \u00a0 140 Aves 1 1 1984 \u00a0 141 Tetraonidae 1 1 1984 \u00a0 142 Corvidae 1 1 1984 \u00a0 143 Picidae 1 1 1984 \u00a0 144 Fringillidae 1 1 1984 \u00a0 149 Other Aves 1 1 1984 \u00a0 150 Domestic animals 1 1 1984 \u00a0 151 Cattle 1 1 1984 \u00a0 152 Goats 1 1 1984 \u00a0 153 Sheep 1 1 1984 \u00a0 154 Pigs (domestic) 1 1 1984 \u00a0 159 Other domestic 1 1 1984 \u00a0 190 Other vertebrates 1 1 1984 \u00a0 191 Bear 1 1 1984 \u00a0 192 Wild goat 1 1 1984 \u00a0 199 Other vertebrate 1 1 1984 \u00a0 200 Insects 1 1 1984 \u00a0 210 Defoliators (incl. Skeletonizers, leaf rollers etc.) 1 1 1984 \u00a0 220 Stem, branch &amp; twig borers (incl. Shoot miners) 1 1 1984 \u00a0 230 Bud boring insects 1 1 1984 \u00a0 240 Fruit boring insects 1 1 1984 \u00a0 250 Sucking insects 1 1 1984 \u00a0 260 Mining insects 1 1 1984 \u00a0 270 Gallmakers 1 1 1984 \u00a0 290 Other insects 1 1 1984 \u00a0 300 Fungi 1 1 1984 \u00a0 301 Needle casts and needle- rust fungi 1 0 1984 \u00a0 302 Stem and shoot rusts 1 1 1984 \u00a0 303 Blight 1 1 1984 \u00a0 304 Decay &amp; root rot fungi 1 1 1984 \u00a0 305 Leaf spot fungi 0 1 1984 \u00a0 306 Anthracnose 0 1 1984 \u00a0 307 Powdery mildew 0 1 1984 \u00a0 308 Wilt 0 1 1984 \u00a0 309 Dieback and canker fungi 1 1 1984 \u00a0 310 Deformations 0 1 1984 \u00a0 390 Other fungi 1 1 1984 \u00a0 400 Abiotic agents 1 1 1984 \u00a0 410 Chemical Factors 1 1 1984 \u00a0 411 Nutritional disorders- nutrient deficiencies 1 1 1984 \u00a0 412 Marine salt + surfactants 1 1 1984 \u00a0 420 Physical factors 1 1 1984 \u00a0 421 Avalanche 1 1 1984 \u00a0 422 Drought 1 1 1984 \u00a0 424 Frost 1 1 1984 \u00a0 425 Hail 1 1 1984 \u00a0 426 Heat\/Sun scald 1 1 1984 \u00a0 427 Ligthning 1 1 1984 \u00a0 429 Mud\/land slide 1 1 1984 \u00a0 430 Snow\/Ice 1 1 1984 \u00a0 431 Wind\/Tornado 1 1 1984 \u00a0 432 Winter injury - winter desiccation 1 1 1984 \u00a0 433 Shallow\/poor soil 1 1 1984 \u00a0 434 Rock fall 1 1 1984 \u00a0 435 Water table 1 1 1984 \u00a0 490 Other abiotic factor 1 1 1984 \u00a0 500 Direct action of man 1 1 1984 \u00a0 510 Imbedded objects 1 1 1984 \u00a0 520 Improper planting technique 1 1 1984 \u00a0 530 Land use conversion 1 1 1984 \u00a0 540 Silvicultural operations or forest harvesting 1 1 1984 \u00a0 541 Marking cuts 1 1 1984 \u00a0 542 Pruning 1 1 1984 \u00a0 543 Resin tapping 1 1 1984 \u00a0 544 Cork stripping 1 1 1984 \u00a0 545 Silvicultural operations in close trees and other silvicultural operations 1 1 1984 \u00a0 546 Pesticides 1 1 2002 2003 547 Deicing salt 1 1 2002 2003 550 Mechanical\/ vehicle damage 1 1 1984 \u00a0 560 Road construction 1 1 1984 \u00a0 570 Soil compaction 1 1 1984 \u00a0 580 Improper use of chemicals 1 1 1984 \u00a0 581 Improper use of chemicals; Pesticides (instead of 546) 1 1 2004 \u00a0 582 Improper use of chemicals; Deicingsalt (instead of 547) 1 1 2004 \u00a0 590 Direct action of man 1 1 1984 \u00a0 600 Fire 1 1 1984 \u00a0 700 Atmospheric pollutants 1 1 1984 \u00a0 701 SO2 1 1 1984 \u00a0 702 H2S 1 1 1984 \u00a0 703 O3 1 1 1984 \u00a0 704 PAN 1 1 1984 \u00a0 705 F 1 1 1984 \u00a0 706 HF 1 1 1984 \u00a0 790 Other Athmospheric pollutants 1 1 1984 \u00a0 800 Other factors 1 1 1984 \u00a0 810 Parasitic\/Epiphytic\/Climbing plants 1 1 1984 \u00a0 820 Bacteria 1 1 1984 \u00a0 830 Virus 1 1 1984 \u00a0 840 Nematodes 1 1 1984 \u00a0 850 Competition 1 1 1984 \u00a0 860 Somatic mutations 1 1 1984 \u00a0 870 Mites 1 1 1984 \u00a0 890 Other (known cause but not included in the list) 1 1 1984 \u00a0 998 No assessment 1 1 1984 \u00a0 999 Investigated but unidentified 1 1 1984 \u00a0 41101 Cu - deficiency 1 1 1984 \u00a0 41102 Fe - deficiency 1 1 1984 \u00a0 41103 Mg - deficiency 1 1 1984 \u00a0 41104 Mn - deficiency 1 1 1984 \u00a0 41105 K - deficiency 1 1 1984 \u00a0 41106 N - deficiency 1 1 1984 \u00a0 41107 B-deficiency 1 1 1984 \u00a0 41108 Mn - toxicity 1 1 1984 \u00a0 41109 Other nutritional disorders- nutrient deficiencies 1 1 1984 \u00a0 42401 Winter frost 1 1 1984 \u00a0 42402 Late frost 1 1 1984 \u00a0 43501 Flooding \/ high water table 1 1 1984 \u00a0 43502 Fluctuating water table 1 1 1984 \u00a0 43503 Low water table 1 1 1984 \u00a0 81001 Viscum album 1 1 1984 \u00a0 81002 Arceuthobium oxycedri 1 1 1984 \u00a0 81003 Hedera helix 1 1 1984 \u00a0 81004 Lonicera sp 1 1 1984 \u00a0 81005 Clematis sp 1 1 1984 \u00a0 81006 Clematis vitalba 1 1 1984 \u00a0 81007 Loranthus europaeus 1 1 1984 \u00a0 81008 Humulus lupulus 1 1 1984 \u00a0 81009 Vitis vinifera ssp sylvestris 1 1 1984 \u00a0 81010 Smilax aspera 1 1 1984 \u00a0 81011 Rosa spp. 1 1 1984 \u00a0 81012 Other species 1 1 1984 \u00a0 82001 Bacillus vuilemini 1 1 1984 \u00a0 82002 Brenneria quercinea 1 1 1984 \u00a0 84001 Bursaphelenchus xylophilus 1 1 1984 \u00a0 85001 Lack of light 1 1 1984 \u00a0 85002 Physical interactions 1 1 1984 \u00a0 85003 Competition in general (density) 1 1 1984 \u00a0 85004 Other 1 1 1984 \u00a0","tags":"","url":"Dictionaries\/d_cause.html"},{"title":"d cause sc name","text":"d_cause_sc_name Last change: 2021.6 for further information see Explanatory Item: 58 CODE DESCRIPTION FROM_YEAR TO_YEAR -9 No information provided 1984 \u00a0 ABRAGRO Abraxas grossulariata 1984 \u00a0 ACALBRE Acalitus brevitarsus 1984 \u00a0 ACANAED Acanthocinus aedilis 1984 \u00a0 ACANERY Acantholyda erythrocephala 1984 \u00a0 ACANHIE Acantholyda hieroglyphica 1984 \u00a0 ACANNEM Acantholyda nemoralis 1984 \u00a0 ACANQUE Acanthochermes quercus 1984 \u00a0 ACERBEZ Aceria bezzii 1984 \u00a0 ACERFRA Aceria fraxinivorus 1984 \u00a0 ACERILI Aceria ilicis 1984 \u00a0 ACERMAC Aceria macrorhynchus 1984 \u00a0 ACERNER Aceria nervisequa 1984 \u00a0 ACERPSE Aceria pseudoplatani 1984 \u00a0 ACROALN Acronicta alni 1984 \u00a0 ACROCON Acrobasis consociella 1984 \u00a0 ACROMEG Acronicta megacephala 1984 \u00a0 ACTIDRY Actinopelte dryina 1984 \u00a0 ADELABI Adelges abietis 1984 \u00a0 ADELCOO Adelges cooleyi 1984 \u00a0 ADELGEN Adelges geniculatus 1984 \u00a0 ADELLAR Adelges laricis 1984 \u00a0 ADELMER Adelges merkeri 1984 \u00a0 ADELNOR Adelges nordmaniannae 1984 \u00a0 ADELPIC Adelges piceae 1984 \u00a0 ADELSCH Adelges schneideri 1984 \u00a0 ADELSPP Adelges spp 1984 \u00a0 ADELTAR Adelges tardus 1984 \u00a0 ADOXORA Adoxophyes orana 1984 \u00a0 AEGEMYO Aegeria myopaeformis 1984 \u00a0 AGELALN Agelastica alni 1984 \u00a0 AGRIATE Agrilus ater 1984 \u00a0 AGRIAUR Agriopis aurantiaria 1984 \u00a0 AGRIGRA Agrilus grandiceps 1984 \u00a0 AGRILEU Agriopis leucophaearia 1984 \u00a0 AGRIMAR Agriopis marginaria 1984 \u00a0 AGRIPAN Agrilus pannonicus 1984 \u00a0 AGRISIN Agrilus sinuatus 1984 \u00a0 AGRISPP Agrilus spp 1984 \u00a0 AGRISUV Agrilus suvorovi 1984 \u00a0 AGRIVIR Agrilus viridis 1984 \u00a0 AGROALN Agromyza alnivora 1984 \u00a0 AGROTUM Agrobacterium tumefaciens 1984 \u00a0 ALEILOE Aleimma loeflingianum 1984 \u00a0 ALTILYT Altica lythri 1984 \u00a0 ALTIQUE Altica quercetorum 1984 \u00a0 AMPHLEI Amphiporthe leiphaemia 1984 \u00a0 ANDRCAP Andricus caputmedusae 1984 \u00a0 ANDRFEC Andricus fecundator 1984 \u00a0 ANDRKOL Andricus kollari 1984 \u00a0 ANDRQUA Andricus quercusramuli 1984 \u00a0 ANDRQUC Andricus quercuscalicis 1984 \u00a0 ANDRQUE Andricus quercustozae 1984 \u00a0 ANDRQUR Andricus quercusradicis 1984 \u00a0 ANDRRHI Andricus rhizomae 1984 \u00a0 ANDRSIB Andricus sibholdi 1984 \u00a0 ANOPCHI Anoplophora chinensis 1984 \u00a0 ANOPGLA Anoplophora glabripennis 1984 \u00a0 ANTHPIR Anthonomus piri 1984 \u00a0 ANTHPOM Anthonomus pomorum 1984 \u00a0 ANTHVAR Anthonomus varians 1984 \u00a0 AONITAX Aonidiella taxus 1984 \u00a0 APHICRA Aphis craccivora 1984 \u00a0 APHIGOS Aphis gossypii 1984 \u00a0 APHIILI Aphis ilicis 1984 \u00a0 APHIPOM Aphis pomi 1984 \u00a0 APHISPI Aphis spiraecola 1984 \u00a0 APHRALN Aphrophora alni 1984 \u00a0 APHRSAL Aphrophora salicina 1984 \u00a0 APOCPIL Apocheima pilosaria 1984 \u00a0 APODCOR Apoderus coryli 1984 \u00a0 APORCRA Aporia crataegi 1984 \u00a0 APPEROB Appendiseta robiniae 1984 \u00a0 APROLEU Aproceros leucopoda 1984 \u00a0 ARADCIN Aradus cinnamomeus 1984 \u00a0 ARCHCRA Archips crataeganus 1984 \u00a0 ARCHPOD Archips podanus 1984 \u00a0 ARCHXYL Archips xylosteanus 1984 \u00a0 ARGYFUN Argyresthia fundella 1984 \u00a0 ARGYLAE Argyresthia laevigatella 1984 \u00a0 ARGYTHU Argyresthia thuiella 1984 \u00a0 ARGYTRI Argyresthia trifasciata 1984 \u00a0 ARHORUS Arhopalus rusticus 1984 \u00a0 ARMIBOR Armillaria borealis 1984 \u00a0 ARMICEP Armillaria cepistipes 1984 \u00a0 ARMIGAL Armillaria gallica 1984 \u00a0 ARMIMEL Armillaria mellea 1984 \u00a0 ARMIOST Armillaria ostoyae 1984 \u00a0 ARMISPP Armillaria spp 1984 \u00a0 ARMITAB Armillaria tabescens 1984 \u00a0 ASCOTIL Ascochyta tiliae 1984 \u00a0 ASTEFRO Asteroma frondicola 1984 \u00a0 ASTEILI Asterodiaspis ilicicola 1984 \u00a0 ASTEPSE Asteroma pseudoplatani 1984 \u00a0 ASTEQUE Asterodiaspis quercicola 1984 \u00a0 ASTETII Asteromella tiliicola 1984 \u00a0 ASTETIL Asteroma tiliae 1984 \u00a0 ASTEULM Asteroma ulmi 1984 \u00a0 ASTEVAR Asterolecanium variolosum 1984 \u00a0 ATTECUR Attelabus curculionides 1984 \u00a0 BASIDIO Basidiomycetes 1984 \u00a0 BATOANG Batodes angustiorama 1984 \u00a0 BETUQUA Betulaphis quadrituberculata 1984 \u00a0 BIORPAL Biorhiza pallida 1984 \u00a0 BISCMED Biscogniauxia mediterranea 1984 \u00a0 BISCNUM Biscogniauxia nummularia 1984 \u00a0 BISTBET Biston betularia 1984 \u00a0 BISTSTR Biston strataria 1984 \u00a0 BLASTUR Blastesthia turionella 1984 \u00a0 BOTRCIN Botrytis cinerea 1984 \u00a0 BOTRDOT Botryosphaeria dothidea 1984 \u00a0 BOTRSTE Botryosphaeria stevensii 1984 \u00a0 BRACHEL Brachycaudus helichrysi 1984 \u00a0 BRACINC Brachyderes incanus 1984 \u00a0 BRACPIN Brachonyx pineti 1984 \u00a0 BRACPOR Brachytemnus porcatus 1984 \u00a0 BRACRUG Brachyderes rugatus 1984 \u00a0 BRACSUT Brachyderes suturalis 1984 \u00a0 BRUNPIN Brunchorstia pinea 1984 \u00a0 BUPAPIN Bupalus piniaria 1984 \u00a0 BUPRBER Buprestis berthelotii 1984 \u00a0 BYCTBET Byctiscus betulae 1984 \u00a0 BYCTPOP Byctiscus populi 1984 \u00a0 CACOPRO Cacoecimorpha pronubana 1984 \u00a0 CALIANN Caliroa annulipes 1984 \u00a0 CALICER Caliroa cerasi 1984 \u00a0 CALIPIN Caliciopsis pinea 1984 \u00a0 CALLBET Callaphis betulicola 1984 \u00a0 CALLFOR Calliteara fortunata 1984 \u00a0 CALLJUG Callaphis juglandis 1984 \u00a0 CALLPUD Calliteara pudibunda 1984 \u00a0 CALLVIO Callidium violaceum 1984 \u00a0 CALOPAN Calospilos pantaria 1984 \u00a0 CAMEOHR Cameraria ohridella 1984 \u00a0 CAMPLIG Camponotus ligniperda 1984 \u00a0 CANDPHY Candidatus phytoplasma 1984 \u00a0 CARUJUN Carulaspis juniperi 1984 \u00a0 CARUVIS Carulaspis visci 1984 \u00a0 CATONYG Catocala nymphagoga 1984 \u00a0 CATONYM Catocala nymphaea 1984 \u00a0 CENAFER Cenangium ferruginosum 1984 \u00a0 CEPHABI Cephalcia abietis 1984 \u00a0 CEPHLAR Cephalcia lariciphila 1984 \u00a0 CERACER Cerambyx cerdo 1984 \u00a0 CERAFAG Ceratocystis fagacearum 1984 \u00a0 CERAFIM Ceratocystis fimbriata 1984 \u00a0 CERASCO Cerambyx scopolii 1984 \u00a0 CERASPP Cerambyx spp 1984 \u00a0 CERAULM Ophiostoma novo ulmi 1984 \u00a0 CERCMIC Cercospora microsora 1984 \u00a0 CHAICAP Chaitophorus capreae 1984 \u00a0 CHAIPOP Chaitophorus populeti 1984 \u00a0 CHAISAL Chaitophorus salicti 1984 \u00a0 CHALFRA Chalara fraxinea 1984 \u00a0 CHIOSAL Chionaspis salicis 1984 \u00a0 CHLOFLO Chloropulvinaria floccifera 1984 \u00a0 CHONPUR Chondrostereum purpureum 1984 \u00a0 CHORHEB Choristoneura hebenstreitella 1984 \u00a0 CHORMUR Choristoneura murinana 1984 \u00a0 CHROJUG Chromaphis juglandicola 1984 \u00a0 CHRYABI Chrysomyxa abietis 1984 \u00a0 CHRYAFF Chrysobothris affinis 1984 \u00a0 CHRYDIC Chrysomphalus dictyospermi 1984 \u00a0 CHRYLED Chrysomyxa ledi 1984 \u00a0 CHRYPOP Chrysomela populi 1984 \u00a0 CHRYRHO Chrysomyxa rhododendri 1984 \u00a0 CHRYSPP Chrysomyxa spp 1984 \u00a0 CHRYTRE Chrysomela tremulae 1984 \u00a0 CINACED Cinara cedri 1984 \u00a0 CINACEM Cinaria cembrae 1984 \u00a0 CINACON Cinara confinis 1984 \u00a0 CINACUN Cinara cuneomaculata 1984 \u00a0 CINACUP Cinara cupressi 1984 \u00a0 CINAJUN Cinara juniperi 1984 \u00a0 CINAKOC Cinara kochiana 1984 \u00a0 CINALAP Cinara laportei 1984 \u00a0 CINALAR Cinaria laricis 1984 \u00a0 CINAPEC Cinara pectinatae 1984 \u00a0 CINAPIC Cinariopsis piceae 1984 \u00a0 CINAPIL Cinariopsis pilicornis 1984 \u00a0 CINAPIN Cinara pini 1984 \u00a0 CINATUJ Cinara tujafilina 1984 \u00a0 COLEANA Coleophora anatipenella 1984 \u00a0 COLELAR Coleophora laricella 1984 \u00a0 COLESER Coleophora serratella 1984 \u00a0 COLESPP Coleosporium spp 1984 \u00a0 COLLFUS Collybia fusipes 1984 \u00a0 COLOCOR Colocasia coryli 1984 \u00a0 COLOPEN Colotois pennaria 1984 \u00a0 COLPQUE Colpoma quercinum 1984 \u00a0 CONISPO Coniothyrium sporulosum 1984 \u00a0 CONIVAC Conistra vaccinii 1984 \u00a0 CONTBAE Contarinia baeri 1984 \u00a0 CONTTIL Contarinia tilierum 1984 \u00a0 CORIVER Coriolus versicolor 1984 \u00a0 COROFLO Coroebus florentinus 1984 \u00a0 COROUND Coroebus undatus 1984 \u00a0 CORYARC Corythucha arcuata 1984 \u00a0 CORYAVE Corylobium avellanae 1984 \u00a0 CORYCIL Corythucha ciliata 1984 \u00a0 CORYHAL Corynebacterium halepensis 1984 \u00a0 CORYMOD Coryneum modonium 1984 \u00a0 CORYUMB Coryneum umbonatum 1984 \u00a0 COSSCOS Cossus cossus 1984 \u00a0 CREMSCU Crematogaster scutellaris 1984 \u00a0 CREPAUR Crepidodera aurea 1984 \u00a0 CRISDEP Cristulariella depraedans 1984 \u00a0 CROESEP Croesus septentrionalis 1984 \u00a0 CRONFLA Cronartium flaccidum 1984 \u00a0 CRONQUE Cronartium quercuuns 1984 \u00a0 CRONRIB Cronartium ribicola 1984 \u00a0 CRONSPP Cronartium spp 1984 \u00a0 CRUMSOR Crumenulopsis sororia 1984 \u00a0 CRYPABI Cryphalus abietis 1984 \u00a0 CRYPCAS Cryptodiaporthe castanea 1984 \u00a0 CRYPCIN Crypturgus cinereus 1984 \u00a0 CRYPCOR Cryptostroma corticale 1984 \u00a0 CRYPFAG Cryptococcus fagisuga 1984 \u00a0 CRYPHYS Cryptodiaporthe hystrix 1984 \u00a0 CRYPLAP Cryptorhynchus lapathi 1984 \u00a0 CRYPLIG Cryptosphaeria lignyota 1984 \u00a0 CRYPPAR Cryphonectria parasitica 1984 \u00a0 CRYPPIC Cryphalus piceae 1984 \u00a0 CRYPPIN Cryptocephalus pini 1984 \u00a0 CRYPPUS Crypturgus pusillus 1984 \u00a0 CRYPSAL Cryptodiaporthe salicella 1984 \u00a0 CTENEUC Ctenarytaina eucalypti 1984 \u00a0 CUPRCUP Cupressobium cupressi 1984 \u00a0 CURCGLA Curculio glandium 1984 \u00a0 CURCSPP Curculio spp 1984 \u00a0 CYCLMIN Cyclaneusma minus 1984 \u00a0 CYCLNIV Cyclaneusma niveus 1984 \u00a0 CYCLOLE Cycloconium oleagineum 1984 \u00a0 CYCLSPP Cyclaneusma spp 1984 \u00a0 CYDIFAG Cydia fadiglandana 1984 \u00a0 CYDIPOM Cydia pomonella 1984 \u00a0 CYDISPL Cydia splendana 1984 \u00a0 CYLIDID Cylindrocarpon didymum 1984 \u00a0 CYTOAMB Cytospora ambiens 1984 \u00a0 CYTOCHR Cytospora chrysosperma 1984 \u00a0 CYTOKUN Cytospora kunzei 1984 \u00a0 CYTOLEU Cytospora leucostoma 1984 \u00a0 CYTONIV Cytospora niveus 1984 \u00a0 CYTOSPP Cytospora spp 1984 \u00a0 DAEDQUE Daedelea quercina 1984 \u00a0 DASIFRA Dasineura fraxini 1984 \u00a0 DASIGLE Dasineura gleditchiae 1984 \u00a0 DELPABI Delphinella abietis 1984 \u00a0 DENDMAJ Dendrocopus major 1984 \u00a0 DENDMIC Dendroctonus micans 1984 \u00a0 DENDPIN Dendrolimus pini 1984 \u00a0 DEPOBET Deporaus betulae 1984 \u00a0 DICHMAR Dichomeris marginella 1984 \u00a0 DIDYTHU Didymascella thuyina 1984 \u00a0 DIORABI Dioryctria abietella 1984 \u00a0 DIORMEN Dioryctria mendacella 1984 \u00a0 DIORMUT Dioryctria mutatella 1984 \u00a0 DIORNIV Dioryctria nivaliensis 1984 \u00a0 DIORSYL Dioryctria sylvestrella 1984 \u00a0 DIPLCAS Diplodina castanea 1984 \u00a0 DIPRPAL Diprion pallipes 1984 \u00a0 DIPRPIN Diprion pini 1984 \u00a0 DISCBET Discula betulina 1984 \u00a0 DISCNER Discula nervisequa 1984 \u00a0 DISCPOP Discosporium populeum 1984 \u00a0 DISCUMB Discula umbrinella 1984 \u00a0 DOTHSEP Dothistroma septospora 1984 \u00a0 DREPACE Drepanosiphum acerinum 1984 \u00a0 DREPPLA Drepanosiphum platanoidis 1984 \u00a0 DRYOAUT Dryocoetes autographus 1984 \u00a0 DRYOCIR Dryomyia circinans 1984 \u00a0 DRYOKUR Dryocosmus kuriphilus 1984 \u00a0 DRYOLIC Dryomyia lichtensteinii 1984 \u00a0 DRYOLON Dryophilus longicollis 1984 \u00a0 DRYOVIL Dryocoetes villosus 1984 \u00a0 DYSAAUC Dysaphis aucupariae 1984 \u00a0 DYSACRA Dysaphis crataegi 1984 \u00a0 DYSAPLA Dysaphis plantaginea 1984 \u00a0 DYSAPYR Dysaphis pyri 1984 \u00a0 DYSASOR Dysaphis sorbi 1984 \u00a0 ECTRCRE Ectropis crepuscularia 1984 \u00a0 ELATABI Elatobium abietinum 1984 \u00a0 ELSIPIR Elsinoe piri 1984 \u00a0 ELSITIL Elsinoe tiliae 1984 \u00a0 ENDOPIN Endocronartium pini 1984 \u00a0 ENTOMAM Entoleuca mammata 1984 \u00a0 ENTOMES Entomosporium mespilii 1984 \u00a0 EOTECAR Eotetranychus carpini 1984 \u00a0 EOTETIL Eotetranychus tiliarius 1984 \u00a0 EPIDLEP Epidiaspis leperii 1984 \u00a0 EPINCED Epinotia cedricida 1984 \u00a0 EPINFRA Epinotia fraternana 1984 \u00a0 EPINNIG Epinotia nigricana 1984 \u00a0 EPINPYG Epinotia pygmaeana 1984 \u00a0 EPINSUB Epinotia subsequana 1984 \u00a0 EPINTED Epinotia tedella 1984 \u00a0 EPIRAUT Epirita autumnata 1984 \u00a0 ERANDEF Erannis defoliaria 1984 \u00a0 ERGAFAB Ergates faber 1984 \u00a0 ERIOACE Eriococcus aceris 1984 \u00a0 ERIOCED Eriophyes cedri 1984 \u00a0 ERIOLAI Eriosoma lanigerum 1984 \u00a0 ERIOLAN Eriogaster lanestris 1984 \u00a0 ERIOLAU Eriosoma lanuginosum 1984 \u00a0 ERIOPYR Eriophyes pyri 1984 \u00a0 ERIOSPP Eriocrania spp 1984 \u00a0 ERIOTIL Eriophyes tiliae 1984 \u00a0 ERIOULM Eriosoma ulmi 1984 \u00a0 ERNOFAG Ernoporicus fagi 1984 \u00a0 ERNOSPP Ernobius spp 1984 \u00a0 ERWIAMY Erwinia amylovora 1984 \u00a0 ERWINIM Erwinia nimipressuralis 1984 \u00a0 ERWIRUB Erwinia rubrifaciens 1984 \u00a0 ERWISAL Erwinia salicis 1984 \u00a0 ETSUSAB Etsuhoa sabinae 1984 \u00a0 ETSUTHU Etsuhoa thuriferae 1984 \u00a0 EUCATIL Eucallipterus tiliae 1984 \u00a0 EUCEBET Euceraphis betulae 1984 \u00a0 EUCEPUN Euceraphis punctipennis 1984 \u00a0 EUPHOLI Euphyllura olivina 1984 \u00a0 EUPRCHR Euproctis chrysorrhoea 1984 \u00a0 EUPUHYD Eupulvinaria hydrangeae 1984 \u00a0 EUSOOVU Eusomus ovulum 1984 \u00a0 EUTYLAT Eutypa lata 1984 \u00a0 EXOTDOD Exoteleia dodecella 1984 \u00a0 FAGOCRU Fagocyba cruenta 1984 \u00a0 FAGOQUE Fagocyba quercus 1984 \u00a0 FENUPUS Fenusa pusilla 1984 \u00a0 FISTHEP Fistulina hepatica 1984 \u00a0 FOMEFOM Fomes fomentarius 1984 \u00a0 FOMESPP Fomes spp 1984 \u00a0 FOMICYT Fomitopsis cytisina 1984 \u00a0 FOMIPIN Fomitopsis pinicola 1984 \u00a0 FURCREC Furcipus rectirostris 1984 \u00a0 FUSALAT Fusarium lateritium 1984 \u00a0 FUSAOXY Fusarium oxysporum 1984 \u00a0 FUSASOL Fusarium solani 1984 \u00a0 FUSASPP Fusarium spp 1984 \u00a0 FUSIQUE Fusicoccum quercus 1984 \u00a0 FUSISAL Fusicladium saliciperdum 1984 \u00a0 GALELIN Galerucella lineola 1984 \u00a0 GANOADS Ganoderma adspersum 1984 \u00a0 GANOAPP Ganoderma applanatum 1984 \u00a0 GANOLUC Ganoderma lucidum 1984 \u00a0 GANORES Ganoderma resinaceum 1984 \u00a0 GANOSPP Ganoderma spp 1984 \u00a0 GELESEN Gelechia senticetella 1984 \u00a0 GEMMPIC Gemmamyces piceae 1984 \u00a0 GILPHER Gilpinia hercyniae 1984 \u00a0 GLOEABI Gloeophyllum abietinum 1984 \u00a0 GLOECAM Gloeosporium campestre 1984 \u00a0 GLOECOR Gloeosporium coryli 1984 \u00a0 GLOEGUT Gloeosporium guttata 1984 \u00a0 GLOELIR Gloeosporium liriodendri 1984 \u00a0 GLOEODO Gloeophyllum odoratum 1984 \u00a0 GLOETIL Gloeosporium tiliae 1984 \u00a0 GLOMMIY Glomerella miyabeana 1984 \u00a0 GLYCBRI Glycaspis brimblecombei 1984 \u00a0 GNATMAT Gnathotrichus materiarius 1984 \u00a0 GONISCU Gonipterus scutellatus 1984 \u00a0 GRACRUF Gracillaria rufipennella 1984 \u00a0 GYMNFUS Gymnosporangium fuseum 1984 \u00a0 GYMNSAB Gymnosporangium sabinae 1984 \u00a0 GYMNSPP Gymnosporangium spp 1984 \u00a0 GYPSACE Gypsonoma aceriana 1984 \u00a0 HAEMDOR Haematoloma dorsatum 1984 \u00a0 HARKEUC Harknessia eucalypti 1984 \u00a0 HARKSPP Harknessia spp 1984 \u00a0 HARPHER Harpyia hermelina 1984 \u00a0 HERPJUN Herpotrichia juniperi 1984 \u00a0 HETEANN Heterobasidion annosum 1984 \u00a0 HETEPAR Heterobasidion parviporum 1984 \u00a0 HETESPP Heterobasidion spp. 1984 \u00a0 HOMARUR Homaloplia ruricola 1984 \u00a0 HOMOHIR Homorhythmus hirticornis 1984 \u00a0 HYLAANG Hylastes angustatus 1984 \u00a0 HYLAATE Hylastes ater 1984 \u00a0 HYLAATT Hylastes attenuatus 1984 \u00a0 HYLACUN Hylastes cunicularius 1984 \u00a0 HYLALIN Hylastes linearis 1984 \u00a0 HYLASPP Hylastes spp 1984 \u00a0 HYLECRE Hylesinus crenatus 1984 \u00a0 HYLEDER Hylecoetus dermestoides 1984 \u00a0 HYLEOLE Hylesinus oleiperda 1984 \u00a0 HYLOABI Hylobius abietis 1984 \u00a0 HYLOPIN Hyloicus pinastri 1984 \u00a0 HYLUGLA Hylurgops glabratus 1984 \u00a0 HYLULIG Hylurgus ligniperda 1984 \u00a0 HYLUPAL Hylurgops palliatus 1984 \u00a0 HYPHCUN Hyphantria cunea 1984 \u00a0 HYPOFRA Hypoxylon fragiforme 1984 \u00a0 HYPOMED Hypoxylon mediterraneum 1984 \u00a0 HYPOROB Hypomecis roboraria 1984 \u00a0 HYPOSAB Hypoderma sabicinum 1984 \u00a0 INONDRY Inonotus dryadeus 1984 \u00a0 INONHIS Inonotus hispidus 1984 \u00a0 INONNID Inonotus nidus-pici 1984 \u00a0 INONOBL Inonotus obliquus 1984 \u00a0 IPSACUM Ips acuminatus 1984 \u00a0 IPSAMIT Ips amitinus 1984 \u00a0 IPSCEMB Ips cembrae 1984 \u00a0 IPSDUPL Ips duplicatus 1984 \u00a0 IPSSEXD Ips sexdentatus 1984 \u00a0 IPSTYPO Ips typographus 1984 \u00a0 JANUCOM Janus compressus 1984 \u00a0 KABAJUN Kabatina juniperi 1984 \u00a0 KABATHU Kabatina thujae 1984 \u00a0 KERMSPP Kermes spp 1984 \u00a0 KLEIRES Kleidocerus resedae 1984 \u00a0 LACHILI Lachnus ilicicola 1984 \u00a0 LACHILP Lachnus iliciphilus 1984 \u00a0 LACHPAL Lachnus pallipes 1984 \u00a0 LACHPIN Lachnellula pini 1984 \u00a0 LACHROB Lachnus roboris 1984 \u00a0 LACHWIL Lachnellula willkommii 1984 \u00a0 LAETSUL Laetiporus sulphureus 1984 \u00a0 LAMPRUT Lampra rutilans 1984 \u00a0 LAOTPOP Laothoe populi 1984 \u00a0 LASICOE Lasiorhynchites coeruleocephalus 1984 \u00a0 LASIQUE Lasiocampa quercus 1984 \u00a0 LASPPAC Laspeyresia pactolana 1984 \u00a0 LECAACI Lecanosticta acicola 1984 \u00a0 LEIONEB Leiopus nebulosus 1984 \u00a0 LEPEFRA Leperesinus fraxini 1984 \u00a0 LEPEORN Leperesinus orni 1984 \u00a0 LEPIJUN Lepidosaphes juniperi 1984 \u00a0 LEPIPOP Lepidosaphes populi 1984 \u00a0 LEPISAL Lepidosaphes salicina 1984 \u00a0 LEPIULM Lepidosaphes ulmi 1984 \u00a0 LEPTADU Leptoporus adustus 1984 \u00a0 LEPTLUN Leptographium lundbergii 1984 \u00a0 LEPTOCC Leptoglossus occidentalis 1984 \u00a0 LEPTPRO Leptographium procerum 1984 \u00a0 LEPTSER Leptographium serpens 1984 \u00a0 LEPTSPP Leptographium spp 1984 \u00a0 LEUCLOE Leucaspis loewi 1984 \u00a0 LEUCPIN Leucaspis pini 1984 \u00a0 LEUCSAL Leucoma salicis 1984 \u00a0 LEUCSPP Leucaspis spp 1984 \u00a0 LIOTOLE Liothrips oleae 1984 \u00a0 LIRUMAC Lirula macrospora 1984 \u00a0 LIRUNER Lirula nervisequia 1984 \u00a0 LITHJOV Lithocolletis joviella 1984 \u00a0 LITHQUA Lithosia quadra 1984 \u00a0 LOPHCON Lophodermium conigenum 1984 \u00a0 LOPHJUN Lophodermium juniperinum 1984 \u00a0 LOPHPIC Lophodermium piceae 1984 \u00a0 LOPHPIN Lophodermium pinastri 1984 \u00a0 LOPHSED Lophodermium seditiosum 1984 \u00a0 LOPHSPP Lophodermium spp 1984 \u00a0 LOPHSUL Lophodermella sulcigena 1984 \u00a0 LUCACER Lucanus cervus 1984 \u00a0 LUPEESP Luperus espagnoli 1984 \u00a0 LUPEPIN Luperus pinicola 1984 \u00a0 LYGOPAB Lygocoris pabulinus 1984 \u00a0 LYMADIS Lymantria dispar 1984 \u00a0 LYMAMON Lymantria monacha 1984 \u00a0 LYONCLE Lyonetia clerkella 1984 \u00a0 LYTTVES Lytta vesicatoria 1984 \u00a0 MACRHIS Macrophya hispana 1984 \u00a0 MAGDMEM Magdalis memnonia 1984 \u00a0 MAGDRUF Magdalis rufa 1984 \u00a0 MAGDVIO Magdalis violacea 1984 \u00a0 MALANEU Malacosoma neustria 1984 \u00a0 MARSACE Marssonina acerina 1984 \u00a0 MARSBET Marssonina betulae 1984 \u00a0 MARSBRU Marssonina brunnea 1984 \u00a0 MARSJUG Marssonina juglandis 1984 \u00a0 MARSSAL Marssonina salicicola 1984 \u00a0 MASSPUP Massaria pupulea 1984 \u00a0 MATSFEY Matsucoccus feytaudi 1984 \u00a0 MEGASPP Megastigmus spp 1984 \u00a0 MELAACE Melasmia acerina 1984 \u00a0 MELAALL Melampsora allii-populina 1984 \u00a0 MELABET Melampsoridium betulinum 1984 \u00a0 MELACAR Melampsorella caryophyllacearum 1984 \u00a0 MELALAR Melampsora larici-populina 1984 \u00a0 MELAMED Melampsora medusae 1984 \u00a0 MELAPIC Melanophila picta 1984 \u00a0 MELAPIN Melampsora pinitorqua 1984 \u00a0 MELAROS Melampsora rostrupii 1984 \u00a0 MELASPP Melampsora spp 1984 \u00a0 MELOHIP Melolontha hippocastani 1984 \u00a0 MELOMEL Melolontha melolontha 1984 \u00a0 MERIGIG Meripilius giganteus 1984 \u00a0 MERILAR Meria laricis 1984 \u00a0 MERULAC Merulius lacrymans 1984 \u00a0 METCPRU Metcalfa pruinosa 1984 \u00a0 MICRALN Microsphaera alni 1984 \u00a0 MICRALP Microsphaera alphitoides 1984 \u00a0 MICRBET Microsphaera betulae 1984 \u00a0 MICRJUG Microstroma juglandis 1984 \u00a0 MICRSPP Microsphaera spp 1984 \u00a0 MIKIFAG Mikiola fagi 1984 \u00a0 MIMATIL Mimas tiliae 1984 \u00a0 MINDABI Mindarus abietinus 1984 \u00a0 MONECAR Monelliopsis caryae 1984 \u00a0 MONIFRU Monilinia fructigena 1984 \u00a0 MONILAX Monilinia laxa 1984 \u00a0 MONOKAN Monochaetia kansensis 1984 \u00a0 MONOMON Monochaetia monochaeta 1984 \u00a0 MONOUNI Monosteira unicostata 1984 \u00a0 MYCOCAS Mycosphaerella castanicola 1984 \u00a0 MYCOEUC Mycosphaerella eucalypti 1984 \u00a0 MYCOLAR Mycosphaerella laricina 1984 \u00a0 MYCOMAC Mycosphaerella maculiformis 1984 \u00a0 MYCOPLA Mycosphaerella platani 1984 \u00a0 MYCOPUN Mycosphaerella punctiformis 1984 \u00a0 MYCOULM Mycosphaerella ulmi 1984 \u00a0 MYZOCAR Myzocallis carpini 1984 \u00a0 MYZOCAS Myzocallis castanicola 1984 \u00a0 MYZOCOR Myzocallis coryli 1984 \u00a0 MYZOWAL Myzocallis walshii 1984 \u00a0 MYZUCER Myzus cerasi 1984 \u00a0 MYZUPER Myzus persicae 1984 \u00a0 NECTCIN Nectria cinnabarina 1984 \u00a0 NECTCOC Nectria coccinea 1984 \u00a0 NECTDIT Nectria ditissima 1984 \u00a0 NECTFUC Nectria fuckeliana 1984 \u00a0 NECTGAL Nectria galligena 1984 \u00a0 NECTRAD Nectria radicicola 1984 \u00a0 NECTSPP Nectria spp 1984 \u00a0 NECTVEU Nectria veuillotiana 1984 \u00a0 NEMAMEL Nematus melanaspis 1984 \u00a0 NEMASAL Nematus salicis 1984 \u00a0 NEMATIB Nematus tibialis 1984 \u00a0 NEODSER Neodiprion sertifer 1984 \u00a0 NEURANT Neuroterus anthracinus 1984 \u00a0 NEURFLA Neurotoma flaviventris 1984 \u00a0 NEURNUM Neuroterus numismalis 1984 \u00a0 NEURQUE Neuroterus quercus-baccarum 1984 \u00a0 NEURSPP Neuroterus spp 1984 \u00a0 NOTSPEC Not specified, no assessment 1984 \u00a0 NYMPPOL Nymphalis polychloros 1984 \u00a0 OBERLIN Oberea linearis 1984 \u00a0 OBOLROB Obolodiplosis robiniae 1984 \u00a0 OCNEPIN Ocnerosthoma piniariella 1984 \u00a0 OLIGPAN Oligotrophus panteli 1984 \u00a0 OLIGUNU Oligonychus ununguis 1984 \u00a0 OPERBRU Operophtera brumata 1984 \u00a0 OPERFAG Operophtera fagata 1984 \u00a0 OPHEEUC Ophelimus eucalypti 1984 \u00a0 OPHEMAS Ophelimus maskellii 1984 \u00a0 OPHIIPS Ophiostoma ips 1984 \u00a0 OPHIMIN Ophiostoma minus 1984 \u00a0 OPHIPIC Ophiostoma piceae 1984 \u00a0 OPHIPIP Ophiostoma piceaperdum 1984 \u00a0 OPHIQUE Ophiostoma querci 1984 \u00a0 OPHISPP Ophiostoma spp 1984 \u00a0 ORGYANT Orgyia antiqua 1984 \u00a0 ORGYREC Orgyia recens 1984 \u00a0 ORTHCER Orthosia cerasi 1984 \u00a0 ORTHERO Orthotomicus erosus 1984 \u00a0 ORTHLAR Orthotomicus laricis 1984 \u00a0 ORTHLON Orthotomicus longicollis 1984 \u00a0 ORTHPRO Orthotomicus proximus 1984 \u00a0 ORTHSUT Orthotomicus suturalis 1984 \u00a0 OTIOCLA Otiorhynchus clavipes 1984 \u00a0 OTIOIMP Otiorhynchus impressiventris 1984 \u00a0 OTIONIG Otiorhynchus niger 1984 \u00a0 OTIORAU Otiorhynchus raucus 1984 \u00a0 OTIOSIN Otiorhynchus singularis 1984 \u00a0 OTIOSUL Otiorhynchus sulcatus 1984 \u00a0 OUDEMUC Oudemansiella mucida 1984 \u00a0 OXYPPOP Oxyporus populinus 1984 \u00a0 PALMFES Palmar festiva 1984 \u00a0 PANADOM Panaxia dominula 1984 \u00a0 PANDCOR Pandemis corylana 1984 \u00a0 PANDRIB Pandemis ribeana 1984 \u00a0 PANOULM Panonychus ulmi 1984 \u00a0 PARASIN Paraleucoptera sinuella 1984 \u00a0 PARATAB Paranthrene tabaniformis 1984 \u00a0 PAREROB Parectopa robiniella 1984 \u00a0 PARTCOR Parthenolecanium corni 1984 \u00a0 PARTCRU Parthenolecanium crudum 1984 \u00a0 PARTPOM Parthenolecanium pomeranicum 1984 \u00a0 PAYSARC Paysandisia archon 1984 \u00a0 PEDIACE Pediaspis aceris 1984 \u00a0 PEMPCOR Pemphigus cornicularius 1984 \u00a0 PEMPPRO Pemphigus protospirae 1984 \u00a0 PEMPSEM Pemphigus semilunarius 1984 \u00a0 PEMPSPI Pemphigus spirothecae 1984 \u00a0 PEMPSPP Pemphigus spp 1984 \u00a0 PERIACE Periphyllus acericola 1984 \u00a0 PERILIN Periclista lineolata 1984 \u00a0 PERITES Periphyllus testudinaceus 1984 \u00a0 PESTFUN Pestalotiopsis funerea 1984 \u00a0 PETRRES Petrova resinella 1984 \u00a0 PEZICIN Pezicula cinnamomea 1984 \u00a0 PHACCON Phacidium coniferarum 1984 \u00a0 PHACINF Phacidium infestans 1984 \u00a0 PHAECYA Phaenops cyanea 1984 \u00a0 PHAEGAE Phaeocryptopus gaeumannii 1984 \u00a0 PHAESCH Phaeolus schweinitzii 1984 \u00a0 PHALBUC Phalera bucephala 1984 \u00a0 PHELCHR Phellinus chrysoloma 1984 \u00a0 PHELHAR Phellinus hartigii 1984 \u00a0 PHELIGN Phellinus igniarius 1984 \u00a0 PHELPIN Phellinus pini 1984 \u00a0 PHELPOM Phellinus pomaceus 1984 \u00a0 PHELPUN Phellinus punctatus 1984 \u00a0 PHELROB Phellinus robustus 1984 \u00a0 PHELTOR Phellinus torulosus 1984 \u00a0 PHELTRE Phellinus tremulae 1984 \u00a0 PHLOACE Phloeospora aceris 1984 \u00a0 PHLOBIC Phloeosinus bicolor 1984 \u00a0 PHLOPAD Phloeosporella padi 1984 \u00a0 PHLOPAS Phloeomyzus passerinii 1984 \u00a0 PHLOTHU Phloeosinus thujae 1984 \u00a0 PHOMEXI Phoma exigua 1984 \u00a0 PHOMJUN Phomopsis juniperivora 1984 \u00a0 PHOMONC Phomopsis oncostoma 1984 \u00a0 PHOMQUE Phomopsis quercella 1984 \u00a0 PHOMSAL Phomopsis salicina 1984 \u00a0 PHOMSPP Phomopsis spp 1984 \u00a0 PHORSEM Phoracantha semipunctata 1984 \u00a0 PHYLACE Phyllosticta aceris 1984 \u00a0 PHYLARG Phyllobius argentatus 1984 \u00a0 PHYLBET Phyllobius betulinus 1984 \u00a0 PHYLFAG Phyllaphis fagi 1984 \u00a0 PHYLFAN Phyllonorycter faginella 1984 \u00a0 PHYLGLA Phylloxera glabra 1984 \u00a0 PHYLGUT Phyllactinia guttata 1984 \u00a0 PHYLHOR Phyllopertha horticola 1984 \u00a0 PHYLLSP Phyllodecta spp 1984 \u00a0 PHYLMAG Phyllosticta magnoliae 1984 \u00a0 PHYLMES Phyllactinia mespilii 1984 \u00a0 PHYLOBL Phyllobius oblongus 1984 \u00a0 PHYLOSP Phyllosticta sp 1984 \u00a0 PHYLPAR Phyllobius parvulus 1984 \u00a0 PHYLPLA Phyllonorycter platani 1984 \u00a0 PHYLPOP Phyllonorycter populifoliella 1984 \u00a0 PHYLPYR Phyllobius pyri 1984 \u00a0 PHYLQUE Phylloxera quercus 1984 \u00a0 PHYLROB Phyllonorycter robiniellus 1984 \u00a0 PHYLSPE Phyllobius spp 1984 \u00a0 PHYLSPH Phyllosticta sphaeropsoidea 1984 \u00a0 PHYLSPP Phyllactinia spp 1984 \u00a0 PHYLSUF Phyllactinia suffulta 1984 \u00a0 PHYLTIB Phyllodecta tibialis 1984 \u00a0 PHYLVIT Phyllodecta vitellinae 1984 \u00a0 PHYLVUL Phyllodecta vulgatissima 1984 \u00a0 PHYMTES Phymatodes testaceus 1984 \u00a0 PHYSPIC Physokermes piceae 1984 \u00a0 PHYTACE Phytoptus aceris 1984 \u00a0 PHYTALN Phytophthora alni 1984 \u00a0 PHYTAVE Phytoptus avellanae 1984 \u00a0 PHYTBET Phytobia betulae 1984 \u00a0 PHYTCAC Phytophthora cactorum 1984 \u00a0 PHYTCAM Phytobia cambii 1984 \u00a0 PHYTCAV Phytophthora cambivora 1984 \u00a0 PHYTCIN Phytophthora cinnamomi 1984 \u00a0 PHYTILI Phytomyza ilicis 1984 \u00a0 PHYTLAT Phytophthora lateralis 1984 \u00a0 PHYTSPP Phytophthora spp 1984 \u00a0 PHYTVIM Phytodecta viminalis 1984 \u00a0 PILIACE Pilidium acerinum 1984 \u00a0 PINECEM Pineus cembrae 1984 \u00a0 PINEPIN Pineus pini 1984 \u00a0 PINESTR Pineus strobi 1984 \u00a0 PIPTBET Piptoporus betulinus 1984 \u00a0 PISSCAS Pissodes castaneus 1984 \u00a0 PISSPIC Pissodes piceae 1984 \u00a0 PISSSPP Pissodes spp 1984 \u00a0 PISSVAL Pissodes validirostris 1984 \u00a0 PITYBID Pityogenes bidentatus 1984 \u00a0 PITYBIS Pityogenes bistridentatus 1984 \u00a0 PITYBUY Pityophtorus buyssonii 1984 \u00a0 PITYCAL Pityogenes calcaratus 1984 \u00a0 PITYCHA Pityogenes chalcographus 1984 \u00a0 PITYCUR Pityokteines curvidens 1984 \u00a0 PITYEXS Pityophtorus exsculptus 1984 \u00a0 PITYPIT Pityophtorus pityographus 1984 \u00a0 PITYPUB Pityophtorus pubescens 1984 \u00a0 PITYQUA Pityogenes quadridens 1984 \u00a0 PITYSPI Pityokteines spinidens 1984 \u00a0 PITYTRE Pityogenes trepanatus 1984 \u00a0 PITYVOR Pityokteines vorontzovi 1984 \u00a0 PLAGQUE Plagiotrochus quercusilicis 1984 \u00a0 PLAGVER Plagiodera versicolora 1984 \u00a0 PLATCYL Platypus cylindrus 1984 \u00a0 PLATOXY Platypus oxyurus 1984 \u00a0 PLEUOST Pleurotus ostreatus 1984 \u00a0 PODOAUC Podosphaera aucupariae 1984 \u00a0 PODOLEU Podosphaera leucotricha 1984 \u00a0 PODOOXY Podosphaera oxyacanthae 1984 \u00a0 PODOSPP Podosphaera spp 1984 \u00a0 POLLRAD Pollacia radiosa 1984 \u00a0 POLLSAL Pollaccia saliciperda 1984 \u00a0 POLLSPP Pollacia spp 1984 \u00a0 POLYATO Polydrusus atomarius 1984 \u00a0 POLYIMP Polydrusus impar 1984 \u00a0 POLYMAR Polydrusus marginatus 1984 \u00a0 POLYMOL Polydrusus mollis 1984 \u00a0 POLYPOL Polygraphus polygraphus 1984 \u00a0 POLYPTE Polydrusus pterygomalis 1984 \u00a0 POLYSER Polydrusus sericeus 1984 \u00a0 POLYSPP Polydrusus spp 1984 \u00a0 POLYSQU Polyporus squamosus 1984 \u00a0 POLYSUB Polygraphus subopacus 1984 \u00a0 PORTSIM Porthesia similis 1984 \u00a0 PRIOCOR Prionus coriarius 1984 \u00a0 PRIOULM Priophorus ulmi 1984 \u00a0 PRISABI Pristiphora abietina 1984 \u00a0 PRISCON Pristiphora conjugata 1984 \u00a0 PRISGEN Pristiphora geniculata 1984 \u00a0 PRISLAR Pristiphora laricis 1984 \u00a0 PROCFRA Prociphilus fraxini 1984 \u00a0 PROTAGI Protolachnus agilis 1984 \u00a0 PSEUFRA Pseudochermes fraxini 1984 \u00a0 PSEUMOR Pseudomonas mors prunorum 1984 \u00a0 PSEUPEN Pseudaulacaspis pentagona 1984 \u00a0 PSEUSAV Pseudomonas savastanoii 1984 \u00a0 PSEUSPP Pseudomonas spp 1984 \u00a0 PSEUSYR Pseudomonas syringae 1984 \u00a0 PSYLALN Psylla alni 1984 \u00a0 PSYLFRA Psyllopsis fraxini 1984 \u00a0 PSYLILI Psylla ilicina 1984 \u00a0 PSYLMEL Psylla melaneura 1984 \u00a0 PSYLPER Psylla peregrina 1984 \u00a0 PSYLPUL Psylla pulchella 1984 \u00a0 PSYLPYR Psylla pyrisuga 1984 \u00a0 PTERALN Pterocallis alni 1984 \u00a0 PTERPOP Pterocomma populeum 1984 \u00a0 PTERSAL Pterocomma salicis 1984 \u00a0 PTILPEC Ptilinus pectinicornis 1984 \u00a0 PUCCARE Pucciniastrum areolatum 1984 \u00a0 PUCCBUX Puccinia buxi 1984 \u00a0 PUCCEPI Pucciniastrum epilobii 1984 \u00a0 PULVREG Pulvinaria regalis 1984 \u00a0 PULVVIT Pulvinaria vitis 1984 \u00a0 PYRRSAN Pyrrhidium sanguineum 1984 \u00a0 QUADOST Quadraspidiotus ostreaeformis 1984 \u00a0 QUADPER Quadraspidiotus perniciosus 1984 \u00a0 QUADPYR Quadraspidiotus pyri 1984 \u00a0 RESEPIC Reseliella piceae 1984 \u00a0 RETILUC Reticulitermes lucifugus 1984 \u00a0 RHABPSE Rhabdocline pseudotsugae 1984 \u00a0 RHAGBIF Rhagium bifasciatum 1984 \u00a0 RHAGINQ Rhagium inquisitor 1984 \u00a0 RHAGMOR Rhagium mordax 1984 \u00a0 RHIZKAL Rhizosphaera kalkhoffii 1984 \u00a0 RHIZMAC Rhizosphaera macrospora 1984 \u00a0 RHIZOUD Rhizosphaera oudemansii 1984 \u00a0 RHIZSPP Rhizosphaera spp 1984 \u00a0 RHIZUND Rhizina undulata 1984 \u00a0 RHOPINS Rhopalosiphum insertum 1984 \u00a0 RHYABUO Rhyacionia buoliana 1984 \u00a0 RHYADUP Rhyacionia duplana 1984 \u00a0 RHYNATE Rhyncolus ater 1984 \u00a0 RHYNCUP Rhynchites cupreus 1984 \u00a0 RHYNFAG Rhynchaenus fagi 1984 \u00a0 RHYNFER Rhynchophorus ferrugineus 1984 \u00a0 RHYNPOP Rhynchaenus populi 1984 \u00a0 RHYNQUE Rhynchaenus quercus 1984 \u00a0 RHYTSAL Rhytisma salicinum 1984 \u00a0 RHYTSPP Rhytisma spp 1984 \u00a0 RIBAULM Ribautiana ulmi 1984 \u00a0 ROSEHER Rosellinia herpotrichioides 1984 \u00a0 ROSENEC Rosellinia necatrix 1984 \u00a0 SACCVIR Sacchiphantes viridis 1984 \u00a0 SAPECAR Saperda carcharias 1984 \u00a0 SAPEPOP Saperda populnea 1984 \u00a0 SCHICOM Schizophyllum commune 1984 \u00a0 SCHILAN Schizoneura lanuginosa 1984 \u00a0 SCHISCH Schizotetranychus schizopus 1984 \u00a0 SCHITOM Schizolachnus tomentosus 1984 \u00a0 SCOLINT Scolytus intricatus 1984 \u00a0 SCOLLAE Scolytus laevis 1984 \u00a0 SCOLMAL Scolytus mali 1984 \u00a0 SCOLMUL Scolytus multistriatus 1984 \u00a0 SCOLRAT Scolytus ratzeburgi 1984 \u00a0 SCOLRUG Scolytus rugulosus 1984 \u00a0 SCOLSCO Scolytus scolytus 1984 \u00a0 SEIRCAR Seiridium cardinale 1984 \u00a0 SEMALAU Semanotus laurasi 1984 \u00a0 SEPTCER Septoria cercidis 1984 \u00a0 SEPTPOD Septotis podophyllina 1984 \u00a0 SEPTPOP Septoria populi 1984 \u00a0 SEPTQUE Septoria quercicola 1984 \u00a0 SEPTROB Septoria robiniae 1984 \u00a0 SEPTSPP Septoria spp 1984 \u00a0 SEPTUNE Septoria unedonis 1984 \u00a0 SESIAPI Sesia apiformis 1984 \u00a0 SHARKAS Sharka 1984 \u00a0 SIREJUV Sirex juvencus 1984 \u00a0 SIRENOC Sirex noctilio 1984 \u00a0 SIROSTR Sirococcus strobilinus 1984 \u00a0 SPARCRI Sparassis crispa 1984 \u00a0 SPHACOR Sphaceloma coryli 1984 \u00a0 SPHAMAL Sphaeropsis malorum 1984 \u00a0 SPHASAP Sphaeropsis sapinea 1984 \u00a0 SPILPOM Spilocaea pomi 1984 \u00a0 SPILQUE Spilocaea quercusilicis 1984 \u00a0 STENGEM Stenolechia gemmella 1984 \u00a0 STEPPYR Stephanitis pyri 1984 \u00a0 STERFRA Stereonychus fraxini 1984 \u00a0 STERHIR Stereum hirsutum 1984 \u00a0 STERRUG Stereum rugosum 1984 \u00a0 STERSAN Stereum sanguinolentum 1984 \u00a0 STICBIS Stictocephala bisonia 1984 \u00a0 STIGCAR Stigminia carpophila 1984 \u00a0 STIGMAL Stigmella malella 1984 \u00a0 STIGSPP Stigmella spp 1984 \u00a0 STROCAP Strophosomus capitatus 1984 \u00a0 STROMEL Strophosomus melanogrammus 1984 \u00a0 STROSPP Strophosomus spp 1984 \u00a0 SYDOPOL Sydowia polyspora 1984 \u00a0 SYNAVES Synanthedon vespiformis 1984 \u00a0 TAPHAUR Taphrina aurea 1984 \u00a0 TAPHBET Taphrina betulina 1984 \u00a0 TAPHBIC Taphrorychus bicolor 1984 \u00a0 TAPHCAE Taphrina caerulescens 1984 \u00a0 TAPHCER Taphrina cerasi 1984 \u00a0 TAPHCRA Taphrina crataegi 1984 \u00a0 TAPHDEF Taphrina deformans 1984 \u00a0 TAPHKRU Taphrina kruchii 1984 \u00a0 TAPHSPP Taphrina sp 1984 \u00a0 TAPHVIL Taphrorychus villifrons 1984 \u00a0 TARGVIT Targonia vitis 1984 \u00a0 TAXOTAX Taxomyia taxi 1984 \u00a0 TETRULM Tetraneura ulmi 1984 \u00a0 TETRURT Tetranychus urticae 1984 \u00a0 TETTVIR Tettigella viridis 1984 \u00a0 THAUPIN Thaumetopoea pinivora 1984 \u00a0 THAUPIT Thaumetopoea pityocampa 1984 \u00a0 THAUPRO Thaumetopoea processionea 1984 \u00a0 THAUWIL Thaumetopoea wilkinsoni 1984 \u00a0 THECAFF Thecabius affinis 1984 \u00a0 THECBRA Thecodiplosis brachyptera 1984 \u00a0 THEKARE Thekopsora areolata 1984 \u00a0 THELDRY Thelaxes dryophila 1984 \u00a0 THRIFUS Thrips fuscipennis 1984 \u00a0 THYRHAL Thyriopsis halepensis 1984 \u00a0 TISCSPP Tischeria spp 1984 \u00a0 TODOABI Todolachnus abieticola 1984 \u00a0 TOMIDES Tomicus destruens 1984 \u00a0 TOMIMIN Tomicus minor 1984 \u00a0 TOMIPIN Tomicus piniperda 1984 \u00a0 TOMISPP Tomicus spp 1984 \u00a0 TORTALT Tortricodes alternella 1984 \u00a0 TORTVIR Tortrix viridana 1984 \u00a0 TOXOCUR Toxotus cursor L. 1984 \u00a0 TRACHIS Trachodes hispidus 1984 \u00a0 TRAMGIB Trametes gibbosa 1984 \u00a0 TRAMSPP Trametes spp 1984 \u00a0 TRANSPP Tranzschelia spp 1984 \u00a0 TRICVIM Trichiocampus viminalis 1984 \u00a0 TRUNHAR Truncatella hartigii 1984 \u00a0 TRYPASP Trypophloeus asperatus 1984 \u00a0 TRYPGRA Trypophloeus granulatus 1984 \u00a0 TUBESAL Tuberolachnus salignus 1984 \u00a0 UNCISAL Uncinula salicis 1984 \u00a0 UNCITUL Uncinula tulasnei 1984 \u00a0 UNGUFOM Ungulina fomentaria 1984 \u00a0 UREDQUE Uredo quercus 1984 \u00a0 UROCGIG Urocerus gigas 1984 \u00a0 USTUDEU Ustulina deusta 1984 \u00a0 VENTCRA Venturia crataegi 1984 \u00a0 VENTFRA Venturia fraxini 1984 \u00a0 VENTPIR Venturia pirina 1984 \u00a0 VENTPOP Venturia populina 1984 \u00a0 VERTDAH Verticillium dahliae 1984 \u00a0 VESPCRA Vespa crabro 1984 \u00a0 XANTCAM Xanthomonas campestris 1984 \u00a0 XANTCOR Xanthomonas corylina 1984 \u00a0 XANTLUT Xanthogaleruca luteola 1984 \u00a0 XANTPOP Xanthomonas populi 1984 \u00a0 XERISPE Xeris spectrum 1984 \u00a0 XESTRUF Xestobium rufovillosum 1984 \u00a0 XIPHCAM Xiphydria camelus 1984 \u00a0 XYLEDIS Xyleborus dispar 1984 \u00a0 XYLEDRY Xyleborus dryographus 1984 \u00a0 XYLEEUR Xyleborus eurygraphus 1984 \u00a0 XYLEMON Xyleborus monographus 1984 \u00a0 XYLESAX Xyleborus saxeseni 1984 \u00a0 XYLODOM Xyloterus domesticus 1984 \u00a0 XYLOGER Xylosandrus germanus 1984 \u00a0 XYLOLIN Xyloterus lineatus 1984 \u00a0 XYLOSIG Xyloterus signatus 1984 \u00a0 XYLOVIO Xylocopa violacea 1984 \u00a0 YPONCOG Yponomeuta cognatella 1984 \u00a0 YPONEVO Yponomeuta evonymellus 1984 \u00a0 YPONMAL Yponomeuta malinellus 1984 \u00a0 YPONPAD Yponomeuta padellus 1984 \u00a0 YPONROR Yponomeuta rorrellus 1984 \u00a0 ZEIRDIN Zeiraphera diniana 1984 \u00a0 ZEIRGRI Zeiraphera griseana 1984 \u00a0 ZEIRRUF Zeiraphera rufimitrana 1984 \u00a0 ZEUZPYR Zeuzera pyrina 1984 \u00a0 ZYTHPIN Zythiostroma pinastri 1984 \u00a0","tags":"","url":"Dictionaries\/d_cause_sc_name.html"},{"title":"d cdrd n","text":"d_cdrd_n Last change: 2019.7 for further information see Explanatory Item: 307 CODE DESCRIPTION DESCRIPTION_LONG FROM_YEAR TO_YEAR 1 Cramped Canopies overlap. 1984 \u00a0 2 Closed Crowns touch one another. 1984 \u00a0 3 Loose spread Gap between crowns up to one third of average crown diameter 1984 \u00a0 4 Spread Gap between crowns up to two thirds of average crown diameter 1984 \u00a0 5 Distant Gap between crowns from two thirds up to one whole of average crown diameter 1984 \u00a0 6 Very distant Gap between crowns &gt; than 1\/1 of average crown diameter 1984 \u00a0","tags":"","url":"Dictionaries\/d_cdrd_n.html"},{"title":"d certainty","text":"d_certainty Last change: 2019.11 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Uncertain on species level, species could be same than already listed species in the survey (Genus sp.). Species code ends with .999. 1984 \u00a0 2 Uncertain on species level, but certain that species is different to listed species of same genus (Genus sp.). Species code ends with .999. 1984 \u00a0 3 Cf., uncertain on species level, but very likely the specified species (Genus cf. species). 1984 \u00a0 4 agg.\/x: aggregated species\/hybrids: group). Species determination\/taxonomic ranking is rather complicate due to hybridization among several recognized species and\/or apomictic plants (e.g. Taraxacum officinale agg. \/ group) 1984 \u00a0 5 Certain on species level. 1984 \u00a0 6 Certain on species level, but uncertain on subspecies level (Genus species cf. subspecies). Specify subspecies in other observations. 1984 \u00a0 7 Certain on subspecies level (Genus species subspecies). Specify subspecies in other observations). 1984 \u00a0 8 Certain on variant level (Genus species subspecies variety). Specify subspecies and variety in other observations). 1984 \u00a0 99 NOT KNOWN 1984 2010","tags":"","url":"Dictionaries\/d_certainty.html"},{"title":"d clumping method","text":"d_clumping_method CODE DESCRIPTION FROM_YEAR TO_YEAR 10 hemi photos 1984 \u00a0 20 trac 1984 \u00a0","tags":"","url":"Dictionaries\/d_clumping_method.html"},{"title":"d compound aq","text":"d_compound_aq Last change: 2020.3 CODE DESCRIPTION FROM_YEAR TO_YEAR NH3 NH3-N (element-based) in \u00b5g\/m\u00b3 1984 2008 NH3 NH3 (molecularly based) in \u00b5g\/m\u00b3 2009 \u00a0 NO2 NO2-N (element-based) in \u00b5g NO2\/m\u00b3 1984 2008 NO2 NO2 (molecularly based) in \u00b5g\/m\u00b3 2009 \u00a0 O3 O3 in \u03bcg\/m\u00b3 2016 \u00a0 O3 O3 in pbb 1984 2015 SO2 SO2-S (element-based) in \u00b5g\/m\u00b3 1984 2008 SO2 SO2 (molecularly based) in \u00b5g\/m\u00b3 2009 \u00a0","tags":"","url":"Dictionaries\/d_compound_aq.html"},{"title":"d country","text":"d_country Last change: 2022.6 CODE LIB_COUNTRY ISO FIMCI FROM_YEAR TO_YEAR EU 1 France FR 1 1984 \u00a0 f 2 Belgium BE 2 1984 \u00a0 f 3 Netherlands NL 3 1984 \u00a0 f 4 Germany DE 4 1984 \u00a0 f 5 Italy IT 5 1984 \u00a0 f 6 United Kingdom UK 6 1984 \u00a0 f 7 Ireland IE 7 1984 \u00a0 f 8 Denmark DK 8 1984 \u00a0 f 9 Greece GR 9 1984 \u00a0 f 10 Portugal PT 10 1984 \u00a0 f 11 Spain ES 11 1984 \u00a0 f 12 Luxembourg LU 12 1984 \u00a0 f 13 Sweden SE 13 1984 \u00a0 f 14 Austria AT 14 1984 \u00a0 f 15 Finland FI 15 1984 \u00a0 f 50 Switzerland CH 20 1984 \u00a0 f 51 Hungary HU 21 1984 \u00a0 f 52 Romania RO 16 1984 \u00a0 f 53 Poland PL 17 1984 \u00a0 f 54 Slovak Republic SK 18 1984 \u00a0 f 55 Norway NO 19 1984 \u00a0 f 56 Lithuania LT 22 1984 \u00a0 f 57 Croatia HR 23 1984 \u00a0 f 58 Czech Republic CZ 24 1984 \u00a0 f 59 Estonia EE 25 1984 \u00a0 f 60 Slovenia SI 26 1984 \u00a0 f 61 Republic of Moldova MD 27 1984 \u00a0 f 62 Russia RU 32 1984 \u00a0 f 63 Bulgaria BG 29 1984 \u00a0 f 64 Latvia LV 30 1984 \u00a0 f 65 Belarus BY 28 1984 \u00a0 f 66 Cyprus CY 36 1984 \u00a0 f 67 Serbia CS 34 1984 \u00a0 f 68 Andorra AD \u00a0 1984 \u00a0 f 72 T\u00fcrkiye TR \u00a0 1984 \u00a0 f 80 Montenegro ME 80 1984 \u00a0 f 95 Canaries (Spain) cn \u00a0 1984 \u00a0 f 96 Azores (Portugal) AZ \u00a0 1984 \u00a0 f","tags":"","url":"Dictionaries\/d_country.html"},{"title":"d crown assess","text":"d_crown_assess Last change: 2022.1 for further information see Explanatory Item: 303 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Upper third of the crown 1984 \u00a0 2 Upper half of the crown 1984 \u00a0 3 Widest span of the crown is lower limit 1984 \u00a0 4 Crown part without effects of competition 1984 \u00a0 5 Entire crown 1984 \u00a0 6 Upper two thirds of the crown 1984 \u00a0 9 Other (please specify and communicate to data centre) 1984 \u00a0","tags":"","url":"Dictionaries\/d_crown_assess.html"},{"title":"d crown form","text":"d_crown_form Last change: 2019.7 for further information see Explanatory Item: 304 CODE DESCRIPTION FROM_YEAR TO_YEAR 11 Picea : comb 1984 \u00a0 12 Picea : brush 1984 \u00a0 13 Picea : plate 1984 \u00a0 14 Picea : mix 1984 \u00a0 21 Fagus sylvatica : trees with vigorous growth both of apical and side shoots 1984 2010 22 Fagus sylvatica : reduced apical shoot growth, side shoots are still formed but at lower frequency (mainly consisting of short shoots) 1984 2010 23 Fagus sylvatica : strongly reduced apical shoot growth, no new lateral branches are formed. Shoot appearance is \u2018claw-like\u2019 1984 2010 24 Fagus sylvatica : development of 23, with loss of side shoots 1984 2010 29 Fagus sylvatica : other 1984 2010 31 Pinus : vigorous apical dominance with tree growing strongly upwards 1984 \u00a0 32 Pinus : reduced or no apical dominance with crown showing signs of widening 1984 \u00a0 33 Pinus : lower branches lost through suppression 1984 \u00a0 34 Pinus : platform developing, with dominant growth direction no longer upwards,but crown still with some depth 1984 \u00a0 35 Pinus : platform fully developed, no vertical growth 1984 \u00a0 39 Pinus : other (specify) 1984 \u00a0","tags":"","url":"Dictionaries\/d_crown_form.html"},{"title":"d damage age","text":"d_damage_age Last change: 2022.1 CODE DESCRIPTION DESCRIPTION_LONG FROM_YEAR TO_YEAR -9 No information provided \u00a0 1984 \u00a0 1 Fresh Damage that has begun after the last inventory and is still affecting tree condition 1984 \u00a0 2 Old Damage that has begun before the last inventory but is still affecting tree condition 1984 \u00a0 3 Fresh and old Both, fresh and old damage is visible 1984 \u00a0 9 No assessment \u00a0 1984 \u00a0","tags":"","url":"Dictionaries\/d_damage_age.html"},{"title":"d decay","text":"d_decay CODE DESCRIPTION FROM_YEAR TO_YEAR 1 No evidence of decay. 1984 \u00a0 2 Solid wood. Less than 10% changed structure due to decomposition. The wood is solid at its surface. The wood is attacked only to a very small degree by wood decomposing organisms. 1984 \u00a0 3 Slightly decayed. 10-25% of the wood has a changed structure due to decomposition. This can be assessed by sticking the wood with a harp object. 1984 \u00a0 4 Decomposed wood 26-75% of the wood is soft to very soft. 1984 \u00a0 5 Very decomposed wood. 76% - 100 % of the wood is soft 1984 \u00a0","tags":"","url":"Dictionaries\/d_decay.html"},{"title":"d defoliation","text":"d_defoliation Last change: 2021.12 CODE DESCRIPTION FROM_YEAR TO_YEAR -1 No assessment 1984 \u00a0 0 0% 1984 \u00a0 5 &gt;0-5% 1984 \u00a0 10 &gt;5-10% 1984 \u00a0 15 &gt;10-15% 1984 \u00a0 20 &gt;15-20% 1984 \u00a0 25 &gt;20-25% 1984 \u00a0 30 &gt;25-30% 1984 \u00a0 35 &gt;30-35% 1984 \u00a0 40 &gt;35-40% 1984 \u00a0 45 &gt;40-45% 1984 \u00a0 50 &gt;45-50% 1984 \u00a0 55 &gt;50-55% 1984 \u00a0 60 &gt;55-60% 1984 \u00a0 65 &gt;60-65% 1984 \u00a0 70 &gt;65-70% 1984 \u00a0 75 &gt;70-75% 1984 \u00a0 80 &gt;75-80% 1984 \u00a0 85 &gt;80-85% 1984 \u00a0 90 &gt;85-90% 1984 \u00a0 95 &gt;90-95% 1984 \u00a0 99 &gt;95-100% (alive) 1984 \u00a0 100 100% (standing dead) 1984 \u00a0","tags":"","url":"Dictionaries\/d_defoliation.html"},{"title":"d dendrometer","text":"d_dendrometer Last change: 2021.11 CODE DESCRIPTION FROM_YEAR TO_YEAR 1.1 Point dendrometer 1984 \u00a0 1.2 Circumference dendrometer 1984 \u00a0 2.0 Girthband measurement 1984 \u00a0","tags":"","url":"Dictionaries\/d_dendrometer.html"},{"title":"d depth level soil","text":"d_depth_level_soil Last change: 2025.1 CODE DESCRIPTION FROM_YEAR TO_YEAR E Not conform. Mineral depth var.(SW, E) 1984 \u00a0 H Organic layers saturated with water for prolonged periods 1984 \u00a0 H01 Organic (peat) soil between 0 and 10 cm 1984 \u00a0 H05 Organic (peat) soil between 0 and 5 cm 1984 \u00a0 H1 Not conform. First organic layer saturated with water 1984 \u00a0 H12 Organic (peat) soil between 10 and 20 cm 1984 \u00a0 H2 Not conform. Second organic layer saturated with water 1984 \u00a0 H24 Organic (peat) soil between 20 and 40 cm 1984 \u00a0 H48 Organic (peat) soil between 40 and 80 cm 1984 \u00a0 H51 Organic (peat) soil between 5 and 10 cm 1984 \u00a0 HF Saturated organic layer, poorly decomposed 1984 \u00a0 HFH Saturated organic layer, fermented plus humus horizon (sampled together if humus horizon thicker than 1 cm) 1984 \u00a0 HFS Saturated organic layer, fragmentized and partly oxidized 1984 \u00a0 HH Saturated organic layer 1984 \u00a0 HL Saturated organic layer, litter horizon 1984 \u00a0 HS Saturated organic layer, well decomposed 1984 \u00a0 Hxx Special code for BioSoil+ introduced by FSCC to indicate deepest horizons 1984 \u00a0 M01 Mineral soil between 0 and 10 cm 1984 \u00a0 M02 Not conform. Mineral 0 - 20 cm 1984 \u00a0 M03 Not conform. Mineral 0 - 30 cm 1984 \u00a0 M05 Mineral soil between 0 and 5 cm 1984 \u00a0 M12 Mineral soil between 10 and 20 cm 1984 \u00a0 M13 Not conform. Mineral 10 - 30 cm 1984 \u00a0 M23 Not conform. Mineral layer 20 - 30 cm 1984 \u00a0 M24 Mineral soil between 20 and 40 cm 1984 \u00a0 M25 Not conform. Mineral 20 - 50 cm 1984 \u00a0 M26 Not conform. Mineral layer 20 - 60 cm 1984 \u00a0 M27 Not conform. Mineral layer 20 - 70 cm 1984 \u00a0 M34 Not conform. Mineral 30 - 40 cm 1984 \u00a0 M35 Not conform. Mineral layer 30 - 50 cm 1984 \u00a0 M36 Not conform. Mineral 30 - 60 cm 1984 \u00a0 M38 Not conform. Mineral layer 30 - 80 cm 1984 \u00a0 M39 Not conform. Mineral layer 30 - 90 cm 1984 \u00a0 M41 Not conform. Mineral layer 40 - 100 cm 1984 \u00a0 M42 Not conform. Mineral layer 140 - 200 cm 1984 \u00a0 M45 Not conform. Mineral layer 40 - 50 cm 1984 \u00a0 M46 Not conform. Mineral 40 - 60 cm 1984 \u00a0 M47 Not conform. Mineral layer 40 - 70 cm 1984 \u00a0 M48 Mineral soil between 40 and 80 cm 1984 \u00a0 M51 Mineral soil between 5 and 10 cm 1984 \u00a0 M52 Not conform. Mineral 5 - 20 cm 1984 \u00a0 M57 Not conform. Mineral layer 50 - 70 cm 1984 \u00a0 M58 Not conform. Mineral layer 50 - 80 cm 1984 \u00a0 M68 Not conform. Mineral layer 60 - 80 cm 1984 \u00a0 M69 Not conform. Mineral 60 - 90 cm 1984 \u00a0 M78 Not conform. Mineral layer 70 - 80 cm 1984 \u00a0 M81 Not conform. Mineral layer 80 - 100 cm 1984 \u00a0 M92 Not conform. Mineral layer 90 - 120 cm 1984 \u00a0 M94 Not conform. Mineral layer 90 - 140 cm 1984 \u00a0 Mxx Special code for BioSoil+ introduced by FSCC to indicate deepest horizons 1984 \u00a0 O Organic layer not saturated with water for prolonged periods 1984 \u00a0 O1 Not conform. Organic layer (additional 3) 1984 \u00a0 O2 Not conform. Organic layer (additional) 1984 \u00a0 O3 Not conform. Organic layer (additional 2) 1984 \u00a0 OF Not saturated organic layer, fermented horizon 1984 \u00a0 OFH Not saturated organic layer, fermented plus humus horizon (sampled together if OH horizon is not thicker than 1 cm) 1984 \u00a0 OH Not saturated organic layer, humus horizon 1984 \u00a0 OL Not saturated organic layer, litter horizon 1984 \u00a0 OLF Not saturated organic layer, fermented plus litter horizon 1984 \u00a0","tags":"","url":"Dictionaries\/d_depth_level_soil.html"},{"title":"d det top height","text":"d_det_top_height Last change: 2020.2 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 All heights measured and top height calculated from them 1984 \u00a0 2 Heights of at least 10 trees of the 100 thickest were measured 1984 \u00a0 3 Top height was calculated based on earlier measurement of all relevant trees 1984 \u00a0 4 Top height was calculated based on earlier measurement of at least 10 trees of the 100 thickest trees 1984 \u00a0 5 Top height was calculated based on locally adapted dbh\/height tables 1984 \u00a0 9 Other method (please specifiy in data accompanying report) 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_det_top_height.html"},{"title":"d determination dp ss","text":"d_determination_dp_ss CODE DESCRIPTION CATEGORY FROM_YEAR TO_YEAR DA03 TOC\/TN Analyzers (total organic C\/total N-Analyzer) for liquids Element analyzer 1984 \u00a0 DA05 Hg-Analyzer Element analyzer 1984 \u00a0 DA99 Other Element analyzers methods Element analyzer 1984 \u00a0 DB01 AAS-flame technique (C2H2\/Air) Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB02 AAS-flame technique (C2H2\/N2O) Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB03 AAS-cold vapor technique Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB04 AAS-hydride technique Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB05 AAS-flameless (electrothermal technique) Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB06 AES-Flame technique (Flame photometry) Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB07 AFS-hydride-technique Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB08 ICP-AES without Ultrasonic nebulisation Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB09 ICP-AES with Ultrasonic nebulisation Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB10 ICP-MS Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB99 Other Atomic Absorption or Emission Spectroscopy methods Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DC01 Ion chromatography with eluent suppression Ionchromatographic methods 1984 \u00a0 DC02 Ion chromatography without eluent suppression Ionchromatographic methods 1984 \u00a0 DC03 Ion chromatography with UV detection Ionchromatographic methods 1984 \u00a0 DC99 Other Ionchromatographic methods Ionchromatographic methods 1984 \u00a0 DE01 UV-VIS-spectrophotometry-techniques UV-VIS Spectrophotometry techniques 1984 \u00a0 DE02 UV-VIS-spectrophotometry-techniques after digestion pretreatment (e.g. K2S2O8\/H3BO3\/NaOH, UV-digestion etc) UV-VIS Spectrophotometry techniques 1984 \u00a0 DE03 Continous flow UV-VIS-spectrophotometry-techniques UV-VIS Spectrophotometry techniques 1984 \u00a0 DE04 Continous flow UV-VIS-spectrophotometry-techniques with integrated digestion pretreatment (e.g. K2S2O8\/H3BO3\/NaOH, UV-digestion etc) UV-VIS Spectrophotometry techniques 1984 \u00a0 DE05 Flow injection UV-VIS-spectrophotometry-techniques UV-VIS Spectrophotometry techniques 1984 \u00a0 DE06 Flow injection UV-VIS-spectrophotometry-techniques with integrated digestion pretreatment (e.g. K2S2O8\/H3BO3\/NaOH, UV-digestion etc) UV-VIS Spectrophotometry techniques 1984 \u00a0 DE99 Other UV-VIS Spectrophotometry techniques UV-VIS Spectrophotometry techniques 1984 \u00a0 DF01 pH-Electrode Electrochemical methods 1984 \u00a0 DF02 pH-Electrode (Low ionic strength electrod) Electrochemical methods 1984 \u00a0 DF03 Ion selective electrodes (except pH-Electrodes) Electrochemical methods 1984 \u00a0 DF04 Potentiometric titration, Gran method for alkalinity Electrochemical methods 1984 \u00a0 DF05 Potentiometric titration, extrapolation of the equivalent point two end-points Electrochemical methods 1984 \u00a0 DF06 Potentiometric titration, single end-point pH end-point 4.5 Electrochemical methods 1984 \u00a0 DF08 Other Potentiometric titration Electrochemical methods 1984 \u00a0 DF09 Conductometric Measurement (25 \u00b0C) Electrochemical methods 1984 \u00a0 DF99 Other Electrochemical methods Electrochemical methods 1984 \u00a0 DZ02 N-Determination (after Kjeldahl digestion) Other methods 1984 \u00a0 DZ99 Detection method not in this list Other methods 1984 \u00a0","tags":"","url":"Dictionaries\/d_determination_dp_ss.html"},{"title":"d determination fo gb lf","text":"d_determination_fo_gb_lf for further information see Explanatory Item: 211 CODE DESCRIPTION CATEGORY FROM_YEAR TO_YEAR DA01 Macro Elemental-analyzers for C, N or S for solids (Sample &gt; 100mg) Element analyzer 1984 \u00a0 DA02 Micro Elemental-analyzers for C, N or S for solids (Sample &lt; 100mg) with an extra milling step Element analyzer 1984 \u00a0 DA05 Hg-Analyzer Element analyzer 1984 \u00a0 DA99 Other Element analyzers methods Element analyzer 1984 \u00a0 DB01 AAS-flame technique (C2H2\/Air) Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB02 AAS-flame technique (C2H2\/N2O) Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB03 AAS-cold vapor technique Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB04 AAS-hydride technique Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB05 AAS-flameless (electrothermal technique) Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB06 AES-Flame technique (Flame photometry) Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB07 AFS-hydride-technique Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB08 ICP-AES without Ultrasonic nebulisation Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB09 ICP-AES with Ultrasonic nebulisation Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB10 ICP-MS Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB99 Other Atomic Absorption or Emission Spectroscopy methods Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DD01 X-ray-energy dispersive Physical techniques 1984 \u00a0 DD02 X-ray-wavelength dispersive Physical techniques 1984 \u00a0 DD99 Other physical techniques Physical techniques 1984 \u00a0 DE01 UV-VIS-spectrophotometry-techniques UV-VIS Spectrophotometry techniques 1984 \u00a0 DE03 Continous flow UV-VIS-spectrophotometry-techniques UV-VIS Spectrophotometry techniques 1984 \u00a0 DE05 Flow injection UV-VIS-spectrophotometry-techniques UV-VIS Spectrophotometry techniques 1984 \u00a0 DE99 Other UV-VIS Spectrophotometry techniques UV-VIS Spectrophotometry techniques 1984 \u00a0 DF03 Ion selective electrodes (except pH-Electrodes) Electrochemical methods 1984 \u00a0 DF08 Other Potentiometric titration Electrochemical methods 1984 \u00a0 DF99 Other Electrochemical methods Electrochemical methods 1984 \u00a0 DZ02 N-Determination (after Kjeldahl digestion) Other methods 1984 \u00a0 DZ99 Detection method not in this list Other methods 1984 \u00a0","tags":"","url":"Dictionaries\/d_determination_fo_gb_lf.html"},{"title":"d determination la","text":"d_determination_la Last change: 2018.11 CODE DESCRIPTION FROM_YEAR TO_YEAR 10 Direct determination (Litterfall) 1984 \u00a0 21 Canopy Analyzer - Li-COR 2000\/2200 1984 \u00a0 22 Canopy analyzer - TRAC 1984 \u00a0 23 Canopy analyzer \u2013 other (to be described in detail in the observations field) 1984 \u00a0 30 Digital camera 1984 \u00a0 41 SunScan Ceptometer 1984 \u00a0 51 Air borne LIDAR 1984 \u00a0 61 Biomass harvest 1984 \u00a0 99 Other (to be described in detail in the observations field) 1984 \u00a0","tags":"","url":"Dictionaries\/d_determination_la.html"},{"title":"d determination so","text":"d_determination_so Last change: 2019.9 CODE DESCRIPTION CATEGORY FROM_YEAR TO_YEAR DA01 Macro Elemental-analyzers for C, N or S for solids (Sample &gt; 100mg) Element analyzer 1984 \u00a0 DA02 Micro Elemental-analyzers for C, N or S for solids (Sample &lt; 100mg) with an extra milling step Element analyzer 1984 \u00a0 DA04 CO3-Determination, Calcimeter (Scheibler unit) Element analyzer 1984 \u00a0 DA05 Hg-Analyzer Element analyzer 1984 \u00a0 DA06 Macro Elemental-analyzers for C for solids with variable temperature-programming for Corg- and CO3-determination Element analyzer 1984 \u00a0 DA07 Macro Elemental-analyzers for C for solids with CO3-unit or automated CO3-analyzers (acid digestion of carbonates) Element analyzer 1984 \u00a0 DA08 Macro Elemental-analyzers for C for solids; Corg-determination after acid Carbonate-degassing; CO3-determination as difference between Ctot and Corg Element analyzer 1984 \u00a0 DA99 Other Element analyzers methods Element analyzer 1984 \u00a0 DB01 AAS-flame technique (C2H2\/Air) Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB02 AAS-flame technique (C2H2\/N2O) Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB03 AAS-cold vapor technique Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB04 AAS-hydride technique Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB05 AAS-flameless (electrothermal technique) Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB06 AES-Flame technique (Flame photometry) Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB07 AFS-hydride-technique Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB08 ICP-AES without Ultrasonic nebulisation Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB09 ICP-AES with Ultrasonic nebulisation Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB10 ICP-MS Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DB99 Other Atomic Absorption or Emission Spectroscopy methods Atomic Absorption or Emission Spectroscopy 1984 \u00a0 DD01 X-ray-energy dispersive Physical techniques 1984 \u00a0 DD02 X-ray-wavelength dispersive Physical techniques 1984 \u00a0 DD99 Other physical techniques Physical techniques 1984 \u00a0 DE01 UV-VIS-spectrophotometry-techniques UV-VIS Spectrophotometry techniques 1984 \u00a0 DE03 Continous flow UV-VIS-spectrophotometry-techniques UV-VIS Spectrophotometry techniques 1984 \u00a0 DE05 Flow injection UV-VIS-spectrophotometry-techniques UV-VIS Spectrophotometry techniques 1984 \u00a0 DE99 Other UV-VIS Spectrophotometry techniques UV-VIS Spectrophotometry techniques 1984 \u00a0 DF01 pH-Electrode Electrochemical methods 1984 \u00a0 DF03 Ion selective electrodes (except pH-Electrodes) Electrochemical methods 1984 \u00a0 DF07 Potentiometric titration, single end-point pH end-point 7.8 Electrochemical methods 1984 \u00a0 DF99 Other Electrochemical methods Electrochemical methods 1984 \u00a0 DG01 Particle size distribution determination, pipette method - without removal of compounds Particle size determination methods 1984 \u00a0 DG02 Particle size distribution determination, pipette method - after removal of OC Particle size determination methods 1984 \u00a0 DG03 Particle size distribution determination, pipette method, after removal of OC, CO3 Particle size determination methods 1984 \u00a0 DG04 Particle size distribution determination, pipette method, after removal of OC, CO3, soluble salts and\/or gypsum Particle size determination methods 1984 \u00a0 DG05 Particle size distribution determination, laser diffraction method - without removal of compounds Particle size determination methods 1984 \u00a0 DG06 Particle size distribution determination, laser diffraction method - after removal of OC Particle size determination methods 1984 \u00a0 DG07 Particle size distribution determination, laser diffraction method - after removal of OC, CO3 Particle size determination methods 1984 \u00a0 DG08 Particle size distribution determination, laser diffraction method - after removal of OC, CO3, soluble salts and\/or gypsum Particle size determination methods 1984 \u00a0 DG99 other Particle size distribution determination Particle size determination methods 1984 \u00a0 DZ01 Calculation Other methods 1984 \u00a0 DZ02 N-Determination (after Kjeldahl digestion) Other methods 1984 \u00a0 DZ99 Detection method not in this list Other methods 1984 \u00a0 PD06 Microwave extraction method (EN 16174) \u00a0 1984 \u00a0 PD07 Microwave extraction method (ISO 12914) \u00a0 1984 \u00a0","tags":"","url":"Dictionaries\/d_determination_so.html"},{"title":"d diameter","text":"d_diameter CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Calliper in one direction 1984 \u00a0 2 Calliper in two directions, one perpendicular to another 1984 \u00a0 3 Diameter is average of 2 perpendicular calliper measurements 1984 \u00a0 4 Diameter tape 1984 \u00a0 5 Measuring tape 1984 \u00a0 6 Diameter taken from girth bands 1984 \u00a0 7 Diameter estimated 1984 \u00a0","tags":"","url":"Dictionaries\/d_diameter.html"},{"title":"d direction","text":"d_direction Last change: 2023.1 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 North (339\u00b0 - 23\u00b0) 1984 \u00a0 2 North-east (24\u00b0 - 68\u00b0) 1984 \u00a0 3 East (69\u00b0 - 113\u00b0) 1984 \u00a0 4 South-east (114\u00b0 - 158\u00b0) 1984 \u00a0 5 South (159\u00b0 - 203\u00b0) 1984 \u00a0 6 South-west (204\u00b0 - 248\u00b0) 1984 \u00a0 7 West (249\u00b0 - 293\u00b0) 1984 \u00a0 8 North-west (294\u00b0 - 338\u00b0) 1984 \u00a0 9 All sides (0\u00b0 - 360\u00b0) 1984 \u00a0","tags":"","url":"Dictionaries\/d_direction.html"},{"title":"d dw rem","text":"d_dw_rem CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Yes, all stems and main branches have been removed 1984 \u00a0 2 Yes, stems and main branches have been removed 1984 \u00a0 3 No, stems and main branches are lying in the forest 1984 \u00a0 4 Partly, some stems and main branches have been removed, others still present 1984 \u00a0 5 Unknown 1984 \u00a0 6 Introduced 1984 \u00a0 7 Presence of accumulation (branches have been stacked in piles or in rows) 1984 \u00a0","tags":"","url":"Dictionaries\/d_dw_rem.html"},{"title":"d dw type","text":"d_dw_type CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Coarse woody debris (D &gt; 10 cm). Includes stems, limbs, branches lying on the ground 1984 \u00a0 2 Fine woody debris (Diameter 5-10 cm). Includes small wood pieces 1984 \u00a0 3 Snag (height &gt; 1.3 m and DBH &gt; 10 cm). Standing deadwood without branches 1984 \u00a0 4 Stump (height &lt;1.3 m and D at cut &gt; 10 cm). Stump is a snag below breast height 1984 \u00a0 5 Other. All cases with values falling outside the above mentioned definitions or undefined. (e.g.: values &lt; 5 cm for diameter with code=2 or unsolvable code or definition conflicts) 1984 \u00a0 9 Special cases. Threshold values, erroneously not defined in the old manual (i.e.: D = 10 cm, D = 5 cm, DBH = 10 cm, height = 1.3 m) 1984 \u00a0","tags":"","url":"Dictionaries\/d_dw_type.html"},{"title":"d event","text":"d_event Last change: 2021.8 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Flushing 1984 \u00a0 2 Colour changes 1984 \u00a0 3 Leaf\/needle fall 1984 \u00a0 4 Leaf or crown damage 1984 \u00a0 5 Other damage 1984 \u00a0 6 Lammas shoots \/ secondary flushing 1984 \u00a0 7 Flowering 1984 \u00a0 8 Fruiting 1984 \u00a0","tags":"","url":"Dictionaries\/d_event.html"},{"title":"d event location","text":"d_event_location CODE DESCRIPTION FROM_YEAR TO_YEAR 1 In the plot 1984 \u00a0 2 In the buffer zone 1984 \u00a0 3 Both, in the plot and buffer zone 1984 \u00a0","tags":"","url":"Dictionaries\/d_event_location.html"},{"title":"d event score","text":"d_event_score Last change: 2021.8 CODE DESCRIPTION SCORE FROM_YEAR TO_YEAR FLOWERING DAMAGE OTHER 1.0 \u00b1 not occurring &lt;1% 1984 \u00a0 0 0 1 2.0 Infrequent or slight 1 - 33% 1984 \u00a0 0 0 1 3.0 Common or moderate &gt;33 - 66% 1984 \u00a0 0 0 1 4.0 Abundant or severe &gt;66% - 99% 1984 \u00a0 0 0 1 5.0 complete or total &gt;99% 1984 \u00a0 0 0 1 6.0 Flowering \/ Fruiting \/ Damage absent \u00a0 1984 \u00a0 1 1 0 7.0 Flowering \/ Fruiting \/ Damage present \u00a0 1984 \u00a0 1 1 0 7.1 Flowering \/ Fruiting sparse (optional) \u00a0 1984 \u00a0 1 0 0 7.2 Flowering \/ Fruiting moderate (optional) \u00a0 1984 \u00a0 1 0 0 7.3 Flowering \/ Fruiting abundant or mast (optional) \u00a0 1984 \u00a0 1 0 0 99 NOT KNOWN \u00a0 1984 2008 \u00a0 \u00a0 \u00a0","tags":"","url":"Dictionaries\/d_event_score.html"},{"title":"d event type","text":"d_event_type for further information see Explanatory Item: 310 CODE DESCRIPTION CATEGORY FROM_YEAR TO_YEAR 00 No event (known absence of any kind of event) No event 1984 \u00a0 01 No management operations (known absence of any of them) No event 1984 \u00a0 02 No natural disturbances (known absence of any of them) No event 1984 \u00a0 99 Other events \u2013 to be described in other observations or a DAR-Q Other 1984 \u00a0 C1 Chemical treatment of the vegetation Chemical 1984 \u00a0 D1 Damage \u2013 storm Disturbance 1984 \u00a0 D2 Damage \u2013 fire Disturbance 1984 \u00a0 D3 Damage \u2013 biotic agents Disturbance 1984 \u00a0 D4 Damage \u2013 abiotic agents (other than storm and fire) Disturbance 1984 \u00a0 F1 Thinning \/ Selection cutting Felling 1984 \u00a0 F2 Sanitation cutting \/ Salvage cutting Felling 1984 \u00a0 F3 Shelterwood cutting Felling 1984 \u00a0 F4 Final cutting Felling 1984 \u00a0 I1 Creating \/ maintaining a drainage system Infrastructure 1984 \u00a0 I2 Creating \/ maintaining pathways for pedestrians Infrastructure 1984 \u00a0 I3 Creating \/ maintaining pathways for harvesting machines Infrastructure 1984 \u00a0 I4 Fence installation Infrastructure 1984 \u00a0 I5 Fence removal Infrastructure 1984 \u00a0 I6 Cleaning to preserve proper conditions for monitoring activities Infrastructure 1984 \u00a0 N1 Weeding Non-remunerative silvicultural operations 1984 \u00a0 N2 Cleaning Non-remunerative silvicultural operations 1984 \u00a0 N3 Planting Non-remunerative silvicultural operations 1984 \u00a0 N4 Sowing Non-remunerative silvicultural operations 1984 \u00a0 N5 Pruning Non-remunerative silvicultural operations 1984 \u00a0 N6 Formative pruning Non-remunerative silvicultural operations 1984 \u00a0 N7 Cutting of vines to preserve tree health Non-remunerative silvicultural operations 1984 \u00a0 S1 Soil \u2013 mechanical preparation Site preparation 1984 \u00a0 S2 Soil \u2013 liming Site preparation 1984 \u00a0 S3 Soil \u2013 fertilization Site preparation 1984 \u00a0 S4 Slash removal Site preparation 1984 \u00a0 S5 Stumping Site preparation 1984 \u00a0","tags":"","url":"Dictionaries\/d_event_type.html"},{"title":"d extent","text":"d_extent Last change: 2019.12 for further information see Explanatory Item: 305 CODE DESCRIPTION FROM_YEAR TO_YEAR 0 0% 1984 \u00a0 1 1-10% 1984 \u00a0 2 11-20% 1984 \u00a0 3 21-40% 1984 \u00a0 4 41-60% 1984 \u00a0 5 61-80% 1984 \u00a0 6 81-99% 1984 \u00a0 7 100% 1984 \u00a0 100 slight 1984 2005 200 moderate 1984 2005 300 heavy 1984 2005 999 information not available 1984 2005","tags":"","url":"Dictionaries\/d_extent.html"},{"title":"d extraction method","text":"d_extraction_method CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Skidding 1984 \u00a0 2 Carrying 1984 \u00a0 3 Mixed 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_extraction_method.html"},{"title":"d extraction tools","text":"d_extraction_tools CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Forestry vehicle inside the area 1984 \u00a0 2 Cable skidder positioned outside the area 1984 \u00a0 3 Human or animal power 1984 \u00a0 4 Aerial cableway or aircraft 1984 \u00a0 5 Mixed tools including forestry vehicles inside the area 1984 \u00a0 6 Mixed tools without forestry vehicles inside the area 1984 \u00a0 9 Other (to be described in other information) 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_extraction_tools.html"},{"title":"d fence","text":"d_fence for further information see Explanatory Item: 92 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Yes, survey within the fence 1984 \u00a0 2 No, survey was done outside fenced area 1984 \u00a0","tags":"","url":"Dictionaries\/d_fence.html"},{"title":"d fencing","text":"d_fencing Last change: 2021.9 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Fenced 1984 \u00a0 2 Not fenced 1984 \u00a0 3 Fenced in parts 1984 \u00a0","tags":"","url":"Dictionaries\/d_fencing.html"},{"title":"d flowering","text":"d_flowering for further information see Explanatory Item: 50 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Absent or scarce (The flowers are not seen in a cursory examination) 1984 \u00a0 2 Common (Flowering effect is clearly visible) 1984 \u00a0 3 Abundant (Flowering dominates the appearance of the tree) 1984 \u00a0","tags":"","url":"Dictionaries\/d_flowering.html"},{"title":"d foliage transparency","text":"d_foliage_transparency for further information see Explanatory Item: 49 CODE DESCRIPTION FROM_YEAR TO_YEAR 0 0% 1984 \u00a0 5 &gt;0-5% 1984 \u00a0 10 &gt;5-10% 1984 \u00a0 15 &gt;10-15% 1984 \u00a0 20 &gt;15-20% 1984 \u00a0 25 &gt;20-25% 1984 \u00a0 30 &gt;25-30% 1984 \u00a0 35 &gt;30-35% 1984 \u00a0 40 &gt;35-40% 1984 \u00a0 45 &gt;40-45% 1984 \u00a0 50 &gt;45-50% 1984 \u00a0 55 &gt;50-55% 1984 \u00a0 60 &gt;55-60% 1984 \u00a0 65 &gt;60-65% 1984 \u00a0 70 &gt;65-70% 1984 \u00a0 75 &gt;70-75% 1984 \u00a0 80 &gt;75-80% 1984 \u00a0 85 &gt;80-85% 1984 \u00a0 90 &gt;85-90% 1984 \u00a0 95 &gt;90-95% 1984 \u00a0 99 &gt;95-100% (alive) 1984 \u00a0 100 Dead 1984 \u00a0","tags":"","url":"Dictionaries\/d_foliage_transparency.html"},{"title":"d forest owner","text":"d_forest_owner Last change: 2020.2 for further information see Explanatory Item: 23 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Public ownership 1984 \u00a0 2 Private ownership 1984 \u00a0 6 Other types of ownership 1984 \u00a0 9 Unknown 1984 \u00a0 21 Private ownership: Individuals 1984 \u00a0 22 Private ownership: Private business entities and institutions 1984 \u00a0 23 Private ownership: Local communities 1984 \u00a0 24 Private ownership: Indigenous \/ tribal communities 1984 \u00a0","tags":"","url":"Dictionaries\/d_forest_owner.html"},{"title":"d forest type","text":"d_forest_type Last change: 2020.2 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Boreal forest 1984 \u00a0 2 Hemiboreal and nemoral coniferous and mixed broadleaved-coniferous forest 1984 \u00a0 3 Alpine forest 1984 \u00a0 4 Acidophilous oak and oakbirch forest 1984 \u00a0 5 Mesophytic deciduous forest 1984 \u00a0 6 Beech forest 1984 \u00a0 7 Mountainous beech forest 1984 \u00a0 8 Thermophilous deciduous forest 1984 \u00a0 9 Broadleaved evergreen forest 1984 \u00a0 10 Coniferous forests of the Mediterranean, Anatolian and Macaronesian regions 1984 \u00a0 11 Mire and swamp forest 1984 \u00a0 12 Floodplain forest 1984 \u00a0 13 Non-riverine alder, birch or aspen forest 1984 \u00a0 14 Introduced tree species forest Forests dominated by introduced trees above categories. 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_forest_type.html"},{"title":"d forest type bd","text":"d_forest_type_bd CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Boreal forest 1984 \u00a0 2 Hemiboreal and nemoral Scots pine forest 1984 \u00a0 3 Alpine coniferous forest 1984 \u00a0 4 Atlantic and nemoral oakwoods, Atlantic ashwoods and dune forest 1984 \u00a0 5 Oak-hornbeam forest 1984 \u00a0 6 Beech forest 1984 \u00a0 7 Montaneous beech forest 1984 \u00a0 8 Thermophilous deciduos forest 1984 \u00a0 9 Broadleaved evergreen forest 1984 \u00a0 10 Coniferous forests of the Mediterranean, Anatolian and Macaronesian regions 1984 \u00a0 11 Swamp forest 1984 \u00a0 12 Floodplain forest 1984 \u00a0 13 Native plantations 1984 \u00a0 14 Exotic plantations and woodlands 1984 \u00a0","tags":"","url":"Dictionaries\/d_forest_type_bd.html"},{"title":"d fruiting","text":"d_fruiting for further information see Explanatory Item: 50 CODE SHORT DESCRIPTION FROM_YEAR TO_YEAR 1.0 absent_or_scare Absent or scarce. The fruits are not seen in a cursory examination. 1984 2010 1.1 absent Fructification is absent or inconsiderable. Even reasonably lengthy observation of the crown with binoculars yielded no signs of fruiting. 2011 \u00a0 1.2 scare Sporadic occurrence of fruiting, not noticeable at first sight. It must be looked for on purpose with binoculars. 2011 \u00a0 2.0 common Fruiting is clearly visible, can be observed with the naked eye. The appearance of the tree is influenced but not dominated by fructification. 1984 \u00a0 3.0 abundant Fruiting dominates the appearance of the tree, immediately meets the eye, determines the tree\u00bfs appearance 1984 \u00a0","tags":"","url":"Dictionaries\/d_fruiting.html"},{"title":"d functional group","text":"d_functional_group Last change: 2022.1 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Bryophytes 1984 \u00a0 2 Lichens 1984 \u00a0 3 Ferns 1984 \u00a0 4 Grasses 1984 \u00a0 5 Herbs 1984 \u00a0 6 Foliage of deciduous shrubs 1984 \u00a0 6b Stems of deciduous shrubs 1984 \u00a0 7 Foliage of evergreen shrubs 1984 \u00a0 7b Stems of evergreen shrubs 1984 \u00a0 8 Rest 1984 \u00a0","tags":"","url":"Dictionaries\/d_functional_group.html"},{"title":"d gr inv type","text":"d_gr_inv_type CODE DESCRIPTION FROM_YEAR TO_YEAR 1 periodic assessment (5 year interval) 1984 \u00a0 2 additional assessment (before thinning or cutting) 1984 \u00a0 3 additional assessment (after thinning or disturbance) 1984 \u00a0 4 control assessment 1984 \u00a0","tags":"","url":"Dictionaries\/d_gr_inv_type.html"},{"title":"d gr plot design","text":"d_gr_plot_design CODE DESCRIPTION FROM_YEAR TO_YEAR 1 entire plot 1984 \u00a0 2 replicated growth plots 1984 \u00a0 3 circular concentric subplots with different DBH thresholds 1984 \u00a0 4 other growth plot design 1984 \u00a0","tags":"","url":"Dictionaries\/d_gr_plot_design.html"},{"title":"d gr quality code","text":"d_gr_quality_code Last change: 2021.11 CODE DESCRIPTION FROM_YEAR TO_YEAR 0 No data, thus no information on check procedures 1984 \u00a0 1 Raw data without any quality checking after measurement 1984 \u00a0 2 Data checked and qualified to be correct 1984 \u00a0 3 Data checked and found to be outside plausible range, not corrected 1984 \u00a0 4 Data checked and found to be inconsistent with other measures from same assessment (h\/d-ratio, \u2026), not corrected 1984 \u00a0 5 Data checked and found to be inconsistent with the same measure from other assessments (negative increment, \u2026), not corrected 1984 \u00a0 6 Data checked and found to be outside plausible range, corrected 1984 \u00a0 7 Data checked and found to be inconsistent with other measurements from same assessment (h\/d-ratio, \u2026), corrected 1984 \u00a0 8 Data checked and found to be inconsistent with the same measurement from other assessments (negative increment, \u2026), corrected 1984 \u00a0 9 Data not measured but estimated 1984 \u00a0","tags":"","url":"Dictionaries\/d_gr_quality_code.html"},{"title":"d ground water table","text":"d_ground_water_table CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Groundwater table between 0 - 50 cm 1984 \u00a0 2 Groundwater table between 50 - 100 cm 1984 \u00a0 3 Groundwater table between 100 - 150 cm 1984 \u00a0 4 Groundwater table between 150 - 200 cm 1984 \u00a0 5 Groundwater table below 200 cm 1984 \u00a0 9 No groundwater table observed 1984 \u00a0","tags":"","url":"Dictionaries\/d_ground_water_table.html"},{"title":"d hori disc","text":"d_hori_disc Last change: 2023.3 for further information see Explanatory Item: 131 CODE DESCRIPTION FROM_YEAR TO_YEAR 0 One kind of material 1984 \u00a0 1 First material 1984 \u00a0 2 Second material 1984 \u00a0 3 Third material 1984 \u00a0 4 Fourth material 1984 \u00a0 5 Fifth material 1984 \u00a0","tags":"","url":"Dictionaries\/d_hori_disc.html"},{"title":"d hori distinct","text":"d_hori_distinct for further information see Explanatory Item: 133 CODE DESCRIPTION THICKNESS_OF_BOUNDARY_ZONE FROM_YEAR TO_YEAR 1 Extremely abrupt 0.3 - 1 cm 1984 \u00a0 2 Very abrupt 1 - 2 cm 1984 \u00a0 3 Abrupt 0 - 2 cm 1984 \u00a0 4 Clear 2 - 5 cm 1984 \u00a0 5 Gradual 5 - 15 cm 1984 \u00a0 6 Diffuse &gt;15 cm 1984 \u00a0","tags":"","url":"Dictionaries\/d_hori_distinct.html"},{"title":"d hori topography","text":"d_hori_topography CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Smooth - Nearly plane surface 1984 \u00a0 2 Wavy - Pockets shallower than they are wide 1984 \u00a0 3 Irregular - Pockets deeper than they are wide 1984 \u00a0 4 Broken - Discontinuous 1984 \u00a0 5 Complex 1984 \u00a0","tags":"","url":"Dictionaries\/d_hori_topography.html"},{"title":"d humus","text":"d_humus Last change: 2023.8 CODE DESCRIPTION DESCRIPTION_FSCC FROM_YEAR TO_YEAR 1 Mull No presence of OH and presence of Az from anecic and endogeic earthworms 1984 \u00a0 2 Moder Presence of OH and Ajz\/Aze, gradual transition between OH and mineral A or presence of OF, OHz if overlying bedrock\/coarse debris 1984 \u00a0 3 Mor Presence of OH and Ae\/E (with sharp transition to OH) and Soil macrofauna absent, low abundance or absence of mesofauna, Ae never zoogenic 1984 \u00a0 4 Amphi (or Amphihumus) Presence of OHz and Az and thick holorganic horizon with more or less sharp transition to the below zoogenous Az. 2007 \u00a0 5 Peat \u00a0 1984 2006 5 Anmoor Presence of a Aa horizon. An Aa horizon contains 8-17% organic carbon, is at least 20 cm thick and is developed under influence of stagnant water or fluctuating groundwater, organic substance highly humified with greasy (smeary) consistence. 2007 \u00a0 6 Histomull Hz dominant with high faunal activity (anecic worms) Drained eutrophic peat soils with high content of clay (10-30%) or peat with thin subdominant clay cover. Mostly grasslands, sometimes drained Elder woods Ectoorganic layers are rare or extremely thin 2007 \u00a0 6 Other \u00a0 1984 2006 7 Histomoder Hs dominant, faunal activity mainly springtails 2007 \u00a0 7 Raw (Roh) \u00a0 1984 2006 8 Histomor No or nearly no faunal activity Fibric (Hf) - mesic (Hfs) - sapric forms (Hs) 2007 \u00a0 9 Histoamphi Aa or Aaz is dominant Presence of a Hz arthropod activity and a Aaz horizon 2007 \u00a0 99 Unknown \u00a0 1984 \u00a0","tags":"","url":"Dictionaries\/d_humus.html"},{"title":"d layer","text":"d_layer Last change: 2017.2 CODE DESCRIPTION FROM_YEAR TO_YEAR H Organic, water saturated, Hygromorphic 1984 \u00a0 M Mineral 1984 \u00a0 O Organic 1984 \u00a0","tags":"","url":"Dictionaries\/d_layer.html"},{"title":"d layer surface","text":"d_layer_surface Last change: 2023.2 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Tree layer (only ligneous and all climbers) &gt; 5 m height 1984 \u00a0 2 Shrub layer (only ligneous and all climbers) &gt; 0.5 m and \u2264 5 m height 1984 \u00a0 3 Herb layer (all non-ligneous irrespective of height, and the ligneous only if \u2264 0.5m height), including eventual seedlings and browsed trees 1984 \u00a0 4 Moss layer (i.e. terricolous bryophytes and lichens) 1984 \u00a0 5 Lower Shrubs (FR) 1984 \u00a0 6 Upper Shrubs (FR) 1984 \u00a0","tags":"","url":"Dictionaries\/d_layer_surface.html"},{"title":"d leaves type","text":"d_leaves_type Last change: 2023.2 CODE DESCRIPTION FROM_YEAR TO_YEAR 0 Current 1984 \u00a0 1 Current+1 1984 \u00a0 2 Older than current+1 1984 \u00a0 3 Older than current, combination of type 1 and type 2 (e.g. for Qu. ilex) 1984 \u00a0","tags":"","url":"Dictionaries\/d_leaves_type.html"},{"title":"d litter sample","text":"d_litter_sample Last change: 2025.3 for further information see Explanatory Item: 212 CODE DESCRIPTION FROM_YEAR TO_YEAR 10.0 Total litter biomass (main and secondary tree species) 1984 \u00a0 11.0 Foliar litter total 1984 \u00a0 11.1 Foliar litter (main tree species) 1984 \u00a0 11.2 Foliar litter (secondary tree species) 1984 \u00a0 12.0 Non foliar litter, i.e. total litter sample minus foliage. Together with foliar litter of the respective collection period, this non foliar litter fraction should sum up to total litterfall. 1984 \u00a0 13.0 Flowering total 1984 \u00a0 13.1 Flowering (main tree species) 1984 \u00a0 13.2 Flowering (secondary tree species) 1984 \u00a0 15.0 Buds scales 1984 \u00a0 16.0 Wood fraction (Twigs \/branches D &lt; 2cm\/bark) 1984 \u00a0 17.0 Fines, frass, insects 1984 \u00a0 18.0 Rest of litterfall sample. Together with the other submitted fractions of the respective collection period, this rest should sum up to total litterfall. 1984 \u00a0 19.0 Leftover biomass, that is not a part of the tree itself (e.g. lichen, moss etc) 1984 \u00a0 114.0 Fruits and seeds total 1984 \u00a0 114.1 Fruits and seeds (main tree species) 1984 \u00a0 114.11 Seeds only (main tree species) 1984 \u00a0 114.12 Capsules and cones including green cones (main tree species). Capsules and cones can be either empty or still contain seeds that are tightly attached. 1984 \u00a0 114.2 Fruits and seeds (secondary tree species) 1984 \u00a0 114.21 Seeds only (secondary tree species) 1984 \u00a0 114.22 Capsules and cones including green cones (secondary tree species). Capsules and cones can be either empty or still contain seeds that are tightly attached. 1984 \u00a0","tags":"","url":"Dictionaries\/d_litter_sample.html"},{"title":"d location","text":"d_location CODE DESCRIPTION DESCRIPTION_LONG FROM_YEAR TO_YEAR F Open field in forest area Instrument is located in a (nearby) open field in the forest area. 1984 \u00a0 O Other Instrument is located somewhere else. 1984 \u00a0 S Stand Instrument is located on site, i.e. in (the bufferzone) of the plot. This could be under the canopy, above the canopy or in the forest soil. 1984 \u00a0 W Weather Station Instrument is located at a weather station (in general outside the forest area). 1984 \u00a0","tags":"","url":"Dictionaries\/d_location.html"},{"title":"d loccrown","text":"d_loccrown Last change: 2020.1 CODE DESCRIPTION FROM_YEAR TO_YEAR -9 No information provided 1984 \u00a0 1 Upper crown 1984 \u00a0 2 Lower crown 1984 \u00a0 3 Patches 1984 \u00a0 4 Total crown 1984 \u00a0 9 No assessment 1984 \u00a0","tags":"","url":"Dictionaries\/d_loccrown.html"},{"title":"d logging method","text":"d_logging_method Last change: 2022.2 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Trees are cut into pieces where they have fallen down (before extraction) 1984 \u00a0 2 Whole trees are extracted from the area, then cut into pieces outside 1984 \u00a0 3 Tree girdling: remove a ring of bark, phloem and cambium all around the trunk, to make a tree die 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_logging_method.html"},{"title":"d manage intensity","text":"d_manage_intensity Last change: 2020.2 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Unmanaged (no evidence) 1984 \u00a0 2 Management (evidence but for more than 10 years ago) 1984 \u00a0 3 Managed (within the last 10 years) 1984 \u00a0 9 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_manage_intensity.html"},{"title":"d manage type","text":"d_manage_type Last change: 2020.2 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 High forest 1984 \u00a0 2 Coppice without standards 1984 \u00a0 3 Coppice with standards 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_manage_type.html"},{"title":"d manage type bd","text":"d_manage_type_bd CODE DESCRIPTION FROM_YEAR TO_YEAR 1 High forest (even-aged) - Femelschlag 1984 \u00a0 2 High forest (even aged) - Small groups 1984 \u00a0 3 High forest (uneven aged) - Plenterwald 1984 \u00a0 4 High forest (other) 1984 \u00a0 5 Young\/Medium forest (under development to high forest) 1984 \u00a0 6 Coppice without standards 1984 \u00a0 7 Coppice with standards 1984 \u00a0 8 Other 1984 \u00a0","tags":"","url":"Dictionaries\/d_manage_type_bd.html"},{"title":"d mean age","text":"d_mean_age Last change: 2020.2 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 &lt;= 20 1984 \u00a0 2 21 - 40 1984 \u00a0 3 41 - 60 1984 \u00a0 4 61 - 80 1984 \u00a0 5 81 - 100 1984 \u00a0 6 101 - 120 1984 \u00a0 7 &gt; 120 1984 \u00a0 8 Irregular stands 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_mean_age.html"},{"title":"d mean age bd","text":"d_mean_age_bd CODE DESCRIPTION FROM_YEAR TO_YEAR 1 0-20 years 1984 \u00a0 2 21-40 years 1984 \u00a0 3 41-60 years 1984 \u00a0 4 61-80 years 1984 \u00a0 5 81-100 years 1984 \u00a0 6 101- 120 years 1984 \u00a0 7 &gt;120 years (corresponds to the yearly measured mean age of the crown condition survey) 1984 \u00a0 8 Irregular stands 1984 \u00a0 9 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_mean_age_bd.html"},{"title":"d measurement average","text":"d_measurement_average Last change: 2021.11 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Measurement 1984 \u00a0 2 Average value 1984 \u00a0","tags":"","url":"Dictionaries\/d_measurement_average.html"},{"title":"d method ph","text":"d_method_ph Last change: 2019.11 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Field observation 1984 \u00a0 2 Digital camera 1984 \u00a0 3 Both field observation and digital camera 1984 \u00a0 99 NOT KNOWN 1984 2008","tags":"","url":"Dictionaries\/d_method_ph.html"},{"title":"d nfi status","text":"d_nfi_status Last change: 2020.2 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Plot is in addition NFI plot, same sample for both monitoring schemes 1984 \u00a0 2 Plot is co-located with a NFI plot 1984 \u00a0 9 No combination with NFI at this plot 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_nfi_status.html"},{"title":"d notimb util","text":"d_notimb_util Last change: 2021.9 for further information see Explanatory Item: 19 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Grazing 1984 \u00a0 2 Firewood collection 1984 \u00a0 3 Litter raking 1984 \u00a0 4 Other 1984 \u00a0 9 No non-timber utilisation 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_notimb_util.html"},{"title":"d nursery system","text":"d_nursery_system CODE DESCRIPTION FROM_YEAR TO_YEAR 1 With transplanting 1984 \u00a0 2 With undercutting 1984 \u00a0 3 Without transplanting or undercutting 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_nursery_system.html"},{"title":"d orientation","text":"d_orientation Last change: 2018.2 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 North 1984 \u00a0 2 North-east 1984 \u00a0 3 East 1984 \u00a0 4 South-east 1984 \u00a0 5 South 1984 \u00a0 6 South-west 1984 \u00a0 7 West 1984 \u00a0 8 North-west 1984 \u00a0 9 Flat 1984 \u00a0","tags":"","url":"Dictionaries\/d_orientation.html"},{"title":"d origin meteo","text":"d_origin_meteo Last change: 2022.3 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Data measured on plot as described under location in form PLM 1984 \u00a0 2 Data measured on nearby meteo station station other than described under location in form PLM 1984 \u00a0 3 Modelled data for gap filling 1984 \u00a0 4 Modelled data 1984 \u00a0 9 Missing value (data field must be blank) 1984 \u00a0 99 unknown -99 -99","tags":"","url":"Dictionaries\/d_origin_meteo.html"},{"title":"d parameter dp","text":"d_parameter_dp Last change: 2020.3 CODE DESCRIPTION FROM_YEAR TO_YEAR UNIT Al Aluminium 1984 \u00a0 mg\/l Alkalin Alkalinity 1984 \u00a0 \u00b5eq\/l Ca Calcium 1984 \u00a0 mg\/l Cd Cadmium 1984 \u00a0 \u00b5g\/l Cl Chloride 1984 \u00a0 mg\/l Co Cobalt 1984 \u00a0 \u00b5g\/l Cond Conductivity 1984 \u00a0 \u00b5S\/cm Cr Chromium 1984 \u00a0 \u00b5g\/L C_total Total Carbon 1984 \u00a0 mg\/l Cu Copper 1984 \u00a0 \u00b5g\/l DOC Dissolved Organic Carbon 1984 \u00a0 mg\/l DON Dissolved organic nitrogen 1984 \u00a0 mg\/L Fe Iron 1984 \u00a0 mg\/l HCO3 Bicarbonate 1984 \u00a0 mg\/L Hg Mercury 1984 \u00a0 \u00b5g\/l K Potassium 1984 \u00a0 mg\/l Mg Magnesium 1984 \u00a0 mg\/l Mn Manganese 1984 \u00a0 mg\/l Mo Molybdenum 1984 \u00a0 \u00b5g\/l Na Sodium 1984 \u00a0 mg\/l Ni Nickel 1984 \u00a0 \u00b5g\/l N_NH4 Ammonium- N 1984 \u00a0 mg\/l N_NO2 Nitrite - nitrogen 1984 \u00a0 mg\/L N_NO3 Nitrate- N 1984 \u00a0 mg\/l N_total Total Nitrogen 1984 \u00a0 mg\/l Pb Lead 1984 \u00a0 \u00b5g\/l pH pH value 1984 \u00a0 \u00a0 P_PO4 Phosphate- P 1984 \u00a0 mg\/l P_total Total phosphorus 1984 \u00a0 mg\/L S_SO4 Sulphate- S 1984 \u00a0 mg\/l S_total Total Sulphur 1984 \u00a0 mg\/l Zn Zinc 1984 \u00a0 \u00b5g\/l","tags":"","url":"Dictionaries\/d_parameter_dp.html"},{"title":"d parameter fogv","text":"d_parameter_fogv Last change: 2021.2 CODE DESCRIPTION FROM_YEAR TO_YEAR UNIT As Arsenic 1984 \u00a0 ng\/g B Boron 1984 \u00a0 \u00b5g\/g C Carbon 1984 \u00a0 g\/100g Ca Calcium 1984 \u00a0 mg\/g Cd Cadmium 1984 \u00a0 ng\/g Co Cobalt 1984 \u00a0 \u03bcg\/g Cr Chromium 1984 \u00a0 \u03bcg\/g Cu Copper 1984 \u00a0 \u00b5g\/g Fe Iron 1984 \u00a0 \u00b5g\/g Hg Mercury 1984 \u00a0 ng\/g K Potassium 1984 \u00a0 mg\/g Mg Magnesium 1984 \u00a0 mg\/g Mn Manganese 1984 \u00a0 \u00b5g\/g N Nitrogen 1984 \u00a0 mg\/g Ni Nickel 1984 \u00a0 \u03bcg\/g P Phosphor 1984 \u00a0 mg\/g Pb Lead 1984 \u00a0 \u00b5g\/g S Sulphur 1984 \u00a0 mg\/g Zn Zinc 1984 \u00a0 \u00b5g\/g","tags":"","url":"Dictionaries\/d_parameter_fogv.html"},{"title":"d parameter lf","text":"d_parameter_lf Last change: 2022.1 CODE DESCRIPTION FROM_YEAR TO_YEAR UNIT As Arsenic 1984 \u00a0 ng\/g B Bor 1984 \u00a0 \u00b5g\/g C Carbon 1984 \u00a0 g\/100g Ca Calcium 1984 \u00a0 mg\/g Cd Cadmium 1984 \u00a0 ng\/g Co Cobalt 1984 \u00a0 \u03bcg\/g Cr Chromium 1984 \u00a0 \u03bcg\/g Cu Copper 1984 \u00a0 \u00b5g\/g Fe Iron 1984 \u00a0 \u00b5g\/g Hg Mercury 1984 \u00a0 ng\/g K Potassium 1984 \u00a0 mg\/g Mg Magnesium 1984 \u00a0 mg\/g Mn Manganese 1984 \u00a0 \u00b5g\/g N Nitrogen 1984 \u00a0 mg\/g Ni Nickel 1984 \u00a0 \u03bcg\/g P Phophor 1984 \u00a0 mg\/g Pb Lead 1984 \u00a0 \u00b5g\/g S Sulphur 1984 \u00a0 mg\/g Zn Zinc 1984 \u00a0 \u00b5g\/g","tags":"","url":"Dictionaries\/d_parameter_lf.html"},{"title":"d parameter so","text":"d_parameter_so Last change: 2022.1 CODE DESCRIPTION FROM_YEAR TO_YEAR UNIT Acid_exch Exchangeable Acidity 1984 \u00a0 cmol(+)\/kg Al_exch Exchangeable Aluminium 1984 \u00a0 cmol(+)\/kg Al_extr Extractable Aluminium 1984 \u00a0 mg\/kg Al_react Reactive Aluminium 1984 \u00a0 mg\/kg Al_tot Total Aluminium 1984 \u00a0 mg\/kg CaCO3 Carbonate 1984 \u00a0 g\/kg Ca_exch Exchangeable Calcium 1984 \u00a0 cmol(+)\/kg Ca_extr Extractable Calcium 1984 \u00a0 mg\/kg Ca_tot Total Calcium 1984 \u00a0 mg\/kg Cd_extr Extractable Cadmium 1984 \u00a0 mg\/kg Cr_extr Extractable Chromium 1984 \u00a0 mg\/kg Cu_extr Extractable Copper 1984 \u00a0 mg\/kg Fe_exch Exchangeable Ferric 1984 \u00a0 cmol(+)\/kg Fe_extr Extractable Iron 1984 \u00a0 mg\/kg Fe_react Reactive Ferric 1984 \u00a0 mg\/kg Fe_tot Total Iron 1984 \u00a0 mg\/kg Free_H+ Free Acidity 1984 \u00a0 cmol(+)\/kg Hg_extr Extractable Mercury 1984 \u00a0 mg\/kg K_exch Exchangeable Potassium 1984 \u00a0 cmol(+)\/kg K_extr Extractable Potassium 1984 \u00a0 mg\/kg K_tot Total Potassium 1984 \u00a0 mg\/kg Mg_exch Exchangeable Magnesium 1984 \u00a0 cmol(+)\/kg Mg_extr Extractable Magnesium 1984 \u00a0 mg\/kg Mg_tot Total Magnesium 1984 \u00a0 mg\/kg Mn_exch Exchangeable Manganese 1984 \u00a0 cmol(+)\/kg Mn_extr Extractable Manganese 1984 \u00a0 mg\/kg Mn_tot Total Manganese 1984 \u00a0 mg\/kg Na_exch Exchangeable Sodium 1984 \u00a0 cmol(+)\/kg Na_extr Extractable Sodium 1984 \u00a0 mg\/kg Na_tot Total Sodium 1984 \u00a0 mg\/kg Ni_extr Extractable Nickel 1984 \u00a0 mg\/kg org_C Organic Carbon 1984 \u00a0 g\/kg Pb_extr Extractable Lead 1984 \u00a0 mg\/kg Pclay Percentage clay 1984 \u00a0 % P_extr Exctractable Phosphor 1984 \u00a0 mg\/kg pH_CaCl2 pH in CaCl2 1984 \u00a0 \u00a0 pH_H2O pH in H2O 1984 \u00a0 \u00a0 P_ox Acid ammonium oxalate extractable P 1984 \u00a0 mg\/kg Psand Percentage sand 1984 \u00a0 % Psilt Percentage silt 1984 \u00a0 % S_extr Extractable Sulphur 1984 \u00a0 mg\/kg Total_N Total Nitrogen 1984 \u00a0 g\/kg Zn_extr Extractable Zinc 1984 \u00a0 mg\/kg","tags":"","url":"Dictionaries\/d_parameter_so.html"},{"title":"d parameter ss","text":"d_parameter_ss Last change: 2022.1 CODE DESCRIPTION FROM_YEAR TO_YEAR UNIT Al Aluminium 1984 \u00a0 mg\/l Alkalin Alkalinity 1984 \u00a0 \u00b5molc\/l Al_labile Labile Aluminium 1984 \u00a0 mg\/l Ca Calcium 1984 \u00a0 mg\/l Cd Cadmium 1984 \u00a0 \u00b5g\/l Cl Chloride 1984 \u00a0 mg\/l Cond Conductivity 1984 \u00a0 \u00b5S\/cm Cr Chromate 1984 \u00a0 \u00b5g\/l Cu Copper 1984 \u00a0 \u00b5g\/l DOC Dissolved Organic Carbon 1984 \u00a0 mg\/l Fe Iron 1984 \u00a0 mg\/l K Potassium 1984 \u00a0 mg\/l Mg Magnesium 1984 \u00a0 mg\/l Mn Manganese 1984 \u00a0 mg\/l Na Sodium 1984 \u00a0 mg\/l Ni Nickel 1984 \u00a0 \u00b5g\/l N_NH4 Ammonium- N 1984 \u00a0 mg\/l N_NO3 Nitrate-N 1984 \u00a0 mg\/l N_total Total Nitrogen 1984 \u00a0 mg\/l P Total Phosphor 1984 \u00a0 mg\/l Pb Lead 1984 \u00a0 \u00b5g\/l pH pH value 1984 \u00a0 \u00a0 P_PO4 Phosphate 1984 \u00a0 mg\/l Si Silicium 1984 \u00a0 mg\/l S_SO4 Suphate-S 1984 \u00a0 mg\/l Zn Zinc 1984 \u00a0 \u00b5g\/l","tags":"","url":"Dictionaries\/d_parameter_ss.html"},{"title":"d parent material","text":"d_parent_material Last change: 2022.12 for further information see Explanatory Item: 120 CODE DESCRIPTION FROM_YEAR TO_YEAR 0 No information 1984 \u00a0 1 CRYSTALLINE ROCKS 1984 2005 2 VOLCANIC ROCKS 1984 2005 3 CONSOLIDATED NON-CALCAREOUS SEDIMENTARY ROCKS 1984 2005 4 CARBONATE ROCKS 1984 2005 5 NON-CONSOLIDATED SANDY MATERIALS 1984 2005 6 NON-CONSOLIDATED LOAMY MATERIALS 1984 2005 7 NON-CONSOLIDATED CLAYEY MATERIALS 1984 2005 8 ORGANIC MATERIALS 1984 2005 9 UNDIFFERENTIATED MATERIALS 1984 2005 11 ACID PLUTONIC ROCKS 1984 2005 12 NON-ACID PLUTONIC ROCKS 1984 2005 13 QUARTZITE 1984 2005 14 GNEISS 1984 2005 15 SCHIST 1984 2005 16 PHYLLITES 1984 2005 17 OTHER METAMORPHIC ROCKS 1984 2005 21 ACID VOLCANIC ROCKS 1984 2005 22 NON-ACID VOLCANIC ROCKS 1984 2005 23 CONSOLIDATED PYROCLASTIC ROCKS 1984 2005 24 UNCONSOLIDATED PYROCLASTIC ROCKS 1984 2005 31 DETRITAL FORMATIONS 1984 2005 32 SANDSTONES 1984 2005 33 SHALES 1984 2005 41 LIMESTONES 1984 2005 42 MARBLE 1984 2005 43 DOLOMITES 1984 2005 44 CHALK 1984 2005 45 MARL 1984 2005 46 CALCAREOUS SANDSTONES 1984 2005 47 CALCAREOUS SANDSTONES 1984 2005 48 TUFA 1984 2005 49 GYPSE 1984 2005 51 OLD SEDIMENTARY SANDS 1984 2005 52 ALLUVIAL OR GLACIOFLUVIAL SANDS 1984 2005 53 COASTAL SANDS 1984 2005 54 EOLIAN SANDS 1984 2005 61 RESIDUAL LOAMS 1984 2005 62 EOLIAN LOAMS 1984 2005 71 OLD SEDIMENTARY CLAYS 1984 2005 72 ALLUVIAL AND GLACIOFLUVIAL CLAYS 1984 2005 73 RESIDUAL CLAYS 1984 2005 81 Peat 1984 2005 82 COAL 1984 2005 83 SAPROPELIC DEPOSITS 1984 2005 91 UNDIFFERENTIATED SLOPE DEPOSITS 1984 2005 92 UNDIFFERENTIATED ALLUVIAL DEPOSITS 1984 2005 93 UNDIFFERENTIATED GLACIOFLUVIAL DEPOSITS 1984 2005 94 ARTIFICIAL DEPOSITS 1984 2005 111 Granite 1984 2005 112 Granodiorite 1984 2005 113 Quartzo-Diorite 1984 2005 121 Syenite 1984 2005 122 Monzonite 1984 2005 123 Diorite 1984 2005 124 Gabbro 1984 2005 131 Quartzite 1984 2005 132 Micaceous Quartzite 1984 2005 141 Quartzic Gneiss 1984 2005 142 Paragneiss 1984 2005 143 Mafic Gneiss 1984 2005 151 Quartzic Schist 1984 2005 152 Micaschist 1984 2005 153 Chlorite Schist 1984 2005 154 Greenschist 1984 2005 155 Amphibole Schist 1984 2005 156 Calcschist 1984 2005 161 Quartzo-Phyllite 1984 2005 162 Phyllite 1984 2005 163 Slate 1984 2005 171 Migmatite 1984 2005 172 Amphibolite 1984 2005 173 Pyroxenite 1984 2005 174 Peridotite 1984 2005 175 Serpentinite 1984 2005 211 Rhyolite 1984 2005 212 Dacite 1984 2005 213 Quartz-Andesite 1984 2005 221 Andesite 1984 2005 222 Basalt 1984 2005 223 Latite 1984 2005 224 Trachyte 1984 2005 225 Tephrite 1984 2005 226 Phonolite 1984 2005 227 Foidite 1984 2005 231 Volcanic Breccia 1984 2005 232 Lapilli Tuff 1984 2005 233 Tuff 1984 2005 241 Lapilli 1984 2005 242 Cinder 1984 2005 243 Volcanic Ash 1984 2005 311 Conglomerate 1984 2005 312 Breche 1984 2005 313 Flysch 1984 2005 314 Graywacke 1984 2005 321 Quartzy Sandstone 1984 2005 322 Ferruginous Sandstone 1984 2005 323 Clayey Sandstone 1984 2005 324 Arkose 1984 2005 331 Siltstone 1984 2005 332 Claystone 1984 2005 411 Pure Limestone 1984 2005 412 Carbonaceous Limestone 1984 2005 413 Ferrugineous Limestone 1984 2005 451 Marl 1984 2005 452 Gypseous Marl 1984 2005 461 Calcareous Siltstone 1984 2005 462 Calcareous Claystone 1984 2005 471 Calcarenite 1984 2005 472 Macigno 1984 2005 481 Tufa 1984 2005 482 Travertine 1984 2005 491 Gypse 1984 2005 492 Anhydrite 1984 2005 511 Calcareous Sandy Deposits 1984 2005 512 Non-Calcareous Sandy Deposits 1984 2005 521 Calcereous Alluvial Sands 1984 2005 522 Clayey Sands 1984 2005 523 Gravelly Sands 1984 2005 524 Sandy Till 1984 2005 531 Shelly Coastal Sands 1984 2005 532 Non-Calcareous Coastal Sands 1984 2005 541 Cover Sands 1984 2005 542 Dune Sands 1984 2005 611 Old Loam 1984 2005 612 Stony Loam 1984 2005 613 Clay Loam 1984 2005 621 Loess 1984 2005 622 Local Loess 1984 2005 623 Sandy Loess 1984 2005 711 Calcareous Clayey Deposits 1984 2005 712 Non-Calcareous Clayey Deposits 1984 2005 721 Calcareous Alluvial Clays 1984 2005 722 Boulder Clays 1984 2005 723 Gravelly Clays 1984 2005 724 Sandy Clays 1984 2005 725 Clayey Till 1984 2005 731 Clay-with-flints 1984 2005 732 Siderolith Formations 1984 2005 811 Fresh Organic Materials 1984 2005 812 Partly Decomposed Organic Materials 1984 2005 813 Strongly Decomposed Organic Materials 1984 2005 821 Brown Coal 1984 2005 822 Coal 1984 2005 823 Anthracite 1984 2005 824 Graphite 1984 2005 831 Oil Shales 1984 2005 1000 Consolidated-clastic- sedimentary rocks 1984 \u00a0 1100 Psephite or rudite 1984 \u00a0 1110 Conglomerate 1984 \u00a0 1111 Pudding stone 1984 \u00a0 1120 Breccia 1984 \u00a0 1200 Psammite or arenite 1984 \u00a0 1210 Sandstone 1984 \u00a0 1211 Calcareous sandstone 1984 \u00a0 1212 Ferruginous sandstone 1984 \u00a0 1213 Clayey sandstone 1984 \u00a0 1214 Quartzitic sandstone \/ orthoquartzite 1984 \u00a0 1215 Micaceous sandstone 1984 \u00a0 1220 Arkose 1984 \u00a0 1230 Graywacke 1984 \u00a0 1231 Feldspathic graywacke 1984 \u00a0 1300 Pelite, lutite or argilite 1984 \u00a0 1310 Claystone \/ mudstone 1984 \u00a0 1311 Kaolinite 1984 \u00a0 1312 Bentonite 1984 \u00a0 1320 Siltstone 1984 \u00a0 1400 Facies bound rock 1984 \u00a0 1410 Flysch 1984 \u00a0 1411 Sandy flisch 1984 \u00a0 1412 Clayey and silty flysch 1984 \u00a0 1413 Conglomeratic flysch 1984 \u00a0 1420 Molasse 1984 \u00a0 2000 Sedimentary rocks (chemically precipitated, evaporated, or organogenic or biogenic in origin) 1984 \u00a0 2100 Calcareous rocks 1984 \u00a0 2110 Limestone 1984 \u00a0 2111 Hard limestone 1984 \u00a0 2112 Soft limestone 1984 \u00a0 2113 Marly limestone 1984 \u00a0 2114 Chalky limestone 1984 \u00a0 2115 Detrital limestone 1984 \u00a0 2116 Carbonaceous limestone 1984 \u00a0 2117 Lacustrine or freshwater limestone 1984 \u00a0 2118 Travertine\/calcareous sinter 1984 \u00a0 2119 Cavernous limestone 1984 \u00a0 2120 Dolomite 1984 \u00a0 2121 Cavernous dolomite 1984 \u00a0 2122 Calcareous dolomite 1984 \u00a0 2130 Marlstone 1984 \u00a0 2140 Marl 1984 \u00a0 2141 Chalk marl 1984 \u00a0 2142 Gypsiferous marl 1984 \u00a0 2150 Chalk 1984 \u00a0 2200 Evaporites 1984 \u00a0 2210 Gypsum 1984 \u00a0 2220 Anhydrite 1984 \u00a0 2230 Halite 1984 \u00a0 2300 Siliceous rocks 1984 \u00a0 2310 Chert, hornstone, flint 1984 \u00a0 2320 Diatomite \/ radiolarite 1984 \u00a0 3000 Igneous rocks 1984 \u00a0 3100 Acid to intermediate plutonic rocks 1984 \u00a0 3110 Granite 1984 \u00a0 3120 Granodiorite 1984 \u00a0 3130 Diorite 1984 \u00a0 3131 Quartz diorite 1984 \u00a0 3132 Gabbro diorite 1984 \u00a0 3140 Syenite 1984 \u00a0 3200 Basic plutonic rocks 1984 \u00a0 3210 Gabbro 1984 \u00a0 3300 Ultrabasic plutonic rocks 1984 \u00a0 3310 Peridotite 1984 \u00a0 3320 Pyroxenite 1984 \u00a0 3400 Acid to intermediate volcanic rocks 1984 \u00a0 3410 Rhyolite 1984 \u00a0 3411 Obsidian 1984 \u00a0 3412 Quartz porphyrite 1984 \u00a0 3420 Dacite 1984 \u00a0 3430 Andesite 1984 \u00a0 3431 Porphyrite (interm,) 1984 \u00a0 3440 Phonolite 1984 \u00a0 3441 Tephritic phonolite 1984 \u00a0 3450 Trachyte 1984 \u00a0 3500 Basic to ultrabasic volcanic rocks 1984 \u00a0 3510 Basalt 1984 \u00a0 3520 Diabase 1984 \u00a0 3530 Pikrite 1984 \u00a0 3600 Dike rocks 1984 \u00a0 3610 Aplite 1984 \u00a0 3620 Pegmatite 1984 \u00a0 3630 Lamprophyre 1984 \u00a0 3700 Pyroclastic rocks (tephra) 1984 \u00a0 3710 Tuff\/tuffstone 1984 \u00a0 3711 Agglomeratic tuff 1984 \u00a0 3712 Block tuff 1984 \u00a0 3713 Lapilli tuff 1984 \u00a0 3720 Tuffite 1984 \u00a0 3721 Sandy tuffite 1984 \u00a0 3722 Silty tuffite 1984 \u00a0 3723 Clayey tuffite 1984 \u00a0 3730 Volcanic scoria\/ volcanic breccia 1984 \u00a0 3740 Volcanic ash 1984 \u00a0 3750 Ignimbrite 1984 \u00a0 3760 Pumice 1984 \u00a0 4000 Metamorphic rocks 1984 \u00a0 4100 Weakly metamorphic rocks 1984 \u00a0 4110 (meta-)shale \/ argilite 1984 \u00a0 4120 Slate 1984 \u00a0 4121 Graphitic slate 1984 \u00a0 4200 Acid regional metamorphic rocks 1984 \u00a0 4210 (meta-)quartzite 1984 \u00a0 4211 Quartzite schist 1984 \u00a0 4220 Phyllite 1984 \u00a0 4230 Micaschist 1984 \u00a0 4240 Gneiss 1984 \u00a0 4250 Granulite (sensu stricto) 1984 \u00a0 4260 Migmatite 1984 \u00a0 4300 Basic regional metamorphic rocks 1984 \u00a0 4310 Greenschist 1984 \u00a0 4311 Prasinite 1984 \u00a0 4312 Chlorite 1984 \u00a0 4313 Talc schist 1984 \u00a0 4320 Amphibolite 1984 \u00a0 4330 Eclogite 1984 \u00a0 4400 Ultrabasic regional metamorphic rocks 1984 \u00a0 4410 Serpentinite 1984 \u00a0 4411 Greenstone 1984 \u00a0 4500 Calcareous regional metamorphic rocks 1984 \u00a0 4510 Marble 1984 \u00a0 4520 calcschist, skam 1984 \u00a0 4600 Rocks formed by contact metamorphism 1984 \u00a0 4610 Contact slate 1984 \u00a0 4611 Nodular slate 1984 \u00a0 4620 Hornfels 1984 \u00a0 4630 Calsilicate rocks 1984 \u00a0 4700 Tectogenetic metamorphism rocks or cataclasmic metamorphism 1984 \u00a0 4710 Tectonic breccia 1984 \u00a0 4720 Cataclasite 1984 \u00a0 4730 Mylonite 1984 \u00a0 5000 Unconsolidated deposits (alluvium, weathering residuum and slope deposits) 1984 \u00a0 5100 Marine and estuarine sands 1984 \u00a0 5110 Pre-quaternary sand 1984 \u00a0 5111 Tertiary sand 1984 \u00a0 5120 Quaternary sand 1984 \u00a0 5121 Holocene coastal sand with shells 1984 \u00a0 5122 Delta sand 1984 \u00a0 5200 Marine and estuarine clays and silts 1984 \u00a0 5210 Pre-quaternary clay and silt 1984 \u00a0 5211 Tertiary clay 1984 \u00a0 5212 tertiary silt 1984 \u00a0 5220 Quaternary clay and silt 1984 \u00a0 5221 Holocene clay 1984 \u00a0 5222 Holocene silt 1984 \u00a0 5300 Fluvial sands and gravels 1984 \u00a0 5310 River terrace sand or gravel 1984 \u00a0 5311 River terrace sand 1984 \u00a0 5312 River terrace gravel 1984 \u00a0 5320 Floodplain sand or gravel 1984 \u00a0 5321 Floodplain sand 1984 \u00a0 5322 Floodplain gravel 1984 \u00a0 5400 Fluvial clays, silts and loams 1984 \u00a0 5410 River clay and silt 1984 \u00a0 5411 Terrace clay and silt 1984 \u00a0 5412 Floodplain clay and silt 1984 \u00a0 5420 River loam 1984 \u00a0 5421 Terrace loam 1984 \u00a0 5430 Overbank deposit 1984 \u00a0 5431 Floodplain clay and silt 1984 \u00a0 5432 Floodplain loam 1984 \u00a0 5500 Lake deposits 1984 \u00a0 5510 Lake sand and delta sand 1984 \u00a0 5520 Lake marl, bog lime 1984 \u00a0 5530 Lake silt 1984 \u00a0 5600 Residual and redeposited loams from silicate rocks 1984 \u00a0 5610 Residual loam 1984 \u00a0 5611 Stony loam 1984 \u00a0 5612 Clayey loam 1984 \u00a0 5620 Redeposited loam 1984 \u00a0 5621 Running-ground 1984 \u00a0 5700 Residual and redeposited clays from calcareous rocks 1984 \u00a0 5710 Residual clay 1984 \u00a0 5711 Clay with flints 1984 \u00a0 5712 Ferruginous residual clay 1984 \u00a0 5713 Calcareous clay 1984 \u00a0 5714 Non-calcareous clay 1984 \u00a0 5715 Marly clay 1984 \u00a0 5720 Redeposited clay 1984 \u00a0 5721 Stony clay 1984 \u00a0 5800 Slope deposits 1984 \u00a0 5810 Slope-wash alluvium 1984 \u00a0 5820 Colluvial deposit 1984 \u00a0 5830 Talus scree 1984 \u00a0 5831 Stratified slope deposits 1984 \u00a0 6000 Unconsolidated glacial deposits \/ glacial drift 1984 \u00a0 6100 Morainic deposits 1984 \u00a0 6110 Glacial till 1984 \u00a0 6111 Boulder clay 1984 \u00a0 6120 Glacial debris 1984 \u00a0 6200 Glaciofluvial deposits 1984 \u00a0 6210 Outwash sand, glacial sand 1984 \u00a0 6220 Outwash gravels glacial gravels 1984 \u00a0 6300 Glaciolacustrine deposits 1984 \u00a0 6310 Varves 1984 \u00a0 7000 Eolian deposits 1984 \u00a0 7100 Loess 1984 \u00a0 7110 Loamy loess 1984 \u00a0 7120 Sandy loess 1984 \u00a0 7200 Eolian sands 1984 \u00a0 7210 Dune sand 1984 \u00a0 7220 Cover sand 1984 \u00a0 8000 Organic materials 1984 \u00a0 8100 Peat (mires) 1984 \u00a0 8110 Rainwater fed moor peat (raised bog) 1984 \u00a0 8111 Folic peat 1984 \u00a0 8112 Fibric peat 1984 \u00a0 8113 Terric peat 1984 \u00a0 8120 Groundwater fed bog peat 1984 \u00a0 8200 Slime and ooze deposits 1984 \u00a0 8210 Gyttja, sapropel 1984 \u00a0 8300 Carbonaceaous rocks (caustobiolite) 1984 \u00a0 8310 Lignite (brown coal) 1984 \u00a0 8320 Hard coal 1984 \u00a0 8330 Anthracite 1984 \u00a0 9000 Anthropogenic deposits 1984 \u00a0 9100 Redeposited natural materials 1984 \u00a0 9110 Sand and gravel fill 1984 \u00a0 9120 Loamy fill 1984 \u00a0 9200 Dump deposits 1984 \u00a0 9210 Rubble\/rubbish 1984 \u00a0 9220 Industrial ashes and slag 1984 \u00a0 9230 Industrial sludge 1984 \u00a0 9240 Industrial waste 1984 \u00a0 9300 Anthropogenic organic materials 1984 \u00a0","tags":"","url":"Dictionaries\/d_parent_material.html"},{"title":"d partner","text":"d_partner Last change: 2023.7 CODE COUNTRY_CODE DESC_SHORT DESCRIPTION 1 1 France NFC of France 3 3 Netherlands NFC of The Netherlands 5 5 Italy NFC of Italy 6 6 UK NFC of United Kingdom 7 7 Ireland NFC of Ireland 8 8 Denmark NFC of Denmark 9 9 Greece NFC of Greece 10 10 Portugal NFC of Portugal 11 11 Spain NFC of Spain 12 12 Luxembourg NFC of Luxembourg 13 13 Sweden NFC of Sweden 14 14 Austria NFC of Austria 15 15 Finland NFC of Finland 50 50 Switzerland NFC of Switzerland 51 51 Hungary NFC of Hungary 52 52 Romania NFC of Romania 53 53 Poland NFC of Poland 54 54 Slovak_Republic NFC of Slovak Republic 55 55 Norway NFC of Norway 56 56 Lithuania NFC of Lithuania 57 57 Croatia NFC of Croatia 58 58 Czech_Republic NFC of Czech Republic 59 59 Estonia NFC of Estonia 60 60 Slovenia NFC of Slovenia 61 61 Moldova NFC of Republic of Moldova 62 62 Russia NFC of Russia 63 63 Bulgaria NFC of Bulgaria 64 64 Latvia NFC of Latvia 65 65 Belarus NFC of Belarus 66 66 Cyprus NFC of Cyprus 67 67 Serbia NFC of Serbia 68 68 Andorra NFC of Andorra 72 72 T\u00fcrkiye NFC of T\u00fcrkiye 80 80 Montenegro NFC of Montenegro 95 95 Canaries NFC of Spain (Canaries) 96 96 Azores NFC of Portugal (Azores) 98 4 TI_WO Germany (Level I) - Th\u00fcnen Institute of Forest Ecosystems 102 2 BE_Flanders NFC of Belgium (Flanders) 202 2 BE_Wallonie NFC of Belgium (Wallonia) 1301 13 Sweden SWETHRO Swedish Throughfall Monitoring Network (SWETHRO) 2704 4 DE_BB Germany (Level II) - Eberswalde forestry state center of excellence (LFE) 2804 4 DE_BW Germany (Level II) - Forstliche Versuchs- und Forschungsanstalt Baden-W\u00fcrttemberg (FVA) 2904 4 DE_BY Germany (Level II) - Bavarian State Institute of Forestry 3004 4 DE_NWD Germany (Level II) - Northwest German Forest Research Institute (NW-FVA) 3104 4 DE_MV Germany (Level II) - Mecklenburg-Western Pomerania 3204 4 DE_NW Germany (Level II) - Landesamt f\u00fcr Natur, Umwelt und Verbraucherschutz Nordrhein-Westfalen 3304 4 DE_RP Germany (Level II) - Forest Research Institute Rheinland-Pfalz (FAWF) 3504 4 DE_SL Germany (Level II) - Landesamt f\u00fcr Umwelt- und Arbeitsschutz Saarland 3604 4 DE_SN Germany (Level II) - Saxon Ministry for Environment and Agriculture 3704 4 DE_TH Germany (Level II) - Forest department of Thuringia 9804 4 DE_HH Germany (Level II) - Hamburg","tags":"","url":"Dictionaries\/d_partner.html"},{"title":"d perennial","text":"d_perennial Last change: 2022.1 CODE DESCRIPTION FROM_YEAR TO_YEAR A Annual 1984 2010 N Non-woody 1984 \u00a0 P Perennial 1984 2010 W Woody 1984 \u00a0","tags":"","url":"Dictionaries\/d_perennial.html"},{"title":"d plot design","text":"d_plot_design Last change: 2019.5 for further information see Explanatory Item: 5 CODE DESCRIPTION FROM_YEAR TO_YEAR 110 Level I cross-cluster plot 1984 \u00a0 120 Level I circular fixed area (one radius defined) 1984 \u00a0 121 Level I circular fixed area (more than one radius for one centre point defined) 1984 \u00a0 122 Level I more than one circles (distinct centres) 1984 \u00a0 123 Relascope used to determine trees 1984 \u00a0 130 Level I combination of 110 and 120 1984 \u00a0 131 Level I combination of 110 and 121 1984 \u00a0 140 Level I quadratic plot 1984 \u00a0 141 Level I rectangular plot 1984 \u00a0 150 Level I polygonal plot 1984 \u00a0 199 Other Level I plot design 1984 \u00a0 210 Level II quadratic plot 1984 \u00a0 211 Level II rectangular plot 1984 \u00a0 220 Level II polygonal plot 1984 \u00a0 230 Level II circular fixed area (one radius defined) 1984 \u00a0 231 Level II circular fixed area (more than one radius for one centre point defined) 1984 \u00a0 232 Level II more than one circles (distinct centres) 1984 \u00a0 299 Other Level II plot design 1984 \u00a0","tags":"","url":"Dictionaries\/d_plot_design.html"},{"title":"d plot status","text":"d_plot_status Last change: 2020.2 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Plot is active (at least one survey has been conducted in survey year) 1984 \u00a0 2 Plot was newly installed in survey year 1984 \u00a0 3 Plot was re-activated 1984 \u00a0 9 Plot is not active 1984 \u00a0","tags":"","url":"Dictionaries\/d_plot_status.html"},{"title":"d precision oz","text":"d_precision_oz Last change: 2022.1 CODE DESCRIPTION FROM_YEAR TO_YEAR 10 Adjusted sample size to 10% error 1984 \u00a0 20 Adjusted sample size to 20% error 1984 2010","tags":"","url":"Dictionaries\/d_precision_oz.html"},{"title":"d preparation type","text":"d_preparation_type CODE DESCRIPTION FROM_YEAR TO_YEAR 11 Soil mechanical preparation \u2013 Any kind limited to the humus and topsoil (&lt;10 cm depth) 1984 \u00a0 12 Soil mechanical preparation \u2013 Ploughing 1984 \u00a0 13 Soil mechanical preparation \u2013 Deep loosening with a subsoiler 1984 \u00a0 14 Soil mechanical preparation \u2013 Bed shaping (to build ridges in wet sites) 1984 \u00a0 15 Soil mechanical preparation \u2013 Preparation by isolated spots for one or few seedlings 1984 \u00a0 19 Soil mechanical preparation \u2013 Other (to be described in other information) 1984 \u00a0 21 Soil liming \u2013 With crushed limestone 1984 \u00a0 22 Soil liming \u2013 With crushed dolomite 1984 \u00a0 23 Soil liming \u2013 With wood ash 1984 \u00a0 29 Soil liming \u2013 With another type of material (to be described in other information) 1984 \u00a0 31 Soil fertilization \u2013 With synthetic fertilizer 1984 \u00a0 32 Soil fertilization \u2013 With sewage sludge 1984 \u00a0 33 Soil fertilization \u2013 With paper mill sludge 1984 \u00a0 39 Soil fertilization \u2013 With another type of material (to be described in other information) 1984 \u00a0 41 Slash removal \u2013 Windrowing 1984 \u00a0 42 Slash removal \u2013 Burning 1984 \u00a0 43 Slash removal \u2013 Harvesting 1984 \u00a0 44 Slash removal \u2013 Grinding and scattering 1984 \u00a0 49 Slash removal \u2013 Other (to be described in other information) 1984 \u00a0 51 Stumping \u2013 Excavating then windrowing 1984 \u00a0 52 Stumping \u2013 Excavating then burning 1984 \u00a0 53 Stumping \u2013 Harvesting 1984 \u00a0 54 Stumping \u2013 Grinding and scattering 1984 \u00a0 59 Stumping \u2013 Other (to be described in other information) 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_preparation_type.html"},{"title":"d pretreatment fo gb lf","text":"d_pretreatment_fo_gb_lf for further information see Explanatory Item: 210 CODE DESCRIPTION CATEGORY FROM_YEAR TO_YEAR PA06 Extraction with diluted HNO3 Extraction methods 1984 \u00a0 PA99 Other extraction method Extraction methods 1984 \u00a0 PB02 Open digestion with H2SO4\/H2O2 Digestion methods (open system) 1984 \u00a0 PB03 Open digestion with HNO3 Digestion methods (open system) 1984 \u00a0 PB04 Open digestion with HNO3 \/H2SO4 Digestion methods (open system) 1984 \u00a0 PB05 Open digestion with HNO3\/H2O2 Digestion methods (open system) 1984 \u00a0 PB06 Open digestion with HNO3\/HClO4 Digestion methods (open system) 1984 \u00a0 PB07 Kjeldahl H2SO4 with Se or Cu catalyst Digestion methods (open system) 1984 \u00a0 PB08 Modified Kjeldahl H2SO4 with Ti\/Cu catalyst Digestion methods (open system) 1984 \u00a0 PB99 Other digestion method (open system) Digestion methods (open system) 1984 \u00a0 PC01 Pressure digestion HNO3 Pressure digestion methods 1984 \u00a0 PC02 Pressure digestion HNO3\/H2O2 Pressure digestion methods 1984 \u00a0 PC03 Pressure digestion HNO3\/HF (total digestion) Pressure digestion methods 1984 \u00a0 PC99 Other pressure digestion method Pressure digestion methods 1984 \u00a0 PD01 Microwave pressure digestion HNO3 Microwave pressure digestion methods 1984 \u00a0 PD02 Microwave pressure digestion HNO3\/H2O2 Microwave pressure digestion methods 1984 \u00a0 PD03 Microwave pressure digestion HNO3\/H2O2\/HCl Microwave pressure digestion methods 1984 \u00a0 PD04 Microwave digestion HNO3\/HClO4 Microwave pressure digestion methods 1984 \u00a0 PD05 Microwave pressure digestion HNO3\/HF (total digestion) Microwave pressure digestion methods 1984 \u00a0 PD99 Other microwave pressure digestion method Microwave pressure digestion methods 1984 \u00a0 PE01 Oxygen ashing (Sch\u00f6niger) Dry ashing digestion methods 1984 \u00a0 PE99 Other dry ashing methods Dry ashing digestion methods 1984 \u00a0 PZ01 Material melted and formed (tablet) for XRF methods Other methods 1984 \u00a0 PZ02 Material pressed (pellet) for XRF methods Other methods 1984 \u00a0 PZ98 No pretreatment Other methods 1984 \u00a0 PZ99 Pretreatment method not in this list Other methods 1984 \u00a0","tags":"","url":"Dictionaries\/d_pretreatment_fo_gb_lf.html"},{"title":"d pretreatment so","text":"d_pretreatment_so CODE DESCRIPTION CATEGORY FROM_YEAR TO_YEAR PA01 Extraction H2O Extraction methods 1984 \u00a0 PA02 Extraction CaCl2 Extraction methods 1984 \u00a0 PA03 Extraction single BaCl2 Extraction methods 1984 \u00a0 PA04 Extraction triple BaCl2 Extraction methods 1984 \u00a0 PA05 Extraction with Acid Ammonium Oxalate Extraction methods 1984 \u00a0 PA99 Other extraction method Extraction methods 1984 \u00a0 PB01 Aqua regia (HCl\/HNO3, 3\/1) extract Digestion methods (open system) 1984 \u00a0 PB08 Modified Kjeldahl H2SO4 with Ti\/Cu catalyst Digestion methods (open system) 1984 \u00a0 PB09 Total digestion with HF\/HClO4 Digestion methods (open system) 1984 \u00a0 PB10 Total digestion with LiBO2 Digestion methods (open system) 1984 \u00a0 PB99 Other digestion method (open system) Digestion methods (open system) 1984 \u00a0 PC03 Pressure digestion HNO3\/HF (total digestion) Pressure digestion methods 1984 \u00a0 PC99 Other pressure digestion method Pressure digestion methods 1984 \u00a0 PD05 Microwave pressure digestion HNO3\/HF (total digestion) Microwave pressure digestion methods 1984 \u00a0 PD99 Other microwave pressure digestion method Microwave pressure digestion methods 1984 \u00a0 PZ01 Material melted and formed (tablet) for XRF methods Other methods 1984 \u00a0 PZ02 Material pressed (pellet) for XRF methods Other methods 1984 \u00a0 PZ98 No pretreatment Other methods 1984 \u00a0 PZ99 Pretreatment method not in this list Other methods 1984 \u00a0","tags":"","url":"Dictionaries\/d_pretreatment_so.html"},{"title":"d preuse bd","text":"d_preuse_bd CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Forested more than 300 years 1984 \u00a0 2 Forested more than 100 years 1984 \u00a0 3 Forested for 25 - 100 years ago 1984 \u00a0 4 Forested in the past 25 years 1984 \u00a0 5 No information 1984 \u00a0","tags":"","url":"Dictionaries\/d_preuse_bd.html"},{"title":"d prev landuse","text":"d_prev_landuse Last change: 2021.9 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Farmland, cropland 1984 \u00a0 2 Grassland 1984 \u00a0 3 Pasture, including silvo-pastural systems 1984 2020 3.1 Shrubland, including heathland \/ moors 1984 \u00a0 4 Drained wetland 1984 2020 4.1 Wetland 1984 \u00a0 5 Primary forest 1984 \u00a0 5.1 Forest and woodland (other than primary forest) 1984 \u00a0 6 Other 1984 \u00a0 7 Reclaimed land from mining or industrial activities 1984 \u00a0 9 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_prev_landuse.html"},{"title":"d recording","text":"d_recording for further information see Explanatory Item: 113 CODE DESCRIPTION FROM_YEAR TO_YEAR 10 Manual reading and recording on paper 1984 \u00a0 20 Mechanical recording (manual reading and recording on paper) 1984 \u00a0 30 Direct paper recording 1984 \u00a0 40 Digital recording (in stand alone situation) 1984 \u00a0 50 Digital recording (integrated datalogger) 1984 \u00a0","tags":"","url":"Dictionaries\/d_recording.html"},{"title":"d ref tree","text":"d_ref_tree CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Local \/ conceptual reference tree 1984 \u00a0 2 Absolute reference tree 1984 \u00a0 3 Combination of a local and absolute reference tree 1984 \u00a0 4 None 1984 \u00a0","tags":"","url":"Dictionaries\/d_ref_tree.html"},{"title":"d removal mortality ccgr","text":"d_removal_mortality_ccgr Last change: 2022.10 for further information see Explanatory Item: 43 CODE DESCRIPTION CATEGORY CC GR FROM_YEAR TO_YEAR -99 No information provided - just valid for survey C1 \u00a0 1 0 1984 2010 0 Tree alive and measurable (new, note this is different than a missing value) TREE ALIVE 0 0 -99 -99 1 Tree alive, in current and previous inventory TREE ALIVE 1 1 1984 \u00a0 2 New alive tree (ingrowth) TREE ALIVE 1 1 1984 \u00a0 3 Alive tree (present but not assessed in previous inventory, incl. replacement trees) TREE ALIVE 1 1 1984 \u00a0 4 Alive tree but tree not longer in the sample due to heavy disturbances (e.g. heavy storm damage) TREE ALIVE 0 1 1984 \u00a0 7 No info on this tree with this submission (e.g. tree forgotten during field work) TREE ALIVE 1 1 1984 \u00a0 8 Alive tree but due to alternating tree selection not in submitted sample TREE ALIVE 1 1 1984 \u00a0 11 Planned utilization, e.g. thinning TREE HAS BEEN CUT AND REMOVED, ONLY ITS STUMP HAS BEEN LEFT 1 1 1984 \u00a0 12 Utilization for biotic reasons, e.g. insect damage TREE HAS BEEN CUT AND REMOVED, ONLY ITS STUMP HAS BEEN LEFT 1 1 1984 \u00a0 13 Utilization for abiotic reasons, e.g. windthrow TREE HAS BEEN CUT AND REMOVED, ONLY ITS STUMP HAS BEEN LEFT 1 1 1984 \u00a0 14 Cut, reason unknown TREE HAS BEEN CUT AND REMOVED, ONLY ITS STUMP HAS BEEN LEFT 1 1 1984 \u00a0 18 Reason for disappearance unknown TREE HAS BEEN CUT AND REMOVED, ONLY ITS STUMP HAS BEEN LEFT 1 1 1984 \u00a0 19 Reason for disappearance not determined\/observed TREE HAS BEEN CUT AND REMOVED, ONLY ITS STUMP HAS BEEN LEFT 1 1 1984 \u00a0 21 Lop-sided or hanging tree TREE IS STANDING AND ALIVE, BUT CROWN CONDITION PARAMETERS ARE NO LONG ASSESSED 1 1 1984 \u00a0 22 Heavy crown break (over 50% of the crown) or broken stem TREE IS STANDING AND ALIVE, BUT CROWN CONDITION PARAMETERS ARE NO LONG ASSESSED 1 0 1984 \u00a0 23 Tree is no longer in Kraft classes 1, 2 or 3 (not applicable to the first inventory in a plot) TREE IS STANDING AND ALIVE, BUT CROWN CONDITION PARAMETERS ARE NO LONG ASSESSED 1 0 1984 \u00a0 24 Breakage of the tip(s) of the tree (shoot) TREE IS STANDING AND ALIVE, BUT CROWN CONDITION PARAMETERS ARE NO LONG ASSESSED 0 1 1984 \u00a0 25 Tree not in height growth sample TREE IS STANDING AND ALIVE, BUT CROWN CONDITION PARAMETERS ARE NO LONG ASSESSED 0 1 1984 \u00a0 29 Other reasons (specify) TREE IS STANDING AND ALIVE, BUT CROWN CONDITION PARAMETERS ARE NO LONG ASSESSED 1 1 1984 \u00a0 31 Biotic reasons, e.g. bark beetle attack STANDING DEAD TREE 1 1 1984 \u00a0 32 Abiotic reasons, e.g. drought, lightning STANDING DEAD TREE 1 1 1984 \u00a0 33 Crown breakage STANDING DEAD TREE 0 1 1984 \u00a0 34 Stem breakage, below crown base and above 1.3 m STANDING DEAD TREE 0 1 1984 \u00a0 38 Unknown cause of death STANDING DEAD TREE 1 1 1984 \u00a0 39 Cause was not determined\/observed STANDING DEAD TREE 1 1 1984 \u00a0 41 Abiotic reasons (e.g. storm) TREES THAT HAVE FALLEN (living or dead) 1 1 1984 \u00a0 42 Biotic reasons (e.g. beavers) TREES THAT HAVE FALLEN (living or dead) 1 1 1984 \u00a0 48 Unknown cause TREES THAT HAVE FALLEN (living or dead) 1 1 1984 \u00a0 49 Cause was not determined\/observed TREES THAT HAVE FALLEN (living or dead) 1 1 1984 \u00a0","tags":"","url":"Dictionaries\/d_removal_mortality_ccgr.html"},{"title":"d root abundance","text":"d_root_abundance Last change: 2022.1 for further information see Explanatory Item: 141 CODE DESCRIPTION FROM_YEAR TO_YEAR VERY_FINE FINE MEDIUM COARSE 1 Very few 1984 \u00a0 1 - 20 1 - 20 1 - 2 1 - 2 2 Few 1984 \u00a0 20 - 50 20 - 50 2 - 5 2 - 5 3 Common 1984 \u00a0 50 - 200 50 - 200 5 - 20 5 - 20 4 Many 1984 \u00a0 &gt;200 &gt;200 &gt;20 &gt;20 9 None 1984 \u00a0 0 0 0 0","tags":"","url":"Dictionaries\/d_root_abundance.html"},{"title":"d sample prep dp ss","text":"d_sample_prep_dp_ss CODE DESCRIPTION CATEGORY FROM_YEAR TO_YEAR MB01 No filtration Filtration 1984 \u00a0 MB02 Filtration with membrane filter 0,45 \u00b5m Filtration 1984 \u00a0 MB03 Filtration with membrane filter 0,45 \u00b5m and prefiltration with glass fibre filter Filtration 1984 \u00a0 MB04 Filtration with paper filters (Schwarzband) Filtration 1984 \u00a0 MB99 Other filtration method Filtration 1984 \u00a0","tags":"","url":"Dictionaries\/d_sample_prep_dp_ss.html"},{"title":"d sample prep so","text":"d_sample_prep_so CODE DESCRIPTION CATEGORY FROM_YEAR TO_YEAR MA01 No sieving and milling Sieving and Milling 1984 \u00a0 MA02 Sieving and\/or crushing mesh size &lt; 2 mm Sieving and Milling 1984 \u00a0 MA03 Sieving and\/or crushing other mesh size Sieving and Milling 1984 \u00a0 MA04 Milling to 150 micrometer Sieving and Milling 1984 \u00a0 MA05 Milling as fine as possible Sieving and Milling 1984 \u00a0 MA99 Other sieving and milling method Sieving and Milling 1984 \u00a0","tags":"","url":"Dictionaries\/d_sample_prep_so.html"},{"title":"d sampler deposition","text":"d_sampler_deposition Last change: 2019.8 for further information see Explanatory Item: 400 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Throughfall 1984 \u00a0 2 Bulk deposition 1984 \u00a0 3 Wet-only deposition 1984 \u00a0 4 Stemflow 1984 \u00a0 5 Fog 1984 \u00a0 6 Frozen fog (rime) 1984 \u00a0 8 Through also - do not use, code will be removed 1999 1998 9 Other 1984 \u00a0","tags":"","url":"Dictionaries\/d_sampler_deposition.html"},{"title":"d sampler deposition harmon","text":"d_sampler_deposition_harmon Last change: 2022.10 CODE DESCRIPTION FROM_YEAR TO_YEAR -99 UNKNOWN 1984 2008 1 National 1984 \u00a0 2 Harmonised 1984 \u00a0","tags":"","url":"Dictionaries\/d_sampler_deposition_harmon.html"},{"title":"d sampler passive","text":"d_sampler_passive Last change: 2019.7 for further information see Explanatory Item: 170 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 CEAM with shelter 1984 \u00a0 2 CEAM without shelter 1984 \u00a0 3 Gradko with shelter 1984 \u00a0 4 Gradko without shelter 1984 \u00a0 5 Gradko combined SO2\/NO2 with shelter 1984 \u00a0 6 Gradko combined SO2\/NO2 without shelter 1984 \u00a0 7 IVL with shelter 1984 \u00a0 8 IVL without shelter 1984 \u00a0 9 Ogawa with shelter 1984 \u00a0 10 Ogawa without shelter 1984 \u00a0 11 Passam with shelter 1984 \u00a0 12 Passam without shelter 1984 \u00a0 13 Others with shelter (specify in column \u201cother observations\u201d) 1984 \u00a0 14 Others without shelter (specify in column \u201cother observations\u201d) 1984 \u00a0","tags":"","url":"Dictionaries\/d_sampler_passive.html"},{"title":"d sampler ss","text":"d_sampler_ss CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Tension lysimeter 1984 \u00a0 2 Zero tension lysimeter 1984 \u00a0 3 Centrifugation 1984 2010 4 Saturation extraction 1984 2010 9 Other 1984 \u00a0","tags":"","url":"Dictionaries\/d_sampler_ss.html"},{"title":"d sampling deposition","text":"d_sampling_deposition Last change: 2022.10 CODE DESCRIPTION FROM_YEAR TO_YEAR -99 UNKNOWN 1984 2010 1 Normal sampling 1984 \u00a0 2 Contamination (suspected or confirmed, whether analysis done or not) 1984 \u00a0 3 Sampler destroyed 1984 \u00a0 4 Sampling not performed 1984 \u00a0 5 Overflow, precipitation derived from sampler volume given in \u2018quantity\u2019 is a minimum value 2011 \u00a0 5 Overflow, minimal precipitation derived from sampler volume given in \u2018quantity\u2019 1984 2010 6 Overflow, estimated precipiation (e.g. from meteorological station) given in \u2018quantity\u2019, estimation method specified in column \u2018Observations\u2019 or in the DAR-Q files 1984 \u00a0 7 Too little volume for any analyses 1984 2010 7 Normal sampling, but too little volume for any analyses (including zero precipitation) 2011 \u00a0 8 Too little volume for analyses of SOME parameters 1984 2010 8 Normal sampling, but SOME analyses not done (e.g. due to too little volume) 2011 \u00a0 9 Sample pooled in the lab for analysis with following sample period (e.g. due to too little volume) 2011 \u00a0 9 Too little volume for any analyses, sample pooled with following sample period 1984 2010","tags":"","url":"Dictionaries\/d_sampling_deposition.html"},{"title":"d shading","text":"d_shading CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Crown significantly affected (shading or physical interactions) on one side 1984 \u00a0 2 Crown significantly affected (shading or physical interactions) on two sides 1984 \u00a0 3 Crown significantly affected (shading or physical interactions) on three sides 1984 \u00a0 4 Crown significantly affected (shading or physical interactions) on four sides 1984 \u00a0 5 Crown open-grown or with no evidence of shading effects 1984 \u00a0 6 Suppressed trees 1984 \u00a0","tags":"","url":"Dictionaries\/d_shading.html"},{"title":"d shoot epicormic","text":"d_shoot_epicormic for further information see Explanatory Item: 52 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 None or rare 1984 \u00a0 2 Medium: light development or only present in parts of the crown or stem 1984 \u00a0 3 Abundant: present throughout the majority of the crown or all over the stem 1984 \u00a0","tags":"","url":"Dictionaries\/d_shoot_epicormic.html"},{"title":"d silvicult system","text":"d_silvicult_system Last change: 2021.9 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Clearcut system 1984 \u00a0 2 Clearcut system with reserves 1984 \u00a0 3 Selection system 1984 \u00a0 4 Shelterwood system 1984 \u00a0 9 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_silvicult_system.html"},{"title":"d sky condition","text":"d_sky_condition Last change: 2019.11 CODE DESCRIPTION FROM_YEAR TO_YEAR 10 Standard overcast (homogenous sky) 1984 \u00a0 11 Cloudy (more than 50% of the sky covered by clouds) 1984 \u00a0 12 Clear (less than 50% of the sky covered by clouds) 1984 \u00a0","tags":"","url":"Dictionaries\/d_sky_condition.html"},{"title":"d slash disposal","text":"d_slash_disposal CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Piling 1984 \u00a0 2 Lopping and scattering 1984 \u00a0 3 Burning 1984 \u00a0 4 Harvesting 1984 \u00a0 9 Other (to be described in other information) 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_slash_disposal.html"},{"title":"d social class","text":"d_social_class Last change: 2022.10 for further information see Explanatory Item: 45 CODE DESCRIPTION FROM_YEAR TO_YEAR -99 UNKNOWN 1984 2006 1 Dominant (including free-standing): Trees with upper crown standing above the general level of the canopy 1984 \u00a0 2 Co-dominant: Trees with crowns forming the general level of the canopy 1984 \u00a0 3 Subdominant: Trees extending into the canopy and receiving some light from above, but shorter than 1 or 2 1984 \u00a0 4 Suppressed: Trees with crowns below the general level of the canopy, receiving no direct light from above. 1984 \u00a0 5 Dying 1984 \u00a0 9 Other cases (trees growing in gaps etc.) 1984 \u00a0","tags":"","url":"Dictionaries\/d_social_class.html"},{"title":"d software","text":"d_software CODE DESCRIPTION FROM_YEAR TO_YEAR 10 GLA 1984 \u00a0 20 Hemisfer 1984 \u00a0 30 HemiView 1984 \u00a0 40 WinScanopy 1984 \u00a0 50 other 1984 \u00a0","tags":"","url":"Dictionaries\/d_software.html"},{"title":"d soil adjective","text":"d_soil_adjective Last change: 2022.7 CODE DESCRIPTION FROM_YEAR TO_YEAR FAO_1988 WRB_1998 WRB_2006_2007 WRB_2014_2015 a Andic in GL, Aric in AT, Albic in all other RSGs 1984 \u00a0 1 0 0 0 aa Aluandic 1984 \u00a0 0 0 1 1 ab Albic 1984 \u00a0 0 1 1 1 AB Albeluvisolic 1984 \u00a0 0 0 1 0 abg Glossalbic 1984 \u00a0 0 1 0 0 abh Hyperalbic 1984 \u00a0 0 1 0 0 ac Acric 1984 \u00a0 0 1 1 1 AC Acrisolic 1984 \u00a0 0 0 1 0 ad Aridic 1984 \u00a0 0 1 1 1 ae Aceric 1984 \u00a0 0 1 1 1 ah Anthropic (WRB 1998) \/\/\/ Archaic (WRB 2014, 2015) 1984 \u00a0 0 1 0 1 ai Aric 1984 \u00a0 0 1 1 1 aj Areninovic 1984 \u00a0 0 0 0 1 ak Anthric 1984 \u00a0 0 0 0 1 al Alic 1984 \u00a0 0 1 1 1 AL Alisolic 1984 \u00a0 0 0 1 0 am Anthric (WRB 1998, 2006,2007) \/\/\/ Anthromollic (WRB 2014, 2015) 1984 \u00a0 0 1 1 1 an Andic 1984 \u00a0 0 1 1 1 AN Andosolic 1984 \u00a0 0 0 1 0 ana Aluandic 1984 \u00a0 0 1 0 0 ans Silandic 1984 \u00a0 0 1 0 0 ao Acroxic 1984 \u00a0 0 1 1 1 ap Abruptic 1984 \u00a0 0 1 1 1 aq Anthraquic 1984 \u00a0 0 1 1 1 ar Arenic 1984 \u00a0 0 1 1 1 AR Arenosolic 1984 \u00a0 0 0 1 0 as Argisodic 1984 \u00a0 0 0 0 1 at Anthrotoxic 1984 \u00a0 0 0 0 1 AT Anthrosolic 1984 \u00a0 0 0 1 0 au Alumic 1984 \u00a0 0 1 1 0 aw Anthroumbric 1984 \u00a0 0 0 0 1 ax Alcalic 1984 \u00a0 0 1 1 1 ay Aeolic 1984 \u00a0 0 0 0 1 az Arzic 1984 \u00a0 0 1 1 1 b Cambic 1984 \u00a0 1 0 0 0 ba Thaptantic 1984 \u00a0 0 0 1 0 br Brunic 1984 \u00a0 0 0 1 1 bv Thaptovitric 1984 \u00a0 0 0 1 0 c Carbic in PZ, Cumulic in AT, Calcaric in all other RSGs 1984 \u00a0 1 0 0 0 ca Calcaric 1984 \u00a0 0 1 1 1 cb Carbic 1984 \u00a0 0 1 1 1 cc Calcic 1984 \u00a0 0 1 1 1 cch Hypercalcic 1984 \u00a0 0 1 0 0 cco Orthicalcic 1984 \u00a0 0 1 0 0 ccw Hypocalcic 1984 \u00a0 0 1 0 0 ce Clayic 1984 \u00a0 0 0 1 1 cf Calcifractic 1984 \u00a0 0 0 0 1 ch Chernic 1984 \u00a0 0 1 0 1 CH Chernozemic 1984 \u00a0 0 0 1 0 cj Clayinovic 1984 \u00a0 0 0 0 1 cl Chloridic 1984 \u00a0 0 1 1 1 CL Calcisolic 1984 \u00a0 0 0 1 0 cm Cambic 1984 \u00a0 0 0 1 1 CM Cambisolic 1984 \u00a0 0 0 1 0 cn Carbonatic 1984 \u00a0 0 1 1 1 co Colluvic 1984 \u00a0 0 0 1 1 cp Capillaric 1984 \u00a0 0 0 0 1 cr Chromic 1984 \u00a0 0 1 1 1 CR Cryosolic 1984 \u00a0 0 0 1 0 ct Cutanic 1984 \u00a0 0 1 1 1 cu Columnic 1984 \u00a0 0 0 0 1 cx Carbonic 1984 \u00a0 0 0 0 1 cy Cryic 1984 \u00a0 0 1 1 1 d Dystric 1984 \u00a0 1 0 0 0 df Differentic 1984 \u00a0 0 0 0 1 dh Profundihumic 1984 \u00a0 0 0 0 1 dn Densic 1984 \u00a0 0 1 1 1 do Dolomitic 1984 \u00a0 0 0 0 1 dr Drainic 1984 \u00a0 0 0 1 1 du Duric 1984 \u00a0 0 1 1 1 DU Durisolic 1984 \u00a0 0 0 1 0 dy Dystric 1984 \u00a0 0 1 1 1 dye Epidystric 1984 \u00a0 0 1 0 0 dyh Hyperdystric 1984 \u00a0 0 1 0 0 dyo Orthidystric 1984 \u00a0 0 1 0 0 e Eutric 1984 \u00a0 1 0 0 0 ea Episalic 1984 \u00a0 0 0 1 0 ec Escalic 1984 \u00a0 0 0 1 1 ed Epidystric 1984 \u00a0 0 0 1 0 ee Epieutric 1984 \u00a0 0 0 1 0 ek Ekranic 1984 \u00a0 0 0 1 1 el Epileptic 1984 \u00a0 0 0 1 0 es Eutrisilic 1984 \u00a0 0 1 1 1 et Entic 1984 \u00a0 0 1 1 1 eu Eutric 1984 \u00a0 0 1 1 1 euh Hypereutric 1984 \u00a0 0 1 0 0 eun Endoeutric 1984 \u00a0 0 1 0 0 euo Orthieutric 1984 \u00a0 0 1 0 0 ev Evapocrustic 1984 \u00a0 0 0 0 1 f Fibric in HS, Fimic in AT, Ferric in all other RSGs 1984 \u00a0 1 0 0 0 fa Fractiplinthic 1984 \u00a0 0 0 1 0 fc Fractic 1984 \u00a0 0 0 0 1 fe Ferritic 1984 \u00a0 0 0 0 1 fg Fragic 1984 \u00a0 0 1 1 1 fi Fibric 1984 \u00a0 0 1 1 1 fl Ferralic 1984 \u00a0 0 1 1 1 FL Fluvisolic 1984 \u00a0 0 0 1 0 flh Hyperferralic 1984 \u00a0 0 1 0 0 flw Hypoferralic 1984 \u00a0 0 1 0 0 fo Folic 1984 \u00a0 0 1 1 1 fp Fractipetric 1984 \u00a0 0 0 1 0 fr Ferric 1984 \u00a0 0 1 1 1 FR Ferralsolic 1984 \u00a0 0 0 1 0 frh Hyperferric 1984 \u00a0 0 1 0 0 ft Floatic 1984 \u00a0 0 0 1 1 fu Fulvic 1984 \u00a0 0 1 1 1 fv Fluvic 1984 \u00a0 0 1 1 1 g Geric in FR, Gleyic in all other RSGs 1984 \u00a0 1 0 0 0 ga Garbic 1984 \u00a0 0 1 1 1 gb Glossialbic 1984 \u00a0 0 0 1 0 gc Glacic 1984 \u00a0 0 1 1 1 ge Gelic 1984 \u00a0 0 1 1 1 gf Gypsifractic 1984 \u00a0 0 0 0 1 gg Gilgaic 1984 \u00a0 0 0 0 1 gi Gibbsic 1984 \u00a0 0 1 1 1 gl Gleyic 1984 \u00a0 0 1 1 1 GL Gleysolic 1984 \u00a0 0 0 1 0 gln Endogleyic 1984 \u00a0 0 1 0 0 glp Epigleyic 1984 \u00a0 0 1 0 0 gm Grumic 1984 \u00a0 0 1 1 1 go Geoabruptic 1984 \u00a0 0 0 0 1 gp Gypsiric 1984 \u00a0 0 1 1 1 gr Geric 1984 \u00a0 0 1 1 1 gs Glossic 1984 \u00a0 0 1 1 1 gsm Molliglossic 1984 \u00a0 0 1 0 0 gsu Umbriglossic 1984 \u00a0 0 1 0 0 gt Gelistagnic 1984 \u00a0 0 1 1 1 gy Gypsic 1984 \u00a0 0 1 1 1 GY Gypsisolic 1984 \u00a0 0 0 1 0 gyh Hypergypsic 1984 \u00a0 0 1 0 0 gyw Hypogypsic 1984 \u00a0 0 1 0 0 gz Greyic (WRB 1998 and 2006, 2007) \/\/\/ Greyzemic (WRB 2014, 2015) 1984 \u00a0 0 1 1 1 h Humic in CM, Haplic in all other RSGs 1984 \u00a0 1 0 0 0 ha Haplic 1984 \u00a0 0 1 1 1 hb Hyperalbic * 1984 \u00a0 0 0 1 0 hc Hypercalcic 1984 \u00a0 0 0 1 0 hd Hyperdystric 1984 \u00a0 0 0 1 0 he Hypereutric 1984 \u00a0 0 0 1 0 hf Hydrophobic 1984 \u00a0 0 0 1 1 hg Hydragric 1984 \u00a0 0 1 1 1 hi Histic 1984 \u00a0 0 1 1 1 hib Thaptohistic 1984 \u00a0 0 1 0 0 hif Fibrihistic 1984 \u00a0 0 1 0 0 his Saprihistic 1984 \u00a0 0 1 0 0 hk Hyperskeletic 1984 \u00a0 0 1 1 0 hl Hyperalic 1984 \u00a0 0 0 1 0 hm Hemic 1984 \u00a0 0 0 1 1 ho Hyperochric 1984 \u00a0 0 0 1 0 hp Hypergypsic 1984 \u00a0 0 0 1 0 hs Hypersalic 1984 \u00a0 0 0 1 0 HS Histosolic 1984 \u00a0 0 0 1 0 ht Hortic 1984 \u00a0 0 1 1 1 hu Humic 1984 \u00a0 0 1 1 1 hum Mollihumic 1984 \u00a0 0 1 0 0 huu Umbrihumic 1984 \u00a0 0 1 0 0 hy Hydric 1984 \u00a0 0 1 1 1 i Gelic 1984 \u00a0 1 0 0 0 ia Infraandic 1984 \u00a0 0 0 0 1 ic Inclinic 1984 \u00a0 0 0 0 1 il Isolatic 1984 \u00a0 0 0 0 1 im Immissic 1984 \u00a0 0 0 0 1 ir Irragric 1984 \u00a0 0 1 1 1 is Infraspodic 1984 \u00a0 0 0 0 1 j Stagnic 1984 \u00a0 1 0 0 0 ja Hyperartefactic 1984 \u00a0 0 0 0 1 jc Hypercalcic 1984 \u00a0 0 0 0 1 jd Hyperdystric 1984 \u00a0 0 0 0 1 je Hypereutric 1984 \u00a0 0 0 0 1 jf Hyperferritic 1984 \u00a0 0 0 0 1 jg Hypergypsic 1984 \u00a0 0 0 0 1 jh Hyperhumic 1984 \u00a0 0 0 0 1 ji Hyperthionic 1984 \u00a0 0 0 0 1 jk Hyperskeletic 1984 \u00a0 0 0 0 1 jl Hyperalic 1984 \u00a0 0 0 0 1 jm Hypermagnesic 1984 \u00a0 0 0 0 1 jn Hypernatric 1984 \u00a0 0 0 0 1 jo Hyperorganic 1984 \u00a0 0 0 0 1 jp Hyperspodic 1984 \u00a0 0 0 0 1 jr Hypersideralic 1984 \u00a0 0 0 0 1 js Hypersulfidic 1984 \u00a0 0 0 0 1 jt Hypertechnic 1984 \u00a0 0 0 0 1 ju Hyperduric 1984 \u00a0 0 0 0 1 jy Hyperhydragic 1984 \u00a0 0 0 0 1 jz Hypersalic 1984 \u00a0 0 0 0 1 k Rendzic in LP, Calcic in all other RSGs 1984 \u00a0 1 0 0 0 kf Akrofluvic 1984 \u00a0 0 0 0 1 kk Akroskeletic 1984 \u00a0 0 0 0 1 km Akromineralic 1984 \u00a0 0 0 0 1 KS Kastanozemic 1984 \u00a0 0 0 1 0 l Folic in HS, Luvic in all other RSGs 1984 \u00a0 1 0 0 0 la Laxic 1984 \u00a0 0 0 1 1 lc Linic 1984 \u00a0 0 0 1 1 ld Lapiadic 1984 \u00a0 0 0 0 1 le Leptic 1984 \u00a0 0 1 1 1 len Endoleptic 1984 \u00a0 0 1 0 0 lep Epileptic 1984 \u00a0 0 1 0 0 lg Lignic 1984 \u00a0 0 0 1 1 li Lithic 1984 \u00a0 0 1 1 1 lip Paralithic 1984 \u00a0 0 1 0 0 lj Loaminovic 1984 \u00a0 0 0 0 1 ll Lamellic 1984 \u00a0 0 1 1 1 lm Limnic 1984 \u00a0 0 0 1 1 lo Loamic 1984 \u00a0 0 0 0 1 LP Leptosolic 1984 \u00a0 0 0 1 0 lv Luvic 1984 \u00a0 0 1 1 1 LV Luvisolic 1984 \u00a0 0 0 1 0 lvw Hypoluvic 1984 \u00a0 0 1 0 0 lx Lixic 1984 \u00a0 0 1 1 1 LX Lixisolic 1984 \u00a0 0 0 1 0 m Mollic 1984 \u00a0 1 0 0 0 me Melanic 1984 \u00a0 0 1 0 0 mf Manganiferric 1984 \u00a0 0 0 1 1 mg Magnesic 1984 \u00a0 0 1 1 1 mh Murshic 1984 \u00a0 0 0 0 1 mi Molliglossic (WRB 2006, 2007) \/\/\/ Mineralic (WRB 2014, 2015) 1984 \u00a0 0 0 1 1 ml Melanic 1984 \u00a0 0 0 1 1 mo Mollic 1984 \u00a0 0 1 1 1 ms Mesotrophic 1984 \u00a0 0 1 1 1 mu Muusic 1984 \u00a0 0 0 0 1 mw Mawic 1984 \u00a0 0 0 0 1 mz Mazic 1984 \u00a0 0 1 1 1 n Sodic 1984 \u00a0 1 0 0 0 na Natric 1984 \u00a0 0 1 1 1 nc Neocambic 1984 \u00a0 0 0 0 1 nd Endoduric 1984 \u00a0 0 0 1 0 ne Endoeutric (WRB 2006, 2007) \/\/\/ Nechic (WRB 2014, 2015) 1984 \u00a0 0 0 1 1 nf Endofluvic 1984 \u00a0 0 0 1 0 ng Endogleyic (WRB 2006, 2007) \/\/\/ Nudiargic (WRB 2014, 2015) 1984 \u00a0 0 0 1 1 ni Nitic 1984 \u00a0 0 1 1 1 nl Endoleptic 1984 \u00a0 0 0 1 0 nn Nudinatric 1984 \u00a0 0 0 0 1 np Nudipetric 1984 \u00a0 0 0 0 1 ns Endosalic 1984 \u00a0 0 0 1 0 nt Nudilithic 1984 \u00a0 0 0 1 1 NT Nitisolic 1984 \u00a0 0 0 1 0 nua Nudiargic 1984 \u00a0 0 0 1 0 nv Novic 1984 \u00a0 0 0 1 1 ny Endodystric (WRB 2006, 2007) \/\/\/ Nudiyermic (WRB 2014, 2015) 1984 \u00a0 0 0 1 1 o Ferralic 1984 \u00a0 1 0 0 0 oa Oxyaquic 1984 \u00a0 0 1 1 1 oc Ornithic 1984 \u00a0 0 0 1 1 od Orthodystric 1984 \u00a0 0 0 0 1 oe Orthoeutric 1984 \u00a0 0 0 0 1 of Orthofluvic 1984 \u00a0 0 0 0 1 oh Ochric 1984 \u00a0 0 1 0 1 ohh Hyperochric 1984 \u00a0 0 1 0 0 oi Orthomineralic 1984 \u00a0 0 0 0 1 ok Orthoskeletic 1984 \u00a0 0 0 0 1 ol Oligoeutric 1984 \u00a0 0 0 0 1 om Ombric 1984 \u00a0 0 1 1 1 or Orthic 1984 \u00a0 0 1 0 0 os Ortsteinic 1984 \u00a0 0 0 1 1 ot Organotransportic 1984 \u00a0 0 0 0 1 oy Oxygleyic 1984 \u00a0 0 0 0 1 p Petric in CL and GY, Plinthic in all other RSGs 1984 \u00a0 1 0 0 0 pa Plaggic 1984 \u00a0 0 1 1 1 pc Petrocalcic 1984 \u00a0 0 1 1 1 pd Petroduric 1984 \u00a0 0 1 1 1 pe Pellic 1984 \u00a0 0 1 1 1 pf Profondic (WRB 1998, 2006, 2007) \/\/\/ Plinthofractic (WRB 2014, 2015) 1984 \u00a0 0 1 1 1 pg Petrogypsic 1984 \u00a0 0 1 1 1 ph Pachic 1984 \u00a0 0 1 1 1 PH Phaeozemic 1984 \u00a0 0 0 1 0 pi Placic 1984 \u00a0 0 1 1 1 pk Pretic 1984 \u00a0 0 0 0 1 pl Plinthic 1984 \u00a0 0 1 1 1 PL Planosolic 1984 \u00a0 0 0 1 0 plh Hyperplinthic 1984 \u00a0 0 1 0 0 plo Orthiplinthic 1984 \u00a0 0 1 0 0 plp Epiplinthic 1984 \u00a0 0 1 0 0 plr Paraplinthic 1984 \u00a0 0 1 0 0 pn Planic (WRB 1998) \/\/\/ Profondic (WRB 2014, 2015) 1984 \u00a0 0 1 0 1 po Posic 1984 \u00a0 0 1 1 1 pp Petroplinthic 1984 \u00a0 0 1 1 1 pr Protic 1984 \u00a0 0 1 1 1 ps Petrosalic 1984 \u00a0 0 1 1 1 pt Petric 1984 \u00a0 0 1 1 1 PT Plinthosolic 1984 \u00a0 0 0 1 0 ptn Endopetric 1984 \u00a0 0 1 0 0 ptp Epipetric 1984 \u00a0 0 1 0 0 pu Puffic 1984 \u00a0 0 0 1 1 px Pisoplinthic 1984 \u00a0 0 0 1 1 py Petrogleyic 1984 \u00a0 0 0 1 1 PZ Podzolic 1984 \u00a0 0 0 1 0 q Lithic 1984 \u00a0 1 0 0 0 qa Protoandic 1984 \u00a0 0 0 0 1 qc Protocalcic 1984 \u00a0 0 0 0 1 qd Protoaridic 1984 \u00a0 0 0 0 1 qf Prototephric 1984 \u00a0 0 0 0 1 qg Protoargic 1984 \u00a0 0 0 0 1 qp Protospodic 1984 \u00a0 0 0 0 1 qs Protosodic 1984 \u00a0 0 0 0 1 qt Prototechnic 1984 \u00a0 0 0 0 1 qv Protovertic 1984 \u00a0 0 0 0 1 qw Protostagnic 1984 \u00a0 0 0 0 1 qz Protosalic 1984 \u00a0 0 0 0 1 r Rhodic 1984 \u00a0 1 0 0 0 ra Reductaquic 1984 \u00a0 0 0 1 1 rb Relictiturbic 1984 \u00a0 0 0 0 1 rc Relocatic 1984 \u00a0 0 0 0 1 rd Reductic 1984 \u00a0 0 1 1 1 rg Regic 1984 \u00a0 0 1 1 0 RG Regosolic 1984 \u00a0 0 0 1 0 rh Rheic 1984 \u00a0 0 1 1 1 rk Rockic 1984 \u00a0 0 0 0 1 rl Relictigleyic 1984 \u00a0 0 0 0 1 ro Rhodic 1984 \u00a0 0 1 1 1 rp Ruptic (WRB 1998, 2006, 2007) \/\/\/ Raptic (WRB 2014, 2015) 1984 \u00a0 0 1 1 1 rs Rustic 1984 \u00a0 0 1 1 1 rt Retic 1984 \u00a0 0 0 0 1 ru Rubic 1984 \u00a0 0 1 1 1 rw Relictistagnic 1984 \u00a0 0 0 0 1 rx Radiotoxic 1984 \u00a0 0 0 0 1 ry Reductigleyic 1984 \u00a0 0 0 0 1 rz Rendzic 1984 \u00a0 0 1 1 1 s Salic in FL, Terric in HS 1984 \u00a0 1 0 0 0 sa Sapric 1984 \u00a0 0 1 1 1 sb Sombric 1984 \u00a0 0 0 0 1 sc Solodic 1984 \u00a0 0 0 1 0 SC Solonchakic 1984 \u00a0 0 0 1 0 sd Spodic 1984 \u00a0 0 1 1 1 se Sideralic 1984 \u00a0 0 0 0 1 sf Sulfidic 1984 \u00a0 0 0 0 1 si Silic (WRB 1998) \/\/\/ Someric (WRB 2014, 2015) 1984 \u00a0 0 1 0 1 sj Siltinovic 1984 \u00a0 0 0 0 1 sk Skeletic 1984 \u00a0 0 1 1 1 skn Endoskeletic 1984 \u00a0 0 1 0 0 skp Episkeletic 1984 \u00a0 0 1 0 0 sl Siltic 1984 \u00a0 0 1 1 1 sm Sombric (WRB 2006, 2007) \/\/\/ Somerimollic (WRB 2014, 2015) 1984 \u00a0 0 0 1 1 sn Silandic 1984 \u00a0 0 0 1 1 SN Solonetzic 1984 \u00a0 0 0 1 0 so Sodic 1984 \u00a0 0 1 1 1 son Endosodic 1984 \u00a0 0 1 0 0 sow Hyposodic 1984 \u00a0 0 1 0 0 sp Spolic 1984 \u00a0 0 1 1 1 sq Subaquic 1984 \u00a0 0 0 1 1 sr Somerirendzic 1984 \u00a0 0 0 0 1 st Stagnic 1984 \u00a0 0 1 1 1 ST Stagnosolic 1984 \u00a0 0 0 1 0 stn Endostagnic 1984 \u00a0 0 1 0 0 su Sulphatic 1984 \u00a0 0 1 1 1 sw Someriumbric 1984 \u00a0 0 0 0 1 sz Salic 1984 \u00a0 0 1 1 1 szh Hypersalic 1984 \u00a0 0 1 0 0 szn Endosalic 1984 \u00a0 0 1 0 0 szp Episalic 1984 \u00a0 0 1 0 0 szw Hyposalic 1984 \u00a0 0 1 0 0 t Thionic 1984 \u00a0 1 0 0 0 ta Totilamellic 1984 \u00a0 0 0 0 1 tc Tonguichernic 1984 \u00a0 0 0 0 1 TC Technosolic 1984 \u00a0 0 0 1 0 td Tidalic 1984 \u00a0 0 0 1 1 te Technic 1984 \u00a0 0 0 1 1 tf Tephric 1984 \u00a0 0 1 1 1 ti Thionic 1984 \u00a0 0 1 1 1 tio Orthithionic 1984 \u00a0 0 1 0 0 tit Protothionic 1984 \u00a0 0 1 0 0 tk Technoskeletic 1984 \u00a0 0 0 0 1 tl Technoleptic 1984 \u00a0 0 0 0 1 tm Tonguimollic 1984 \u00a0 0 0 0 1 tn Transportic 1984 \u00a0 0 0 1 1 to Tonguic 1984 \u00a0 0 0 0 1 tp Thixotropic 1984 \u00a0 0 0 1 1 tr Terric 1984 \u00a0 0 1 1 1 tt Technolithic 1984 \u00a0 0 0 0 1 tu Turbic 1984 \u00a0 0 1 1 1 tw Tonguiumbric 1984 \u00a0 0 0 0 1 tx Toxic 1984 \u00a0 0 1 1 1 ty Takyric 1984 \u00a0 0 1 1 1 u Urbic in AT, Umbric in AN, FL, GL, LP, PL, RG and Humic in AC, AL, CM, FR, NT, PT 1984 \u00a0 1 0 0 0 ub Urbic 1984 \u00a0 0 1 1 1 ug Umbriglossic 1984 \u00a0 0 0 1 0 um Umbric 1984 \u00a0 0 1 1 1 UM Umbrisolic 1984 \u00a0 0 0 1 0 uq Uterquic 1984 \u00a0 0 0 0 1 v Vertic 1984 \u00a0 1 0 0 0 vi Vitric 1984 \u00a0 0 1 1 1 vm Vermic 1984 \u00a0 0 1 1 1 vo Voronic 1984 \u00a0 0 0 1 0 vr Vertic 1984 \u00a0 0 1 1 1 VR Vertisolic 1984 \u00a0 0 0 1 0 vt Vetic 1984 \u00a0 0 1 1 1 w Glossic 1984 \u00a0 1 0 0 0 wc Hypocalcic 1984 \u00a0 0 0 1 1 wg Hypogypsic 1984 \u00a0 0 0 1 1 wi Hypothionic 1984 \u00a0 0 0 0 1 wl Hypoluvic 1984 \u00a0 0 0 1 0 wn Hyposodic 1984 \u00a0 0 0 1 0 ws Hyposalic (WRB 2006, 2007) \/\/\/ Hyposulfidic (WRB 2014, 2015) 1984 \u00a0 0 0 1 1 x Xanthic in FR, Chromic in all other RSGs 1984 \u00a0 1 0 0 0 xa Xanthic 1984 \u00a0 0 1 1 1 y Gypsic 1984 \u00a0 1 0 0 0 ye Yermic 1984 \u00a0 0 1 1 1 yes Nudiyermic 1984 \u00a0 0 1 0 0 yx Phytotoxic 1984 \u00a0 0 0 0 1 z Vitric 1984 \u00a0 1 0 0 0 zx Zootoxic 1984 \u00a0 0 0 0 1","tags":"","url":"Dictionaries\/d_soil_adjective.html"},{"title":"d soil coarse fragments","text":"d_soil_coarse_fragments CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Very few (&lt; 5% by volume) 1984 \u00a0 2 Few (5 - 15% by volume) 1984 \u00a0 3 Frequent or many (15 - 40% by volume) 1984 \u00a0 4 Very frequent, very many (40 - 80% by volume) 1984 \u00a0 5 Dominant or skeletal (&gt; 80% by volume) 1984 \u00a0 9 No stones or gravel 1984 \u00a0","tags":"","url":"Dictionaries\/d_soil_coarse_fragments.html"},{"title":"d soil code porosity","text":"d_soil_code_porosity CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Very low (&lt; 2 % by volume) 1984 \u00a0 2 Low (2 - 5 % by volume) 1984 \u00a0 3 Medium (5 - 15 % by volume) 1984 \u00a0 4 High (15 - 40 % by volume) 1984 \u00a0 5 Very high (&gt; 40 % by volume) 1984 \u00a0","tags":"","url":"Dictionaries\/d_soil_code_porosity.html"},{"title":"d soil compaction","text":"d_soil_compaction CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Yes 1984 \u00a0 2 No 1984 \u00a0 3 Possible 1984 \u00a0","tags":"","url":"Dictionaries\/d_soil_compaction.html"},{"title":"d soil group","text":"d_soil_group Last change: 2022.11 CODE DESCRIPTION FROM_YEAR TO_YEAR AB Albeluvisols 1984 \u00a0 AC Acrisols 1984 \u00a0 AL Alisols 1984 \u00a0 AN Andosols 1984 \u00a0 AR Arenosols 1984 \u00a0 AT Anthrosols 1984 \u00a0 CH Chernozems 1984 \u00a0 CL Calcisols 1984 \u00a0 CM Cambisols 1984 \u00a0 CR Cryosols 1984 \u00a0 DU Durisols 1984 \u00a0 FL Fluvisols 1984 \u00a0 FR Ferralsols 1984 \u00a0 GL Gleysols 1984 \u00a0 GR Greyzemss 1984 \u00a0 GY Gypsisols 1984 \u00a0 HS Histosols 1984 \u00a0 KS Kastanozems 1984 \u00a0 LP Leptosols 1984 \u00a0 LV Luvisols 1984 \u00a0 LX Lixisols 1984 \u00a0 NT Nitisols 1984 \u00a0 PD Podzoluvisols 1984 \u00a0 PH Phaeozems 1984 \u00a0 PL Planosols 1984 \u00a0 PT Plinthosols 1984 \u00a0 PZ Podzols 1984 \u00a0 RG Regosols 1984 \u00a0 RT Retisols 1984 \u00a0 SC Solonchaks 1984 \u00a0 SN Solonetz 1984 \u00a0 ST Stagnosols 1984 \u00a0 TC Technosols 1984 \u00a0 UM Umbrisols 1984 \u00a0 VR Vertisols 1984 \u00a0","tags":"","url":"Dictionaries\/d_soil_group.html"},{"title":"d soil moisture","text":"d_soil_moisture Last change: 2022.1 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Wet or damp (riparian zones and wet or damp areas along a stream, meadow or bottom land) 1984 \u00a0 2 Moderately dry (grassland or meadow, or North or East facing slopes) 1984 \u00a0 3 Very dry (exposed rocky edges) 1984 \u00a0","tags":"","url":"Dictionaries\/d_soil_moisture.html"},{"title":"d soil specifier","text":"d_soil_specifier Last change: 2021.8 CODE DESCRIPTION FROM_YEAR TO_YEAR WRB_1998 WRB_2006_2007 WRB_2014_2015 a Ano- 1984 \u00a0 0 0 1 b Thapto- 1984 \u00a0 1 1 1 c Cumuli- 1984 \u00a0 1 1 0 d Bathi- (1998) or Bathy- (2006,2007) 1984 \u00a0 1 1 1 e Panto- 1984 \u00a0 0 0 1 h Hyper- 1984 \u00a0 1 1 0 k Kato- 1984 \u00a0 0 0 1 m Amphi- 1984 \u00a0 0 0 1 n Endo- 1984 \u00a0 1 1 1 o Ortho- 1984 \u00a0 0 1 0 p Epi- 1984 \u00a0 0 1 1 r Para- 1984 \u00a0 1 1 0 s Supra- 1984 \u00a0 0 0 1 t Proto- 1984 \u00a0 1 1 0 w Hypo- 1984 \u00a0 1 1 0","tags":"","url":"Dictionaries\/d_soil_specifier.html"},{"title":"d soil structure","text":"d_soil_structure CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Platy 1984 \u00a0 2 Prismatic 1984 \u00a0 3 Columnar 1984 \u00a0 4 Angular blocky 1984 \u00a0 5 Subangular blocky 1984 \u00a0 6 Granular 1984 \u00a0 7 Crumbly 1984 \u00a0 8 Massive 1984 \u00a0 9 Single grain 1984 \u00a0 10 Wedge-shaped (e.g. slickensides) 1984 \u00a0","tags":"","url":"Dictionaries\/d_soil_structure.html"},{"title":"d spec symptom","text":"d_spec_symptom Last change: 2020.1 for further information see Explanatory Item: 301 CODE DESCRIPTION SYMPTOM FROM_YEAR TO_YEAR -9 No information provided \u00a0 1984 \u00a0 31 Holes or partly devoured\/missing 1 1984 \u00a0 32 Notches (leaf\/needle margins affected) 1 1984 \u00a0 33 Totally devoured\/missing 1 1984 \u00a0 34 Skeletonised 1 1984 \u00a0 35 Mined 1 1984 \u00a0 36 Premature falling 1 1984 \u00a0 37 Overall 2,3,4,5 1984 \u00a0 38 Flecking, spots 2,3,4,5 1984 \u00a0 39 Marginal 2,3,4,5 1984 \u00a0 40 Banding 2,3,4,5 1984 \u00a0 41 Interveinal 2,3,4,5 1984 \u00a0 42 Tip, apical 2,3,4,5 1984 \u00a0 43 Partial 2,3,4,5 1984 \u00a0 44 Along veins 2,3,4,5 1984 \u00a0 45 Curling 8 1984 \u00a0 46 Bending 8 1984 \u00a0 47 Rolling 8 1984 \u00a0 48 Stalk twisting 8 1984 \u00a0 49 Folding 8 1984 \u00a0 50 Galls 8 1984 \u00a0 51 Wilting 8 1984 \u00a0 52 Other deformations 8 1984 \u00a0 53 Black coverage 10,11 1984 \u00a0 54 Nest 10 1984 \u00a0 55 Adults, larvae, nymph, pupae, egg masses 10 1984 \u00a0 56 White coverage on leaves 11 1984 \u00a0 57 Fungal fruiting bodies 11 1984 \u00a0 58 Debarking 17 1984 \u00a0 59 Cracks 17 1984 \u00a0 60 Other wounds 17 1984 \u00a0 61 Bending, drooping, curving 8 1984 \u00a0 62 Cankers 8 1984 \u00a0 63 Tumors 8 1984 \u00a0 64 Whitches broom 8 1984 \u00a0 65 Boring holes, boring dust 10 1984 \u00a0 66 White dots or covers 10 1984 \u00a0 67 Yellow to orange blisters 11 1984 \u00a0 68 Longitudinal ridges (frost ribs, \u2026) 8 1984 \u00a0 69 Galleries 10 1984 \u00a0 70 Mycelium 11 1984 \u00a0 71 Rhizomorphs 11 1984 \u00a0 99 No assessment ALL 1984 \u00a0","tags":"","url":"Dictionaries\/d_spec_symptom.html"},{"title":"d stand actual","text":"d_stand_actual Last change: 2020.2 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Planted 1984 \u00a0 2 Seeded 1984 \u00a0 3 Natural regeneration 1984 \u00a0 4 Mixed 1984 \u00a0 9 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_stand_actual.html"},{"title":"d stand history","text":"d_stand_history Last change: 2020.2 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Forested more than 300 years 1984 \u00a0 2 Forested more than 100 years 1984 \u00a0 3 Forested 25 - 100 years ago 1984 \u00a0 4 Forested in the past 25 years 1984 \u00a0 9 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_stand_history.html"},{"title":"d status data","text":"d_status_data Last change: 2022.3 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Raw data, not calibrated 1984 \u00a0 2 Validated data, not calibrated 1984 \u00a0 3 Validated data, calibrated 1984 \u00a0 9 Missing value (data field must be blank) 1984 \u00a0 99 unknown -99 -99","tags":"","url":"Dictionaries\/d_status_data.html"},{"title":"d status mcpfe class1","text":"d_status_mcpfe_class1 for further information see Explanatory Item: 17 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 MCPFE Class 1.1: Main Management Objective \u201cBiodiversity\u201d- \u201cNo Active Intervention\u201d 1984 \u00a0 2 MCPFE Class 1.2: Main Management Objective \u201cBiodiversity\u201d- \u201cMinimum Intervention\u201d 1984 \u00a0 3 MCPFE Class 1.3: Main Management Objective \u201cBiodiversity\u201d- \u201cConservation Through Active Management\u201d 1984 \u00a0 9 No protection status 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_status_mcpfe_class1.html"},{"title":"d status mcpfe class2","text":"d_status_mcpfe_class2 for further information see Explanatory Item: 17 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 MCPFE Class 2: Main Management Objective \u201cProtection of Landscapes and Specific Natural Elements\u201d 1984 \u00a0 9 No protection status 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_status_mcpfe_class2.html"},{"title":"d status mcpfe class3","text":"d_status_mcpfe_class3 for further information see Explanatory Item: 17 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 MCPFE Class 3: Main Management Objective \u201cProtective Functions\u201d 1984 \u00a0 9 No protection status 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_status_mcpfe_class3.html"},{"title":"d stock type","text":"d_stock_type CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Bare-rooted seedlings 1984 \u00a0 2 Container-grown seedlings 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_stock_type.html"},{"title":"d substrate","text":"d_substrate Last change: 2019.11 for further information see Explanatory Item: 96 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Terricolous 1984 \u00a0 2 Deadwood 1984 \u00a0 3 Bedrocks, boulder, stones 1984 \u00a0 4 Epiphytic on living trees 1984 \u00a0 5 Water suface 1984 \u00a0 6 Submerged 1984 \u00a0 7 Anthropogenic\/artificial surfaces 1984 \u00a0 8 Other 1984 \u00a0 21 Deadwood, standing trees 1984 \u00a0 22 Deadwood, lying trees 1984 \u00a0 23 Deadwood, stumps\/snags 1984 \u00a0 24 Deadwood, other (e.g branches) 1984 \u00a0 41 Epiphytic on living trees, prevailing on roots 1984 \u00a0 42 Epiphytic on living trees, prevailing at stem 1984 \u00a0 43 Epiphytic on living trees, prevailing in crown 1984 \u00a0 44 Epiphytic on non-ligneous plants 1984 \u00a0 99 NOT KNOWN 1984 2010","tags":"","url":"Dictionaries\/d_substrate.html"},{"title":"d sun position","text":"d_sun_position Last change: 2019.11 CODE DESCRIPTION FROM_YEAR TO_YEAR 20 Sun above the horizon 1984 \u00a0 21 Sun below the horizon 1984 \u00a0","tags":"","url":"Dictionaries\/d_sun_position.html"},{"title":"d survey oz","text":"d_survey_oz Last change: 2022.1 CODE DESCRIPTION FROM_YEAR TO_YEAR LSS Ozone injury assessment on LESS plots 1984 \u00a0 LTF Ozone injury assessment on main tree species at Intensive Monitoring Plot (requires to submit a LTF form) 1984 \u00a0 OTS Ozone injury assessment outside of selected quadrates (LESS-plus) (requires to submit a LSS form) 1984 \u00a0","tags":"","url":"Dictionaries\/d_survey_oz.html"},{"title":"d survey type gv","text":"d_survey_type_gv Last change: 2022.10 CODE DESCRIPTION FROM_YEAR TO_YEAR -99 UNKNOWN 1984 2010 1 CSA (Common Sample Area), 400m\u00b2 1984 \u00a0 2 SSA (Standardized Sampling Area) (each 100m\u00b2) 1984 \u00a0 3 Addional Species List of CSA (2100m\u00b2) 1984 \u00a0 4 Other (e.g. for population studies) 1984 \u00a0","tags":"","url":"Dictionaries\/d_survey_type_gv.html"},{"title":"d symp leaves","text":"d_symp_leaves Last change: 2022.1 for further information see Explanatory Item: 104 CODE DESCRIPTION FROM_YEAR TO_YEAR 0 No injury, none of the leaves injured 1984 \u00a0 1 1%-5% of the leaves show ozone symptoms 1984 2008 1 In broadleaves, 1%-5% of the leaves show ozone symptoms. In conifers, 1%-5% of the needle surface is affected 2009 \u00a0 2 In broadleaves, 6%-50% of the leaves show ozone symptoms. In conifers, 6%-50% of the needle surface is affected 2009 \u00a0 2 6%-50% of the leaves show ozone symptoms 1984 2008 3 More than 51% of the leaves show ozone symptoms 1984 2008 3 In broadleaves, 51-100% of the leaves show ozone symptoms. In conifers, 51-100% of the needle surface is affected. 2009 \u00a0","tags":"","url":"Dictionaries\/d_symp_leaves.html"},{"title":"d symptom","text":"d_symptom Last change: 2020.1 for further information see Explanatory Item: 301 CODE DESCRIPTION LN BSBF SC FROM_YEAR TO_YEAR -9 No information provided \u00a0 \u00a0 \u00a0 1984 \u00a0 1 Partly or totally devoured\/missing 1 1 \u00a0 1984 \u00a0 2 Light green to yellow discolouration 1 \u00a0 \u00a0 1984 \u00a0 3 Red to brown discolouration (incl. necrosis) 1 \u00a0 \u00a0 1984 \u00a0 4 Bronzing 1 \u00a0 \u00a0 1984 \u00a0 5 Other colour 1 \u00a0 \u00a0 1984 \u00a0 6 Microfilia (small leaves) 1 \u00a0 \u00a0 1984 \u00a0 7 Other abnormal size 1 \u00a0 \u00a0 1984 \u00a0 8 Deformations 1 1 1 1984 \u00a0 9 Other symptom 1 1 1 1984 \u00a0 10 Signs of insects 1 1 1 1984 \u00a0 11 Signs of fungi 1 1 1 1984 \u00a0 12 Other signs 1 1 1 1984 \u00a0 13 Broken \u00a0 1 1 1984 \u00a0 14 Dead \/ dying \u00a0 1 1 1984 \u00a0 15 Abortion \/ abscission \u00a0 1 \u00a0 1984 \u00a0 16 Necrosis (necrotic parts) \u00a0 1 1 1984 \u00a0 17 Wounds (debarking, cracks etc.) \u00a0 1 1 1984 \u00a0 18 Resin flow (conifers) \u00a0 1 1 1984 \u00a0 19 Slime flux (broadleaves) \u00a0 1 1 1984 \u00a0 20 Decay\/rot \u00a0 1 1 1984 \u00a0 21 Tilted \u00a0 \u00a0 1 1984 \u00a0 22 Fallen (with roots) \u00a0 \u00a0 1 1984 \u00a0 99 No assessment 1 1 1 1984 \u00a0","tags":"","url":"Dictionaries\/d_symptom.html"},{"title":"d texture class","text":"d_texture_class Last change: 2023.2 CODE DESCRIPTION FROM_YEAR TO_YEAR C Clay 1984 \u00a0 C - CL Texture on the boundary between Clay and Clay loam 1984 \u00a0 CL Clay loam 1984 \u00a0 CL - L Texture on the boundary between Clay loam and loam 1984 \u00a0 CL - SC Texture on the boundary between Clay loam and Sandy clay 1984 \u00a0 Coarse Old class - refers to FAO Texture Triangle 1984 1995 Fine Old class - refers to FAO Texture Triangle 1984 1995 HC Heavy clay 1984 \u00a0 L Loam 1984 \u00a0 LS Loamy sand 1984 \u00a0 Medium Old class - refers to FAO Texture Triangle 1984 1995 Medium Fine Old class - refers to FAO Texture Triangle 1984 1995 S Sand 1984 \u00a0 SC Sandy clay 1984 \u00a0 SCL Sandy clay loam 1984 \u00a0 SCL - SC Texture on the boundary between Sandy clay loam and Sandy clay 1984 \u00a0 Si Silt 1984 \u00a0 SiC Silty clay 1984 \u00a0 SiCL Silty clay loam 1984 \u00a0 SiCL - SiL Texture on the boundary between Silty clay loam and Silt loam 1984 \u00a0 SiC - SiCL Texture on the boundary between Silty clay and Silty clay loam 1984 \u00a0 SiL Silt loam 1984 \u00a0 SiL - L Texture on the boundary between Silt loam and Loam 1984 \u00a0 SL Sandy loam 1984 \u00a0 SL - SCL Texture on the boundary between Sandy loam and Sandy clay loam 1984 \u00a0 Very Fine Old class - refers to FAO Texture Triangle 1984 1995","tags":"","url":"Dictionaries\/d_texture_class.html"},{"title":"d tools","text":"d_tools CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Tools hold in hands 1984 \u00a0 2 Forestry vehicle 1984 \u00a0 3 Mixed 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_tools.html"},{"title":"d treatment aim","text":"d_treatment_aim CODE DESCRIPTION FROM_YEAR TO_YEAR 11 Soil mechanical preparation \u2013 Mainly aiming to restore soil physical properties 1984 \u00a0 12 Soil mechanical preparation \u2013 Mainly aiming to help artificial regeneration 1984 \u00a0 13 Soil mechanical preparation \u2013 Mainly aiming to help natural regeneration 1984 \u00a0 19 Soil mechanical preparation \u2013 With another aim (to be described) 1984 \u00a0 21 Chemical treatment of the stumps of cut trees against pathogenic fungi 1984 \u00a0 22 Chemical treatment of trees against processionary moth 1984 \u00a0 29 Other chemical treatment to help the targeted plant species (to be described) 1984 \u00a0 31 Chemical treatment to eliminate the targeted plant species 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_treatment_aim.html"},{"title":"d tree age","text":"d_tree_age Last change: 2019.7 CODE DESCRIPTION FROM_YEAR TO_YEAR VALUE_MIN VALUE_MAX 1 &lt;= 20 1984 \u00a0 0 20 2 21 - 40 1984 \u00a0 21 40 3 41 - 60 1984 \u00a0 41 60 4 61 - 80 1984 \u00a0 61 80 5 81 - 100 1984 \u00a0 81 100 6 101 - 120 1984 \u00a0 101 120 7 121 - 140 1984 \u00a0 121 140 8 141 - 160 1984 \u00a0 141 160 9 &gt; 160 1984 \u00a0 161 1000","tags":"","url":"Dictionaries\/d_tree_age.html"},{"title":"d tree damage status","text":"d_tree_damage_status Last change: 2023.6 CODE DESCRIPTION FROM_YEAR TO_YEAR -9 No consistent information 1984 \u00a0 0 Alive tree, no symptoms on any part of the tree 1984 \u00a0 1 Alive tree, damage symptoms observed 1984 \u00a0 4 Dead tree 1984 \u00a0 9 No damage assessment 1984 \u00a0","tags":"","url":"Dictionaries\/d_tree_damage_status.html"},{"title":"d tree layer bd","text":"d_tree_layer_bd CODE DESCRIPTION FROM_YEAR TO_YEAR 1 1 layer (one dominant tree layer) 1984 \u00a0 2 2 layers (dominant tree layer plus 1 sublayer) 1984 \u00a0 3 3 layers (dominant plus 2 sublayers) 1984 \u00a0 4 More than 3 layers 1984 \u00a0 5 0 layer, no tree layer 1984 \u00a0","tags":"","url":"Dictionaries\/d_tree_layer_bd.html"},{"title":"d tree layers","text":"d_tree_layers Last change: 2021.9 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 One Layer 1984 \u00a0 2 Two layers (each with a minimum of 10 % coverage) 1984 \u00a0 3 Multilayered (each with a minimum of 10% coverage) 1984 \u00a0 9 Irregular 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_tree_layers.html"},{"title":"d tree spec","text":"d_tree_spec Last change: 2025.1 for further information see Explanatory Item: 70 CODE DESCRIPTION GRP_TREE_SPECIES FROM_YEAR TO_YEAR SPECIES_GROUP -9 Not relevant (just valid for SI-EVE) \u00a0 1984 \u00a0 \u00a0 0 Not known \u00a0 -99 -99 \u00a0 1 Acer campestre broadleaves 1984 \u00a0 bro 2 Acer monspessulanum broadleaves 1984 \u00a0 bro 3 Acer opalus broadleaves 1984 \u00a0 bro 4 Acer platanoides broadleaves 1984 \u00a0 bro 5 Acer pseudoplatanus broadleaves 1984 \u00a0 bro 6 Alnus cordata broadleaves 1984 \u00a0 bro 7 Alnus glutinosa broadleaves 1984 \u00a0 bro 8 Alnus incana broadleaves 1984 \u00a0 bro 9 Alnus viridis broadleaves 1984 \u00a0 bro 10 Betula pendula broadleaves 1984 \u00a0 bro 11 Betula pubescens broadleaves 1984 \u00a0 bro 12 Buxus sempervirens broadleaves 1984 \u00a0 bro 13 Carpinus betulus broadleaves 1984 \u00a0 bro 14 Carpinus orientalis broadleaves 1984 \u00a0 bro 15 Castanea sativa broadleaves 1984 \u00a0 bro 16 Corylus avellana broadleaves 1984 \u00a0 bro 17 Eucalyptus sp. broadleaves 1984 \u00a0 bro 18 Fagus moesiaca broadleaves 1984 \u00a0 fs 19 Fagus orientalis broadleaves 1984 \u00a0 bro 20 Fagus sylvatica broadleaves 1984 \u00a0 fs 21 Fraxinus angustifolia broadleaves 1984 \u00a0 bro 22 Fraxinus excelsior broadleaves 1984 \u00a0 bro 23 Fraxinus ornus broadleaves 1984 \u00a0 bro 24 Ilex aquifolium broadleaves 1984 \u00a0 bro 25 Juglans nigra broadleaves 1984 \u00a0 bro 26 Juglans regia broadleaves 1984 \u00a0 bro 27 Malus domestica broadleaves 1984 \u00a0 bro 28 Olea europaea broadleaves 1984 \u00a0 bro 29 Ostrya carpinifolia broadleaves 1984 \u00a0 bro 30 Platanus orientalis broadleaves 1984 \u00a0 bro 31 Populus alba broadleaves 1984 \u00a0 bro 32 Populus x canescens broadleaves 1984 \u00a0 bro 33 Populus hybrides broadleaves 1984 \u00a0 bro 34 Populus nigra broadleaves 1984 \u00a0 bro 35 Populus tremula broadleaves 1984 \u00a0 bro 36 Prunus avium broadleaves 1984 \u00a0 bro 37 Prunus dulcis broadleaves 1984 \u00a0 bro 38 Prunus padus broadleaves 1984 \u00a0 bro 39 Prunus serotina broadleaves 1984 \u00a0 bro 40 Pyrus communis broadleaves 1984 \u00a0 bro 41 Quercus cerris broadleaves 1984 \u00a0 dmo 42 Quercus coccifera broadleaves 1984 \u00a0 eo 43 Quercus faginea broadleaves 1984 \u00a0 bro 44 Quercus frainetto broadleaves 1984 \u00a0 dmo 45 Quercus fruticosa broadleaves 1984 \u00a0 bro 46 Quercus ilex broadleaves 1984 \u00a0 eo 47 Quercus macrolepis broadleaves 1984 \u00a0 bro 48 Quercus petraea broadleaves 1984 \u00a0 dto 49 Quercus pubescens broadleaves 1984 \u00a0 dmo 50 Quercus pyrenaica broadleaves 1984 \u00a0 dmo 51 Quercus robur broadleaves 1984 \u00a0 dto 52 Quercus rotundifolia broadleaves 1984 \u00a0 eo 53 Quercus rubra broadleaves 1984 \u00a0 bro 54 Quercus suber broadleaves 1984 \u00a0 eo 55 Quercus trojana broadleaves 1984 \u00a0 bro 56 Robinia pseudoacacia broadleaves 1984 \u00a0 bro 57 Salix alba broadleaves 1984 \u00a0 bro 58 Salix caprea broadleaves 1984 \u00a0 bro 59 Salix cinerea broadleaves 1984 \u00a0 bro 60 Salix eleagnos broadleaves 1984 \u00a0 bro 61 Salix fragilis broadleaves 1984 \u00a0 bro 62 Salix sp. broadleaves 1984 \u00a0 bro 63 Sorbus aria broadleaves 1984 \u00a0 bro 64 Sorbus aucuparia broadleaves 1984 \u00a0 bro 65 Sorbus domestica broadleaves 1984 \u00a0 bro 66 Sorbus torminalis broadleaves 1984 \u00a0 bro 67 Tamarix africana broadleaves 1984 \u00a0 bro 68 Tilia cordata broadleaves 1984 \u00a0 bro 69 Tilia platyphyllos broadleaves 1984 \u00a0 bro 70 Ulmus glabra broadleaves 1984 \u00a0 bro 71 Ulmus laevis broadleaves 1984 \u00a0 bro 72 Ulmus minor broadleaves 1984 \u00a0 bro 73 Arbutus unedo broadleaves 1984 \u00a0 bro 74 Arbutus andrachne broadleaves 1984 \u00a0 bro 75 Ceratonia siliqua broadleaves 1984 \u00a0 bro 76 Cercis siliquastrum broadleaves 1984 \u00a0 bro 77 Erica arborea broadleaves 1984 \u00a0 bro 78 Erica scoparia broadleaves 1984 \u00a0 bro 79 Erica manipuliflora broadleaves 1984 \u00a0 bro 80 Laurus nobilis broadleaves 1984 \u00a0 bro 81 Myrtus communis broadleaves 1984 \u00a0 bro 82 Phillyrea latifolia broadleaves 1984 \u00a0 bro 83 Phillyrea angustifolia broadleaves 1984 \u00a0 bro 84 Pistacia lentiscus broadleaves 1984 \u00a0 bro 85 Pistacia terebinthus broadleaves 1984 \u00a0 bro 86 Rhamnus oleoides broadleaves 1984 \u00a0 bro 87 Rhamnus alaternus broadleaves 1984 \u00a0 bro 88 Betula tortuosa broadleaves 1984 \u00a0 bro 90 Crataegus monogyna broadleaves 1984 \u00a0 bro 91 Ilex canariensis broadleaves 1984 \u00a0 bro 92 Laurus canariensis broadleaves 1984 \u00a0 bro 93 Myrica faya broadleaves 1984 \u00a0 bro 94 Central Anatolian oaks broadleaves -99 -99 bro 98 Quercus petraea_or_robur broadleaves 1984 \u00a0 dto 99 Other broadleaves broadleaves 1984 \u00a0 bro 100 Abies alba conifers 1984 \u00a0 con 101 Abies borisii-regis conifers 1984 \u00a0 con 102 Abies cephalonica conifers 1984 \u00a0 con 103 Abies grandis conifers 1984 \u00a0 con 104 Abies nordmanniana conifers 1984 \u00a0 con 105 Abies pinsapo conifers 1984 \u00a0 con 106 Abies procera conifers 1984 \u00a0 con 107 Cedrus atlantica conifers 1984 \u00a0 con 108 Cedrus deodara conifers 1984 \u00a0 con 109 Cupressus lusitanica conifers 1984 \u00a0 con 110 Cupressus sempervirens conifers 1984 \u00a0 con 111 Juniperus communis conifers 1984 \u00a0 con 112 Juniperus oxycedrus conifers 1984 \u00a0 con 113 Juniperus phoenicea conifers 1984 \u00a0 con 114 Juniperus sabina conifers 1984 \u00a0 con 115 Juniperus thurifera conifers 1984 \u00a0 con 116 Larix decidua conifers 1984 \u00a0 con 117 Larix kaempferi conifers 1984 \u00a0 con 118 Picea abies conifers 1984 \u00a0 pa 119 Picea omorika conifers 1984 \u00a0 con 120 Picea sitchensis conifers 1984 \u00a0 con 121 Pinus brutia conifers 1984 \u00a0 mlp 122 Pinus canariensis conifers 1984 \u00a0 con 123 Pinus cembra conifers 1984 \u00a0 con 124 Pinus contorta conifers 1984 \u00a0 con 125 Pinus halepensis conifers 1984 \u00a0 mlp 126 Pinus heldreichii conifers 1984 \u00a0 con 128 Pinus mugo conifers 1984 \u00a0 con 129 Pinus nigra conifers 1984 \u00a0 pn 130 Pinus pinaster conifers 1984 \u00a0 mlp 131 Pinus pinea conifers 1984 \u00a0 mlp 132 Pinus radiata conifers 1984 \u00a0 con 133 Pinus strobus conifers 1984 \u00a0 con 134 Pinus sylvestris conifers 1984 \u00a0 ps 135 Pinus uncinata conifers 1984 \u00a0 con 136 Pseudotsuga menziesii conifers 1984 \u00a0 con 137 Taxus baccata conifers 1984 \u00a0 con 138 Thuya sp. conifers 1984 \u00a0 con 139 Tsuga sp. conifers 1984 \u00a0 con 140 Chamaecyparis lawsoniana conifers 1984 \u00a0 con 141 Cedrus brevifolia conifers 1984 \u00a0 con 142 Abies cilicica conifers 1984 \u00a0 con 143 Cedrus libani conifers 1984 \u00a0 con 144 Juniperus excelsa conifers 1984 \u00a0 con 145 Juniperus foetidissima conifers 1984 \u00a0 con 146 Picea orientalis conifers 1984 \u00a0 con 147 Abies amabilis conifers 1984 \u00a0 con 148 Abies concolor conifers 1984 \u00a0 con 149 Abies veitchii conifers 1984 \u00a0 con 150 Larix eurolepis conifers 1984 \u00a0 con 151 Picea glauca conifers 1984 \u00a0 con 152 Picea pungens conifers 1984 \u00a0 con 153 Pinus banksiana conifers 1984 \u00a0 con 154 Pinus peuce conifers 1984 \u00a0 con 155 Pinus rigida conifers 1984 \u00a0 con 156 Pinus wallichiana conifers 1984 \u00a0 con 157 Araucaria araucana conifers 1984 \u00a0 con 158 Calocedrus decurrens conifers 1984 \u00a0 con 159 Cryptomeria japonica conifers 1984 \u00a0 con 160 Metasequoia glyptostroboides conifers 1984 \u00a0 con 161 Sequoiadendron giganteum conifers 1984 \u00a0 con 162 Tamarix ramosissima broadleaves 1984 \u00a0 bro 163 Taxodium distichum conifers 1984 \u00a0 con 164 Tsuga canadensis conifers 1984 \u00a0 con 197 Larix sp. conifers 1984 \u00a0 con 198 Abies sp. conifers 1984 \u00a0 con 199 Other conifers conifers 1984 \u00a0 con 201 Quercus hartwissiana broadleaves 1984 \u00a0 bro 202 Quercus vulcanica broadleaves 1984 \u00a0 bro 203 Quercus infectoria broadleaves 1984 \u00a0 bro 204 Quercus macranthera broadleaves 1984 \u00a0 bro 205 Quercus libani broadleaves 1984 \u00a0 bro 206 Quercus brantii broadleaves 1984 \u00a0 bro 207 Quercus ithaburensis broadleaves 1984 \u00a0 bro 208 Quercus aucheri\u00a0\u00a0 broadleaves 1984 \u00a0 bro 209 Quercus pontica broadleaves 1984 \u00a0 bro 210 Tilia sp. broadleaves 1984 \u00a0 bro 211 Populus sp. broadleaves 1984 \u00a0 bro 212 Betula sp. broadleaves 1984 \u00a0 bro 213 Ulmus sp. broadleaves 1984 \u00a0 bro 214 Betula x hybrida broadleaves 1984 \u00a0 bro 215 Acer sp. broadleaves 1984 \u00a0 bro 216 Alnus sp. broadleaves 1984 \u00a0 bro 217 Crataegus sp. broadleaves 1984 \u00a0 bro 220 Malus sylvestris broadleaves 1984 \u00a0 bro 221 Aesculus hippocastanum broadleaves 1984 \u00a0 bro 222 Acer negundo broadleaves 1984 \u00a0 bro 223 Acer obtusatum broadleaves 1984 \u00a0 bro 224 Acer saccharinum broadleaves 1984 \u00a0 bro 225 Acer tataricum broadleaves 1984 \u00a0 bro 226 Fraxinus americana broadleaves 1984 \u00a0 bro 227 Fraxinus pennsylvanica broadleaves 1984 \u00a0 bro 228 Laburnum alpinum broadleaves 1984 \u00a0 bro 229 Laburnum anagyroides broadleaves 1984 \u00a0 bro 230 Populus balsamifera broadleaves 1984 \u00a0 bro 231 Populus deltoides broadleaves 1984 \u00a0 bro 232 Prunus cerasifera broadleaves 1984 \u00a0 bro 233 Prunus domestica broadleaves 1984 \u00a0 bro 234 Prunus laurocerasus broadleaves 1984 \u00a0 bro 235 Prunus mahaleb broadleaves 1984 \u00a0 bro 236 Prunus spinosa broadleaves 1984 \u00a0 bro 237 Quercus palustris broadleaves 1984 \u00a0 bro 238 Quercus pedunculiflora broadleaves 1984 \u00a0 bro 239 Salix purpurea broadleaves 1984 \u00a0 bro 240 Salix triandra broadleaves 1984 \u00a0 bro 241 Salix viminalis broadleaves 1984 \u00a0 bro 242 Ailanthus altissima broadleaves 1984 \u00a0 bro 243 Broussonetia papyrifera broadleaves 1984 \u00a0 bro 244 Carya ovata broadleaves 1984 \u00a0 bro 245 Corylus colurna broadleaves 1984 \u00a0 bro 246 Crataegus laevigata broadleaves 1984 \u00a0 bro 247 Liriodendron tulipifera broadleaves 1984 \u00a0 bro 248 Mespilus germanica broadleaves 1984 \u00a0 bro 249 Paulownia tomentosa broadleaves 1984 \u00a0 bro 250 Petteria ramentacea broadleaves 1984 \u00a0 bro 251 Phillyrea media broadleaves 1984 \u00a0 bro 252 Platanus xacerifolia broadleaves 1984 \u00a0 bro 253 Pyrus pyraster broadleaves 1984 \u00a0 bro 254 Sorbus austriaca broadleaves 1984 \u00a0 bro 255 Tilia tomentosa broadleaves 1984 \u00a0 bro 555 All or rest of secondary tree species (only valid for LF-LFD) \u00a0 1984 \u00a0 \u00a0 888 All species \u00a0 1984 \u00a0 \u00a0","tags":"","url":"Dictionaries\/d_tree_spec.html"},{"title":"d tree spec dw","text":"d_tree_spec_dw CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Deciduous 1984 \u00a0 2 Conifer 1984 \u00a0 3 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_tree_spec_dw.html"},{"title":"d tree spec fo","text":"d_tree_spec_fo Last change: 2022.1 CODE DESCRIPTION GRP_TREE_SPECIES FROM_YEAR TO_YEAR 1 Acer campestre other broadleaves 1984 \u00a0 2 Acer monspessulanum other broadleaves 1984 \u00a0 5 Acer pseudoplatanus other broadleaves 1984 \u00a0 6 Alnus cordata other broadleaves 1984 \u00a0 7 Alnus glutinosa other broadleaves 1984 \u00a0 8 Alnus incana other broadleaves 1984 \u00a0 10 Betula pendula other broadleaves 1984 \u00a0 11 Betula pubescens other broadleaves 1984 \u00a0 13 Carpinus betulus other broadleaves 1984 \u00a0 15 Castanea sativa other broadleaves 1984 \u00a0 16 Corylus avellana other broadleaves 1984 \u00a0 17 Eucalyptus sp. other broadleaves 1984 \u00a0 18 Fagus moesiaca Fagus 1984 \u00a0 19 Fagus orientalis Fagus 1984 \u00a0 20 Fagus sylvatica Fagus 1984 \u00a0 21 Fraxinus angustifolia other broadleaves 1984 \u00a0 22 Fraxinus excelsior other broadleaves 1984 \u00a0 23 Fraxinus ornus other broadleaves 1984 \u00a0 28 Olea europaea other broadleaves 1984 \u00a0 29 Ostrya carpinifolia other broadleaves 1984 \u00a0 32 Populus xcanescens other broadleaves 1984 \u00a0 33 Populus hybrides other broadleaves 1984 \u00a0 34 Populus nigra other broadleaves 1984 \u00a0 35 Populus tremula other broadleaves 1984 \u00a0 36 Prunus avium other broadleaves 1984 \u00a0 41 Quercus cerris Quercus 1984 \u00a0 42 Quercus coccifera Quercus 1984 \u00a0 43 Quercus faginea Quercus 1984 \u00a0 44 Quercus frainetto Quercus 1984 \u00a0 45 Quercus fruticosa Quercus 1984 \u00a0 46 Quercus ilex Quercus 1984 \u00a0 48 Quercus petraea Quercus 1984 \u00a0 49 Quercus pubescens Quercus 1984 \u00a0 50 Quercus pyrenaica Quercus 1984 \u00a0 51 Quercus robur Quercus 1984 \u00a0 52 Quercus rotundifolia Quercus 1984 \u00a0 53 Quercus rubra Quercus 1984 \u00a0 54 Quercus suber Quercus 1984 \u00a0 56 Robinia pseudoacacia other broadleaves 1984 \u00a0 77 Erica arborea other broadleaves 1984 \u00a0 98 Quercus petraea_or_robur broadleaves 1984 \u00a0 100 Abies alba Abies 1984 \u00a0 101 Abies borisii-regis Abies 1984 \u00a0 102 Abies cephalonica Abies 1984 \u00a0 104 Abies nordmanniana conifers 1984 \u00a0 112 Juniperus oxycedrus other conifers 1984 \u00a0 115 Juniperus thurifera other conifers 1984 \u00a0 116 Larix decidua other conifers 1984 \u00a0 118 Picea abies Picea 1984 \u00a0 120 Picea sitchensis Picea 1984 \u00a0 121 Pinus brutia Pinus 1984 \u00a0 123 Pinus cembra conifers 1984 \u00a0 124 Pinus contorta Pinus 1984 \u00a0 125 Pinus halepensis Pinus 1984 \u00a0 128 Pinus mugo conifers 1984 \u00a0 129 Pinus nigra Pinus 1984 \u00a0 130 Pinus pinaster Pinus 1984 \u00a0 131 Pinus pinea Pinus 1984 \u00a0 132 Pinus radiata Pinus 1984 \u00a0 134 Pinus sylvestris Pinus 1984 \u00a0 135 Pinus uncinata Pinus 1984 \u00a0 136 Pseudotsuga menziesii other conifers 1984 \u00a0","tags":"","url":"Dictionaries\/d_tree_spec_fo.html"},{"title":"d tree species mix","text":"d_tree_species_mix Last change: 2021.9 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Monoculture 1984 \u00a0 2 Single tree-wise mixture 1984 \u00a0 3 Group-wise mixture 1984 \u00a0 4 Mixture by layers 1984 \u00a0 9 Irregular, none of the above 1984 \u00a0 99 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_tree_species_mix.html"},{"title":"d tree status","text":"d_tree_status Last change: 2023.5 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Standing living tree 1984 \u00a0 2 Standing dead tree 1984 \u00a0 3 Lying dead tree 1984 \u00a0","tags":"","url":"Dictionaries\/d_tree_status.html"},{"title":"d treemix","text":"d_treemix CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Intimate (different tree species are mixed throughout the stand) 1984 \u00a0 2 Non-intimate (different trees occur in clusters) 1984 \u00a0 3 No mixture 1984 \u00a0","tags":"","url":"Dictionaries\/d_treemix.html"},{"title":"d type validation","text":"d_type_validation Last change: 2022.1 CODE DESCRIPTION FROM_YEAR TO_YEAR L Leaves 1984 \u00a0 LM Leaves and microscopy 1984 \u00a0 LMP Leaves, microscopy and photos 1984 \u00a0 LP Leaves and photos 1984 \u00a0 M Microscopy 1984 \u00a0 MP Microscopy and photos 1984 \u00a0 P Photos 1984 \u00a0","tags":"","url":"Dictionaries\/d_type_validation.html"},{"title":"d validated","text":"d_validated Last change: 2022.1 CODE DESCRIPTION FROM_YEAR TO_YEAR N Sent to the validation centre, which confirmed that the symptoms were not produced by ozone 1984 \u00a0 NR Not visited. Material was not sent to the validation center for validation 1984 \u00a0 Y Sent to the validation centre, which confirmed that the symptoms were produced by ozone 1984 \u00a0","tags":"","url":"Dictionaries\/d_validated.html"},{"title":"d variable","text":"d_variable Last change: 2022.8 for further information see Explanatory Item: 112 CODE DESCRIPTION UNIT MANDATORY_L2_CORE MANDATORY_L2 FROM_YEAR TO_YEAR AP Atmospheric pressure hPa 0 0 1984 \u00a0 AT Air temperature \u00b0C 1 1 1984 \u00a0 BR Biological relevant radiation \u00b5Einstein 0 0 1984 \u00a0 MP Soil Moisture Matric potential kPa 1 0 1984 \u00a0 NR Net Radiation \u00a0 0 0 1984 \u00a0 PR Precipitation mm 1 1 1984 \u00a0 RH Relative air humidity % 1 1 1984 \u00a0 SD Snow Depth \u00a0 0 0 1984 \u00a0 SF Stemflow mm 1 0 1984 \u00a0 SR Global radiation W\/m\u00b2 0 0 1984 \u00a0 ST Soil temperature \u00b0C 1 0 1984 \u00a0 TF Throughfall mm 1 0 1984 \u00a0 UR UV b radiation W\/m\u00b2 0 0 1984 \u00a0 WC Water content in the soil Vol% 1 0 1984 \u00a0 WD Wind direction angular degree 1 1 1984 \u00a0 WS Wind speed m\/s 1 1 1984 \u00a0 XX Other codes for additional parametersvariables my be used, but should be specified in the DAR-Q. \u00a0 0 0 1984 \u00a0","tags":"","url":"Dictionaries\/d_variable.html"},{"title":"d vertical from","text":"d_vertical_from Last change: 2019.11 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 From below 1984 \u00a0 2 At crown level 1984 \u00a0 3 From above 1984 \u00a0 99 NOT KNOWN 1984 2008","tags":"","url":"Dictionaries\/d_vertical_from.html"},{"title":"d visibility","text":"d_visibility Last change: 2022.10 CODE DESCRIPTION FROM_YEAR TO_YEAR -99 UNKNOWN 1984 2006 1 Whole crown is visible 1984 \u00a0 2 Crown only partially visible 1984 \u00a0 3 Crown only visible with backlighting (i.e. in outline) 1984 \u00a0 4 Crown not visible 1984 \u00a0","tags":"","url":"Dictionaries\/d_visibility.html"},{"title":"d visible crown","text":"d_visible_crown Last change: 2021.8 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Top of the crown 1984 \u00a0 2 Middle of the crown 1984 \u00a0 3 Top and middle of the crown 1984 \u00a0 4 Whole crown 2011 \u00a0 5 Total crown including isolated branches 1984 \u00a0","tags":"","url":"Dictionaries\/d_visible_crown.html"},{"title":"d volume","text":"d_volume CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Stem volume over bark 1984 \u00a0 2 Stem volume under bark 1984 \u00a0 3 Merchantable volume over bark 1984 \u00a0 4 Merchantable volume under bark 1984 \u00a0 5 Biomass (whole tree volume) 1984 2018","tags":"","url":"Dictionaries\/d_volume.html"},{"title":"d water","text":"d_water Last change: 2023.8 CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Insufficient 1984 \u00a0 2 Sufficient 1984 \u00a0 3 Excessive 1984 \u00a0 9 Unknown 1984 \u00a0","tags":"","url":"Dictionaries\/d_water.html"},{"title":"d water table type","text":"d_water_table_type CODE DESCRIPTION FROM_YEAR TO_YEAR 1 Perched water table 1984 \u00a0 2 Permanent water table 1984 \u00a0 9 No water table observed 1984 \u00a0","tags":"","url":"Dictionaries\/d_water_table_type.html"},{"title":"d wrb diagnostics","text":"d_wrb_diagnostics Last change: 2020.6 for further information see Explanatory Item: 124 CODE DESCRIPTION FROM_YEAR TO_YEAR TYPE hab Albic horizon or material 1984 \u00a0 horizon ham Anthric horizon 1984 \u00a0 horizon haq Anthraquic horizon 1984 \u00a0 horizon hcc Calcic horizon 1984 \u00a0 horizon hch Chernic horizon 1984 \u00a0 horizon hcm Cambic horizon 1984 \u00a0 horizon hcy Cryic horizon 1984 \u00a0 horizon hdu Duric horizon 1984 \u00a0 horizon hfg Fragic horizon 1984 \u00a0 horizon hfl Ferralic horizon 1984 \u00a0 horizon hfo Folic horizon 1984 \u00a0 horizon hfr Ferric horizon 1984 \u00a0 horizon hfu Fulvic horizon 1984 \u00a0 horizon hgy Gypsic horizon 1984 \u00a0 horizon hhg Hydragric horizon 1984 \u00a0 horizon hhi Histic horizon 1984 \u00a0 horizon hht Hortic horizon 1984 \u00a0 horizon hir Irragric horizon 1984 \u00a0 horizon hlv Argic horizon 1984 \u00a0 horizon hml Melanic horizon 1984 \u00a0 horizon hmo Mollic horizon 1984 \u00a0 horizon hna Natric horizon 1984 \u00a0 horizon hni Nitic horizon 1984 \u00a0 horizon hpa Plaggic horizon 1984 \u00a0 horizon hpc Petrocalcic horizon 1984 \u00a0 horizon hpd Petroduric horizon 1984 \u00a0 horizon hpg Petrogypsic horizon 1984 \u00a0 horizon hpk Pretic horizon 1984 \u00a0 horizon hpl Plinthic horizon 1984 \u00a0 horizon hpp Petroplinthic horizon 1984 \u00a0 horizon hpx Pisoplinthic horizon 1984 \u00a0 horizon hqv Protovertic horizon 1984 \u00a0 horizon hsd Spodic horizon 1984 \u00a0 horizon hsm Sombric horizon 1984 \u00a0 horizon hsz Salic horizon 1984 \u00a0 horizon hti Thionic horizon 1984 \u00a0 horizon htr Terric horizon 1984 \u00a0 horizon hty Takyric horizon 1984 \u00a0 horizon hum Umbrichorizon 1984 \u00a0 horizon hvo Voronic or Chernic horizon 1984 \u00a0 horizon hvr Vertic horizon 1984 \u00a0 horizon hye Yermic horizon 1984 \u00a0 horizon mca Calcaric material 1984 \u00a0 material mco Colluvic material 1984 \u00a0 material mdo Dolomitic material 1984 \u00a0 material mek Technic hard rock or material 1984 \u00a0 material mfv Fluvic material 1984 \u00a0 material mgp Gypsiric material 1984 \u00a0 material mhi Soil Organic material 1984 \u00a0 material mjs Hypersulfidic material 1984 \u00a0 material mlm Limnic material 1984 \u00a0 material mmn Mineral material 1984 \u00a0 material moc Ornithogenic material 1984 \u00a0 material mte Artefacts 1984 \u00a0 material mtf Tephric material 1984 \u00a0 material mti Sulphidic material 1984 \u00a0 material mws Hyposulfidic material 1984 \u00a0 material pab Albeluvic tonguing or glossae 1984 \u00a0 property pad Aridic properties 1984 \u00a0 property pak Anthric properties 1984 \u00a0 property pan Andic properties 1984 \u00a0 property pap Abrupt textural change or difference 1984 \u00a0 property pcc Secondary carbonates or protocalcic properties 1984 \u00a0 property pfl Ferralic properties 1984 \u00a0 property pgl Gleyic colour pattern orGleyic properties 1984 \u00a0 property pgr Geric properties 1984 \u00a0 property ple Continuous rock 1984 \u00a0 property prd Reducing conditions 1984 \u00a0 property prp Lithological or Lithic discontinuity 1984 \u00a0 property prt Retic properties 1984 \u00a0 property pse Sideralic properties 1984 \u00a0 property pss Shrink-swell cracks 1984 \u00a0 property pst Stagnic colour pattern or Stagnic properties 1984 \u00a0 property pty Takyric properties 1984 \u00a0 property pvi Vitric properties 1984 \u00a0 property pvr Vertic properties 1984 \u00a0 property pye Yermic properties 1984 \u00a0 property","tags":"","url":"Dictionaries\/d_wrb_diagnostics.html"},{"title":"d wrb pub","text":"d_wrb_pub Last change: 2020.6 for further information see Explanatory Item: 126 CODE DESCRIPTION FROM_YEAR TO_YEAR 06ar WRB 2006, Arabic version 1984 \u00a0 06en World Reference Base for Soil Resources, World Soil Resources Reports N\u00b0 103. FAO, Rome. - Final Version 2006 1984 \u00a0 06es WRB 2006, Spanish version 1984 \u00a0 06pl WRB 2006, Polish version 1984 \u00a0 06ru WRB 2006, Russian version 1984 \u00a0 06sk WRB 2006, Slovak version 1984 \u00a0 06tr WRB 2006, Update 2007, Turkish version 1984 \u00a0 07en World Reference Base for Soil Resources, World Soil Resources Reports N\u00b0 103. FAO, Rome - first update 2007 1984 \u00a0 07ge WRB German version 2007 provided by the Federal Institute for Geosciences and Natural Resources (BGR) 1984 \u00a0 14en WRB 2014, Version 2014 1984 \u00a0 15en WRB 2014, Update 2015 1984 \u00a0 15es WRB Spanish version 2014, update 2015 1984 \u00a0 15fr WRB French version 2014, update 2015 1984 \u00a0 15ru WRB Russian version 2014, update 2015 1984 \u00a0 98en World Reference Base for Soil Resources, World Soil Resources Reports N\u00b0 84. FAO, Rome. 1984 \u00a0 FAO88 Revised Legend of the FAO - UNESCO Soil Map of the World. World Soil Resources Reports N\u00b0 60. FAO, Rome. 1984 \u00a0","tags":"","url":"Dictionaries\/d_wrb_pub.html"},{"title":"Tests","text":"Tests","tags":"","url":"Tests\/index.html"},{"title":"BD","text":"GPL range tests FIELD MIN MAX ERROR_TYPE ACTIVE slope 0 100 warning since 1984 temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 298 Message: Code Age VALUE does not match with value VALUE from previous yearSQL: where (age_t-1 9) AND NOT (age 9) error since 1984 299 Message: Code Age VALUE does not match with value VALUE from previous yearSQL: where (age_t-1 = 8) AND NOT (age = 8) warning since 1984 300 Message: EFTC VALUE does not match with value VALUE from previous yearSQL: where NOT (eftc = eftc_t-1) warning since 1984 301 Message: orientation VALUE does not match with value VALUE from previous yearSQL: where NOT (orientation = orientation_t-1) error since 1984 302 Message: Preuse VALUE does not match with value VALUE from previous yearSQL: where (preuse IN (1,2,3,4)) AND NOT (preuse = preuse_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 841 Message: GPS elevation VALUE not in range between 0 and 2200SQL: where (country = 1) AND NOT (gps_elevation BETWEEN 0 AND 2200) warning since 1984 842 Message: GPS elevation VALUE not in range between 0 and 690SQL: where (country = 2) AND NOT (gps_elevation BETWEEN 0 AND 690) warning since 1984 843 Message: GPS elevation VALUE not in range between 0 and 2000SQL: where (country = 4) AND NOT (gps_elevation BETWEEN 0 AND 2000) warning since 1984 844 Message: GPS elevation VALUE not in range between 0 and 2200SQL: where (country = 5) AND NOT (gps_elevation BETWEEN 0 AND 2200) warning since 1984 845 Message: GPS elevation VALUE not in range between 0 and 500SQL: where (country = 6) AND NOT (gps_elevation BETWEEN 0 AND 500) warning since 1984 846 Message: GPS elevation VALUE not in range between 0 and 500SQL: where (country = 7) AND NOT (gps_elevation BETWEEN 0 AND 500) warning since 1984 847 Message: GPS elevation VALUE not in range between 0 and 170SQL: where (country = 8) AND NOT (gps_elevation BETWEEN 0 AND 170) warning since 1984 848 Message: GPS elevation VALUE not in range between 0 and 2200SQL: where (country = 11) AND NOT (gps_elevation BETWEEN 0 AND 2200) warning since 1984 849 Message: GPS elevation VALUE not in range between 0 and 900SQL: where (country = 13) AND NOT (gps_elevation BETWEEN 0 AND 900) warning since 1984 850 Message: GPS elevation VALUE not in range between 120 and 2000SQL: where (country = 14) AND NOT (gps_elevation BETWEEN 120 AND 2000) warning since 1984 851 Message: GPS elevation VALUE not in range between 0 and 1320SQL: where (country = 15) AND NOT (gps_elevation BETWEEN 0 AND 1320) warning since 1984 852 Message: GPS elevation VALUE not in range between 200 and 2200SQL: where (country = 50) AND NOT (gps_elevation BETWEEN 200 AND 2200) warning since 1984 853 Message: GPS elevation VALUE not in range between 80 and 1000SQL: where (country = 51) AND NOT (gps_elevation BETWEEN 80 AND 1000) warning since 1984 854 Message: GPS elevation VALUE not in range between 0 and 2000SQL: where (country = 53) AND NOT (gps_elevation BETWEEN 0 AND 2000) warning since 1984 855 Message: GPS elevation VALUE not in range between 100 and 2000SQL: where (country = 54) AND NOT (gps_elevation BETWEEN 100 AND 2000) warning since 1984 856 Message: GPS elevation VALUE not in range between 0 and 290SQL: where (country = 56) AND NOT (gps_elevation BETWEEN 0 AND 290) warning since 1984 857 Message: GPS elevation VALUE not in range between 120 and 1600SQL: where (country = 58) AND NOT (gps_elevation BETWEEN 120 AND 1600) warning since 1984 858 Message: GPS elevation VALUE not in range between 0 and 2200SQL: where (country = 60) AND NOT (gps_elevation BETWEEN 0 AND 2200) warning since 1984 859 Message: GPS elevation VALUE not in range between 0 and 300SQL: where (country = 64) AND NOT (gps_elevation BETWEEN 0 AND 300) warning since 1984 860 Message: GPS elevation VALUE not in range between 0 and 1950SQL: where (country = 66) AND NOT (gps_elevation BETWEEN 0 AND 1950) warning since 1984 872 Message: specified Forest type VALUE does not match with specified EFTC VALUESQL: where (eftc IN (1,2,3,10)) AND NOT ((forest_type 6) AND (forest_type 7)) error since 1984 877 Message: specified Forest type VALUE and age VALUE does not match with specified Previous land-use VALUESQL: where (preuse = 4) AND NOT ((forest_type IN (5,6,8)) AND (age IN (1,2))) warning since 1984 880 Message: VALUE is an invalid UTM Zone.SQL: where NOT (utm_zone IN ('30W','31W','32W','33W','34W','35W','36W','37W','38W','29V','30V','31V','32V','33V','34V','35V','36V','37V','38V','29U','30U','31U','32U','33U','34U','35U','36U','37U','38U','29T','30T','31T','32T','33T','34T','35T','36T','37T','38T','29S','30S','31S','32S','33S','34S','35S','36S','37S','38S','28R')) warning since 1984 DBH range tests FIELD MIN MAX ERROR_TYPE ACTIVE azimuth 0 359 error since 1984 tree 1 125 warning since 1984 temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 294 Message: DBH VALUE does not match with value VALUE from previous yearSQL: where (tree_status = 1) AND NOT (dbh >= dbh_t-1) error since 1984 295 Message: Code Decay VALUE does not match with value VALUE from previous yearSQL: where NOT (decay >= decay_t-1) error since 1984 296 Message: DBH VALUE does not match with value VALUE from previous yearSQL: where (tree_status IN (2,3)) AND NOT (dbh 1) AND NOT (height > 3) warning since 1984 875 Message: specified Tree height VALUE must not smaller than specified Height of the base of the canopy layer VALUESQL: where NOT (canopy_height < height) error since 1984 20001 Message: Tree species -9 is not valid for this form. Specify a proper tree species. Plot: VALUESQL: where NOT (tree_species > 0) error since 1984 DWD range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 836 Message: diameter VALUE in Deadwood type VALUE is exceptional SQL: where (dw_type IN (1,3,4)) AND NOT (diameter 10)) error since 1984 866 Message: diameter VALUE not in range between 5 and 10SQL: where (dw_type = 2) AND NOT (((diameter > 5) AND (diameter < 10))) error since 1984 885 Message: specified Deadwood type VALUE does not match with specified Removal of coarse woody debris VALUESQL: where ((dw_rem = 1) AND(subplot IN (1,2))) AND NOT (dw_type 1) error since 1984 892 Message: specified length\/height VALUE and diameter VALUE does not match with specified deadwood type VALUESQL: where (dw_type = 9) AND NOT ((dw_length = 1.3) OR (diameter IN (5,10))) error since 1984 893 Message: diameter VALUE not in range between lower and 5SQL: where (dw_type = 5) AND NOT (diameter < 5) error since 1984 894 Message: specified length\/height VALUE and diameter VALUE does not match with specified deadwood type VALUESQL: where (dw_type = 1) AND NOT ((dw_length 1.3) AND (diameter > 10)) error since 1984 CAN range tests FIELD MIN MAX ERROR_TYPE ACTIVE n_trees 1 110 warning since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 867 Message: specified Code canopy closure VALUE does not match with specified code number of tree layer VALUESQL: where (canopy = 1) AND NOT (n_treelayer = 5) error since 1984 868 Message: specified Code canopy closure VALUE does not match with specified code number of tree layer VALUESQL: where (n_treelayer = 5) AND NOT (canopy = 1) error since 1984 869 Message: specified dbh_percentage VALUE does not match with specified Code canopy closure VALUESQL: where ((canopy = 1) AND (subplot IN (1,2))) AND NOT ((dbh_percentage = 0) OR (dbh_percentage IS NULL)) warning since 1984 870 Message: specified Number of trees VALUE does not match with specified Code canopy closure VALUESQL: where ((canopy = 1) AND (subplot IN (1,2))) AND NOT ((n_trees = 0) OR (n_trees IS NULL)) warning since 1984 871 Message: specified dbh_percentage VALUE does not match with specified Number of trees VALUESQL: where ((dbh_percentage = 0) AND (dbh_percentage IS NULL)) AND NOT ((n_trees = 0) OR (n_trees IS NULL)) error since 1984 876 Message: specified dbh_percentage VALUE does not match with specified subplot VALUESQL: where (subplot 1) AND NOT (dbh_percentage = 100) warning since 1984 878 Message: specified Previous land-use VALUE does not match with specified Number of tree layers VALUESQL: where (preuse = 4) AND NOT (n_treelayer IN (1,2,5)) warning since 1984 886 Message: specified Number of layer VALUE does not match with specified Forest type VALUESQL: where (forest_type = 7) AND NOT (n_treelayer IN (2,3,4) ) warning since 1984 887 Message: specified GV layer VALUE and GV coverage VALUE does not match with specified Code canopy closure VALUESQL: where ((layer = 1) AND (cover < 10)) AND NOT (canopy IN (2,3,4)) warning since 1984 889 Message: specified Survey date VALUE does not match with specified EFTC VALUESQL: where (eftc IN (4,5,6,7,8,11,12,13)) AND NOT (to_char(date_survey, 'mm') IN ('05','06','07','08','09','10')) warning since 1984 GVG range tests FIELD MIN MAX ERROR_TYPE ACTIVE cover 0.01 100 error since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 882 Message: specified moos\/lichen species VALUE does not match with specified layer VALUESQL: where (substr(species,0,1) = '3' ) AND NOT (layer = 4) error since 1984 883 Message: specified moos\/lichen species VALUE does not match with specified layer VALUESQL: where (substr(species,0,1) = '4' ) AND NOT (layer = 4) error since 1984 884 Message: specified moos\/lichen species VALUE does not match with specified layer VALUESQL: where (substr(species,0,1) = '5' ) AND NOT (layer = 4) error since 1984 890 Message: specified Survey date VALUE does not match with specified EFTC VALUESQL: where (eftc IN (4,5,6,7,8,11,12,13)) AND NOT (to_char(date_survey, 'mm') IN ('03','04','05','06','07','08','09','10','11')) warning since 1984 891 Message: specified Layer (GVG) VALUE and Code canopy closure VALUE does not match with specified Code number of tree layers VALUESQL: where (layer =1 ) AND NOT ((canopy 1) AND (n_treelayer 5) ) error since 1984","tags":"","url":"Tests\/BD.html"},{"title":"C1","text":"TRE range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 229 Message: defol VALUE does not match with value VALUE from previous yearSQL: where (defol_t-1 = 100) AND NOT (defol = -1) error since 1984 230 Message: affected_part VALUE does not match with defoliation 100 from previous yearSQL: where (defol_t-1 = 100) AND NOT ((affected_part IN (4, 9)) OR (affected_part IS NULL)) error since 1984 231 Message: tree VALUE must be the same as at previous observation (unless new trees were intentiously involved - e.g. due to ingrowth - or existing trees were felled or wind-thrown)SQL: where (removal_mortality 2) AND NOT (tree = tree_t-1) warning since 1984 232 Message: tree_species VALUE must not change for particular treeSQL: where (tree_species_t-1 NOT IN (99, 199, 0, 94)) AND NOT (tree_species = tree_species_t-1) warning since 1984 290 Message: removal_mortality VALUE does not match with defoliation 100 from previous yearSQL: where (defol_t-1 = 100) AND NOT ((removal_mortality IN (7, 11, 12, 13, 14, 18, 19, 31, 32, 38, 39, 41, 42, 48, 49)) OR (removal_mortality IS NULL)) error since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 646 Message: Tree VALUE from TRE file exist not in TRF fileSQL: where NOT (EXIST(tree)) error since 1984 677 Message: specified affected_part VALUE and removal_mortality VALUE does not match with specified defol VALUESQL: where (affected_part = 4 AND removal_mortality NOT BETWEEN 11 AND 19) AND NOT (defol IN (100, -1)) error since 1984 678 Message: specified tree_species VALUE does not match with specified symptom VALUESQL: where (symptom = 18) AND NOT ((tree_species between 100 AND 199)) error since 1984 679 Message: specified tree_species VALUE does not match with specified symptom VALUESQL: where (symptom = 19) AND NOT (tree_species NOT between 100 AND 199) error since 1984 680 Message: specified tree_species VALUE does not match with specified affected_part VALUESQL: where (affected_part IN (11,12,13)) AND NOT ((tree_species between 100 AND 199 OR tree_species IN (218,219))) error since 1984 681 Message: specified tree_species VALUE does not match with specified affected_part VALUESQL: where (affected_part IN (14)) AND NOT (tree_species NOT between 100 AND 199) error since 1984 682 Message: defoliation must not be NULLSQL: where ((removal_mortality NOT IN (4, 7, 8, 11, 12, 13, 14, 18, 19, 21, 22, 23, 29, 41, 42, 48, 49))) AND NOT (defol IS NOT NULL) error since 1984 683 Message: specified defol VALUE does not match with specified removal_mortality VALUESQL: where ((removal_mortality IN (31, 32, 38, 39))) AND NOT (defol IN (100, -1)) error since 1984 2006 Message: Defoliation VALUE does not fit to removal_mortality VALUE - A tree cutted and removed (removal_mortality 11-19) has to be coded defol = -1SQL: where ((removal_mortality BETWEEN 11 AND 19)) AND NOT (defol = -1) error since 1984 2009 Message: Removal mortality code 4 is not valid for surveys CC and C1SQL: where NOT (removal_mortality 4) error since 1984 3100 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 20002 Message: Tree species -9 is not valid for this form. Specify a proper tree species. Plot: VALUESQL: where NOT (tree_species > 0) error since 1984 20220083 Message: specified defol VALUE does not match with specified removal_mortality VALUESQL: where ((removal_mortality BETWEEN 1 AND 8) OR (removal_mortality BETWEEN 21 AND 29)) AND NOT (defol < 100) error since 1984 TRF range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 230 Message: affected_part VALUE does not match with defoliation 100 from previous yearSQL: where (defol_t-1 = 100) AND NOT ((affected_part IN (4, 9)) OR (affected_part IS NULL)) error since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 649 Message: Tree VALUE from TRF file exist not in TRE fileSQL: where NOT (EXIST(tree)) error since 1984 651 Message: specified affected_part VALUE does not match with specified defol VALUESQL: where (defol = 100) AND NOT (affected_part = 4) warning since 1984 652 Message: specified affected_part VALUE does not match with not specified value for symptom (NULL value)SQL: where ((symptom IS NULL) OR (symptom = -9)) AND NOT (affected_part IN (0,4,9)) error since 1984 653 Message: specified affected_part VALUE does not match with specified symptom VALUESQL: where ((symptom IS NOT NULL) AND (symptom -9 AND symptom 99 )) AND NOT (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27,28,30,31,32,33,34)) error since 1984 654 Message: sympton not specified although affected_part is specified with VALUESQL: where (affected_part >=10) AND NOT ((symptom IS NOT NULL) AND (symptom -9)) error since 1984 655 Message: specified symptom VALUE does not match with specified affected_part VALUESQL: where (affected_part IN (11,12,13,14)) AND NOT (((symptom BETWEEN 1 AND 12) OR (symptom = 99))) error since 1984 656 Message: specified symptom VALUE does not match with specified affected_part VALUESQL: where (affected_part IN (21,22,23,24,25,26,27)) AND NOT (symptom IN (1,8,9,10,11,12,13,14,15,16,17,18,19,20)) error since 1984 657 Message: specified symptom VALUE does not match with specified affected_part VALUESQL: where (affected_part BETWEEN 30 AND 34) AND NOT (symptom IN (8,9,10,11,12,13,14,16,17,18,19,20,21,22)) error since 1984 658 Message: Value VALUE of symptom was specified (not NULL) although affected_part was specified with VALUE and no value was expectedSQL: where (affected_part IN (0,4,9)) AND NOT ((symptom IS NULL) OR (symptom = -9 OR symptom = 99)) error since 1984 659 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec BETWEEN 31 AND 36) AND NOT ((symptom=1) AND (affected_part IN (4,11,12,13,14))) error since 1984 660 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec BETWEEN 37 AND 44) AND NOT ((symptom IN (2,3,4,5)) AND (affected_part IN (4,11,12,13,14))) error since 1984 661 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec BETWEEN 45 AND 49) AND NOT ((symptom=8) AND (affected_part IN (4,11,12,13,14))) error since 1984 662 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec IN (50,51)) AND NOT ((symptom=8) AND (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27))) error since 1984 663 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec=52) AND NOT ((affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27,30,31,32,33,34))) error since 1984 664 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec=53) AND NOT ((symptom IN (10,11)) AND (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27,28))) error since 1984 665 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec=54) AND NOT ((symptom=10) AND (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27,28,30,31,32,33,34))) error since 1984 666 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec=55) AND NOT ((symptom=10) AND (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27,31,32,33,34))) error since 1984 667 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec=56) AND NOT ((symptom=11) AND (affected_part IN (4,11,12,13,14))) error since 1984 668 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec=57) AND NOT ((symptom=11) AND (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27,31,32,33,34))) error since 1984 669 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec IN (58,59,60)) AND NOT ((symptom=17) AND (affected_part IN (4,21,22,23,24,25,26,27,31,32,33,34))) error since 1984 670 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec IN (61,64)) AND NOT ((symptom=8) AND (affected_part IN (4,21,22,23,24,25,26,27))) error since 1984 671 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec IN (62,63)) AND NOT ((symptom=8) AND (affected_part IN (4,21,22,23,24,25,26,27,31,32,33,34))) error since 1984 672 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec IN (65,66)) AND NOT ((symptom=10) AND (affected_part IN (4,21,22,23,24,25,26,27,31,32,33,34))) error since 1984 673 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec IN (67)) AND NOT ((symptom=11) AND (affected_part IN (4,31,32,33,34))) error since 1984 674 Message: specified affected_part VALUE does not match with specified crown_loc VALUESQL: where (crown_loc IN (1,2,3,4)) AND NOT (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27,28,30,31,34)) error since 1984 675 Message: specified affected_part VALUE does not match with specified extent VALUESQL: where (extent IN (0,1,2,3,4,5,6,7)) AND NOT (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27,28,30,31,32,33,34)) error since 1984 1192 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec=53) AND NOT ((symptom IN (10,11)) AND (affected_part IN (4,11,12,13,14))) error since 1984 2002 Message: Please be aware that cause 541 stands for MARKING CUTS, not for a cutted treeSQL: where ((removal_mortality BETWEEN 11 AND 19)) AND NOT (cause 541) warning since 1984 2004 Message: Affected part VALUE does not fit to removal_mortality VALUE - A tree cutted and removed (removal_mortality 11-19) has to be coded as dead tree (affected_part = 4)SQL: where ((removal_mortality BETWEEN 11 AND 19)) AND NOT (affected_part = 4) error since 1984","tags":"","url":"Tests\/C1.html"},{"title":"F1","text":"PLF range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 100017 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 100050 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 100359 Message: F1_altitude VALUE is not the same as in GENER.PLTSQL: where NOT (altitude = altitude) warning since 1984 100409 Message: F1_latitude VALUE is not the same as in GENER.PLT (VALUE).SQL: where NOT (latitude = latitude) warning since 1984 100410 Message: F1_longitude VALUE is not the same as in GENER.PLT (VALUE).SQL: where NOT (longitude = longitude) warning since 1984 103003 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 103209 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 103210 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 FOT range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 100292 Message: tree VALUE must be the same as at previous observation (unless new trees were intentiously involved - e.g. due to ingrowth - or existing trees were felled or wind-thrown)SQL: where NOT (tree = tree_t-1) warning since 1984 100293 Message: tree_species VALUE must not change for particular treeSQL: where (tree_species_t-1 NOT IN (99, 199, 0, 94)) AND NOT (tree_species = tree_species_t-1) error since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 100695 Message: specified Leaves type VALUE does not match with specified tree_species VALUESQL: where ((tree_species IN (1,2,5,6,7,8,10,11,13,15,16,18,19,20,21,22,23,29,32,33,34,35,36,41,44,48,49,50,51,53,56))) AND NOT (leaves_type = 0) error since 1984 100787 Message: Sample_ID VALUE not specified in FOM fileSQL: where NOT (EXIST(sample_id)) error since 1984 20220082 Message: Sample VALUE in form FOT, does not exist in form FOMSQL: where NOT (EXIST(sample_id)) error since 1984 FOM range tests FIELD MIN MAX ERROR_TYPE ACTIVE mass_leaves 0.01 185 warning since 1984 mass_needles 1 50 warning since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 100788 Message: Sample_ID VALUE not specified in FOT fileSQL: where NOT (EXIST(sample_id)) error since 1984 112401 Message: Value of element N not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (N >0 OR N = -1 OR N IS NULL) error since 1984 112402 Message: Value of element S not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (S >0 OR S = -1 OR S IS NULL) error since 1984 112403 Message: Value of element P not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (P >0 OR P = -1 OR P IS NULL) error since 1984 112404 Message: Value of element Ca not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Ca >0 OR Ca = -1 OR Ca IS NULL) error since 1984 112405 Message: Value of element Mg not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Mg >0 OR Mg = -1 OR Mg IS NULL) error since 1984 112406 Message: Value of element K not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (K >0 OR K = -1 OR K IS NULL) error since 1984 112407 Message: Value of element C not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (C >0 OR C = -1 OR C IS NULL) error since 1984 112408 Message: Value of element Zn not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Zn >0 OR Zn = -1 OR Zn IS NULL) error since 1984 112409 Message: Value of element Mn not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Mn >0 OR Mn = -1 OR Mn IS NULL) error since 1984 112410 Message: Value of element Fe not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Fe >0 OR Fe = -1 OR Fe IS NULL) error since 1984 112411 Message: Value of element Cu not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Cu >0 OR Cu = -1 OR Cu IS NULL) error since 1984 112412 Message: Value of element Pb not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Pb >0 OR Pb = -1 OR Pb IS NULL) error since 1984 112413 Message: Value of element Cd not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Cd >0 OR Cd = -1 OR Cd IS NULL) error since 1984 112414 Message: Value of element B not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (B >0 OR B = -1 OR B IS NULL) error since 1984 112415 Message: Value of element Arsenic not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Arsenic >0 OR Arsenic = -1 OR Arsenic IS NULL) error since 1984 112416 Message: Value of element Cr not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Cr >0 OR Cr = -1 OR Cr IS NULL) error since 1984 112417 Message: Value of element Co not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Co >0 OR Co = -1 OR Co IS NULL) error since 1984 112418 Message: Value of element Hg not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Hg >0 OR Hg = -1 OR Hg IS NULL) error since 1984 112419 Message: Value of element Ni not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Ni >0 OR Ni = -1 OR Ni IS NULL) error since 1984 112501 Message: Arsenic (VALUE) out of plausible range (1.8 - 221.3) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ()) AND NOT (Arsenic BETWEEN 1.8 AND 221.3) warning since 1984 112502 Message: B (VALUE) out of plausible range (5.2 - 75.49) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=134 AND leaves_type IN(0,1)))) AND NOT (B BETWEEN 5.2 AND 75.49) warning since 1984 112503 Message: B (VALUE) out of plausible range (leaves-type 0: 10.81 - 42.73) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND B BETWEEN 10.81 AND 42.73)) warning since 1984 112504 Message: B (VALUE) out of plausible range (leaves-type 0: 20.9 - 29.5) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND B BETWEEN 20.9 AND 29.5)) warning since 1984 112505 Message: B (VALUE) out of plausible range (leaves-type 0: 12.38 - 75.49) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND B BETWEEN 12.38 AND 75.49)) warning since 1984 112506 Message: B (VALUE) out of plausible range (leaves-type 0: 17.89 - 59.59) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND B BETWEEN 17.89 AND 59.59)) warning since 1984 112507 Message: B (VALUE) out of plausible range (leaves-type 0: 22.76 - 73.8) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND B BETWEEN 22.76 AND 73.8)) warning since 1984 112508 Message: B (VALUE) out of plausible range (leaves-type 0: 13.38 - 40.76 \/ leaves-type 1: 13.85 - 38.65) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND B BETWEEN 13.38 AND 40.76) OR (leaves_type=1 AND B BETWEEN 13.85 AND 38.65)) warning since 1984 112509 Message: B (VALUE) out of plausible range (leaves-type 0: 7.1 - 35.68 \/ leaves-type 1: 5.2 - 25.1) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND B BETWEEN 7.1 AND 35.68) OR (leaves_type=1 AND B BETWEEN 5.2 AND 25.1)) warning since 1984 112510 Message: B (VALUE) out of plausible range (leaves-type 0: 5.77 - 27.85 \/ leaves-type 1: 6.21 - 25.58) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND B BETWEEN 5.77 AND 27.85) OR (leaves_type=1 AND B BETWEEN 6.21 AND 25.58)) warning since 1984 112511 Message: B (VALUE) out of plausible range (leaves-type 0: 10 - 33.11 \/ leaves-type 1: 9.77 - 39.21) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND B BETWEEN 10 AND 33.11) OR (leaves_type=1 AND B BETWEEN 9.77 AND 39.21)) warning since 1984 112512 Message: Mn (VALUE) out of plausible range (4.4 - 4151.4) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (Mn BETWEEN 4.4 AND 4151.4) warning since 1984 112513 Message: Mn (VALUE) out of plausible range (leaves-type 0: 172.6 - 3260) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mn BETWEEN 172.6 AND 3260)) warning since 1984 112514 Message: Mn (VALUE) out of plausible range (leaves-type 0: 11.9 - 40.2) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mn BETWEEN 11.9 AND 40.2)) warning since 1984 112515 Message: Mn (VALUE) out of plausible range (leaves-type 0: 348.9 - 1399.3) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mn BETWEEN 348.9 AND 1399.3)) warning since 1984 112516 Message: Mn (VALUE) out of plausible range (leaves-type 0: 725.9 - 3520) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mn BETWEEN 725.9 AND 3520)) warning since 1984 112517 Message: Mn (VALUE) out of plausible range (leaves-type 0: 269.5 - 2556.5) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mn BETWEEN 269.5 AND 2556.5)) warning since 1984 112518 Message: Mn (VALUE) out of plausible range (leaves-type 0: 136.3 - 2546.8 \/ leaves-type 1: 173.5 - 3924) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mn BETWEEN 136.3 AND 2546.8) OR (leaves_type=1 AND Mn BETWEEN 173.5 AND 3924)) warning since 1984 112519 Message: Mn (VALUE) out of plausible range (leaves-type 0: 223.6 - 2485 \/ leaves-type 1: 238.9 - 3175.3) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mn BETWEEN 223.6 AND 2485) OR (leaves_type=1 AND Mn BETWEEN 238.9 AND 3175.3)) warning since 1984 112520 Message: Mn (VALUE) out of plausible range (leaves-type 0: 89.8 - 313.7 \/ leaves-type 1: 99 - 394.8) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mn BETWEEN 89.8 AND 313.7) OR (leaves_type=1 AND Mn BETWEEN 99 AND 394.8)) warning since 1984 112521 Message: Mn (VALUE) out of plausible range (leaves-type 0: 37.4 - 426) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mn BETWEEN 37.4 AND 426)) warning since 1984 112522 Message: Mn (VALUE) out of plausible range (leaves-type 0: 168.2 - 1309.8 \/ leaves-type 1: 241.9 - 1978.5) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mn BETWEEN 168.2 AND 1309.8) OR (leaves_type=1 AND Mn BETWEEN 241.9 AND 1978.5)) warning since 1984 112523 Message: Mn (VALUE) out of plausible range (leaves-type 0: 494 - 2281 \/ leaves-type 1: 780 - 4037) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mn BETWEEN 494 AND 2281) OR (leaves_type=1 AND Mn BETWEEN 780 AND 4037)) warning since 1984 112524 Message: Co (VALUE) out of plausible range (0.024 - 0.667) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=134 AND leaves_type IN(0,1)))) AND NOT (Co BETWEEN 0.024 AND 0.667) warning since 1984 112525 Message: Co (VALUE) out of plausible range (leaves-type 0: 0.024 - 0.111) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Co BETWEEN 0.024 AND 0.111)) warning since 1984 112526 Message: Co (VALUE) out of plausible range (leaves-type 0: 0.031 - 0.425 \/ leaves-type 1: 0.026 - 0.26) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Co BETWEEN 0.031 AND 0.425) OR (leaves_type=1 AND Co BETWEEN 0.026 AND 0.26)) warning since 1984 112527 Message: Co (VALUE) out of plausible range (leaves-type 0: 0.057 - 0.258 \/ leaves-type 1: 0.041 - 0.22) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Co BETWEEN 0.057 AND 0.258) OR (leaves_type=1 AND Co BETWEEN 0.041 AND 0.22)) warning since 1984 112528 Message: Ca (VALUE) out of plausible range (0.582 - 25.523) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=46 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=129 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (Ca BETWEEN 0.582 AND 25.523) warning since 1984 112529 Message: Ca (VALUE) out of plausible range (leaves-type 0: 3.17 - 15.35) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ca BETWEEN 3.17 AND 15.35)) warning since 1984 112530 Message: Ca (VALUE) out of plausible range (leaves-type 0: 12.682 - 25.523) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ca BETWEEN 12.682 AND 25.523)) warning since 1984 112531 Message: Ca (VALUE) out of plausible range (leaves-type 0: 3.762 - 9.684) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ca BETWEEN 3.762 AND 9.684)) warning since 1984 112532 Message: Ca (VALUE) out of plausible range (leaves-type 0: 1.159 - 10.319) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 46 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ca BETWEEN 1.159 AND 10.319)) warning since 1984 112533 Message: Ca (VALUE) out of plausible range (leaves-type 0: 3.66 - 9.063) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ca BETWEEN 3.66 AND 9.063)) warning since 1984 112534 Message: Ca (VALUE) out of plausible range (leaves-type 0: 4.759 - 14.26) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ca BETWEEN 4.759 AND 14.26)) warning since 1984 112535 Message: Ca (VALUE) out of plausible range (leaves-type 0: 2.489 - 11.36 \/ leaves-type 1: 3.214 - 17.816) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ca BETWEEN 2.489 AND 11.36) OR (leaves_type=1 AND Ca BETWEEN 3.214 AND 17.816)) warning since 1984 112536 Message: Ca (VALUE) out of plausible range (leaves-type 0: 1.33 - 7.462 \/ leaves-type 1: 1.75 - 9.792) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ca BETWEEN 1.33 AND 7.462) OR (leaves_type=1 AND Ca BETWEEN 1.75 AND 9.792)) warning since 1984 112537 Message: Ca (VALUE) out of plausible range (leaves-type 0: 0.582 - 4.64 \/ leaves-type 1: 1.248 - 6.734) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ca BETWEEN 0.582 AND 4.64) OR (leaves_type=1 AND Ca BETWEEN 1.248 AND 6.734)) warning since 1984 112538 Message: Ca (VALUE) out of plausible range (leaves-type 0: 1.376 - 4.982 \/ leaves-type 1: 2.298 - 7.282) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 129 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ca BETWEEN 1.376 AND 4.982) OR (leaves_type=1 AND Ca BETWEEN 2.298 AND 7.282)) warning since 1984 112539 Message: Ca (VALUE) out of plausible range (leaves-type 0: 1.478 - 2.74) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ca BETWEEN 1.478 AND 2.74)) warning since 1984 112540 Message: Ca (VALUE) out of plausible range (leaves-type 0: 1.637 - 4.981 \/ leaves-type 1: 2.741 - 8.235) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ca BETWEEN 1.637 AND 4.981) OR (leaves_type=1 AND Ca BETWEEN 2.741 AND 8.235)) warning since 1984 112541 Message: Ca (VALUE) out of plausible range (leaves-type 0: 2.51 - 4.44 \/ leaves-type 1: 3.58 - 6.378) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ca BETWEEN 2.51 AND 4.44) OR (leaves_type=1 AND Ca BETWEEN 3.58 AND 6.378)) warning since 1984 112542 Message: K (VALUE) out of plausible range (0.925 - 20.708) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=46 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=129 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (K BETWEEN 0.925 AND 20.708) warning since 1984 112543 Message: K (VALUE) out of plausible range (leaves-type 0: 3.8 - 10.6) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND K BETWEEN 3.8 AND 10.6)) warning since 1984 112544 Message: K (VALUE) out of plausible range (leaves-type 0: 10.8 - 20.7) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND K BETWEEN 10.8 AND 20.7)) warning since 1984 112545 Message: K (VALUE) out of plausible range (leaves-type 0: 2.1 - 9.9) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND K BETWEEN 2.1 AND 9.9)) warning since 1984 112546 Message: K (VALUE) out of plausible range (leaves-type 0: 0.9 - 8.3) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 46 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND K BETWEEN 0.9 AND 8.3)) warning since 1984 112547 Message: K (VALUE) out of plausible range (leaves-type 0: 4.4 - 10.1) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND K BETWEEN 4.4 AND 10.1)) warning since 1984 112548 Message: K (VALUE) out of plausible range (leaves-type 0: 5 - 12.2) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND K BETWEEN 5 AND 12.2)) warning since 1984 112549 Message: K (VALUE) out of plausible range (leaves-type 0: 3.4 - 8.4 \/ leaves-type 1: 2.9 - 7) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND K BETWEEN 3.4 AND 8.4) OR (leaves_type=1 AND K BETWEEN 2.9 AND 7)) warning since 1984 112550 Message: K (VALUE) out of plausible range (leaves-type 0: 2.6 - 8.3 \/ leaves-type 1: 2.6 - 7) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND K BETWEEN 2.6 AND 8.3) OR (leaves_type=1 AND K BETWEEN 2.6 AND 7)) warning since 1984 112551 Message: K (VALUE) out of plausible range (leaves-type 0: 5.6 - 10.9 \/ leaves-type 1: 4 - 8.1) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND K BETWEEN 5.6 AND 10.9) OR (leaves_type=1 AND K BETWEEN 4 AND 8.1)) warning since 1984 112552 Message: K (VALUE) out of plausible range (leaves-type 0: 3.7 - 10 \/ leaves-type 1: 3.1 - 6.5) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 129 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND K BETWEEN 3.7 AND 10) OR (leaves_type=1 AND K BETWEEN 3.1 AND 6.5)) warning since 1984 112553 Message: K (VALUE) out of plausible range (leaves-type 0: 3.2 - 7.2) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND K BETWEEN 3.2 AND 7.2)) warning since 1984 112554 Message: K (VALUE) out of plausible range (leaves-type 0: 3.7 - 7 \/ leaves-type 1: 3.3 - 6.3) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND K BETWEEN 3.7 AND 7) OR (leaves_type=1 AND K BETWEEN 3.3 AND 6.3)) warning since 1984 112555 Message: K (VALUE) out of plausible range (leaves-type 0: 5.4 - 8.4 \/ leaves-type 1: 4.5 - 6.4) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND K BETWEEN 5.4 AND 8.4) OR (leaves_type=1 AND K BETWEEN 4.5 AND 6.4)) warning since 1984 112556 Message: N (VALUE) out of plausible range (5.94 - 29.185) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=46 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=129 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (N BETWEEN 5.94 AND 29.185) warning since 1984 112557 Message: N (VALUE) out of plausible range (leaves-type 0: 18.6 - 28.2) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND N BETWEEN 18.6 AND 28.2)) warning since 1984 112558 Message: N (VALUE) out of plausible range (leaves-type 0: 19.2 - 25.8) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND N BETWEEN 19.2 AND 25.8)) warning since 1984 112559 Message: N (VALUE) out of plausible range (leaves-type 0: 18.3 - 29) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND N BETWEEN 18.3 AND 29)) warning since 1984 112560 Message: N (VALUE) out of plausible range (leaves-type 0: 9 - 24.8) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 46 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND N BETWEEN 9 AND 24.8)) warning since 1984 112561 Message: N (VALUE) out of plausible range (leaves-type 0: 19.4 - 27.9) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND N BETWEEN 19.4 AND 27.9)) warning since 1984 112562 Message: N (VALUE) out of plausible range (leaves-type 0: 19.1 - 29.2) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND N BETWEEN 19.1 AND 29.2)) warning since 1984 112563 Message: N (VALUE) out of plausible range (leaves-type 0: 11 - 16.3 \/ leaves-type 1: 11.8 - 16.8) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND N BETWEEN 11 AND 16.3) OR (leaves_type=1 AND N BETWEEN 11.8 AND 16.8)) warning since 1984 112564 Message: N (VALUE) out of plausible range (leaves-type 0: 10.2 - 17.1 \/ leaves-type 1: 9.4 - 16.1) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND N BETWEEN 10.2 AND 17.1) OR (leaves_type=1 AND N BETWEEN 9.4 AND 16.1)) warning since 1984 112565 Message: N (VALUE) out of plausible range (leaves-type 0: 10.2 - 17.2 \/ leaves-type 1: 11.4 - 18.7) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND N BETWEEN 10.2 AND 17.2) OR (leaves_type=1 AND N BETWEEN 11.4 AND 18.7)) warning since 1984 112566 Message: N (VALUE) out of plausible range (leaves-type 0: 8.1 - 17.9 \/ leaves-type 1: 10.2 - 18.6) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 129 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND N BETWEEN 8.1 AND 17.9) OR (leaves_type=1 AND N BETWEEN 10.2 AND 18.6)) warning since 1984 112567 Message: N (VALUE) out of plausible range (leaves-type 0: 6.3 - 14) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND N BETWEEN 6.3 AND 14)) warning since 1984 112568 Message: N (VALUE) out of plausible range (leaves-type 0: 12.1 - 19.1 \/ leaves-type 1: 12.4 - 19.2) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND N BETWEEN 12.1 AND 19.1) OR (leaves_type=1 AND N BETWEEN 12.4 AND 19.2)) warning since 1984 112569 Message: N (VALUE) out of plausible range (leaves-type 0: 14.9 - 18.8 \/ leaves-type 1: 15.8 - 23.4) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND N BETWEEN 14.9 AND 18.8) OR (leaves_type=1 AND N BETWEEN 15.8 AND 23.4)) warning since 1984 112570 Message: Fe (VALUE) out of plausible range (7.5 - 356.1) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (Fe BETWEEN 7.5 AND 356.1) warning since 1984 112571 Message: Fe (VALUE) out of plausible range (leaves-type 0: 59 - 129.9) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Fe BETWEEN 59 AND 129.9)) warning since 1984 112572 Message: Fe (VALUE) out of plausible range (leaves-type 0: 61.4 - 88.2) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Fe BETWEEN 61.4 AND 88.2)) warning since 1984 112573 Message: Fe (VALUE) out of plausible range (leaves-type 0: 76.8 - 140.1) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Fe BETWEEN 76.8 AND 140.1)) warning since 1984 112574 Message: Fe (VALUE) out of plausible range (leaves-type 0: 61.1 - 136.8) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Fe BETWEEN 61.1 AND 136.8)) warning since 1984 112575 Message: Fe (VALUE) out of plausible range (leaves-type 0: 58.2 - 211.9) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Fe BETWEEN 58.2 AND 211.9)) warning since 1984 112576 Message: Fe (VALUE) out of plausible range (leaves-type 0: 25.3 - 120.5 \/ leaves-type 1: 35.6 - 139.4) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Fe BETWEEN 25.3 AND 120.5) OR (leaves_type=1 AND Fe BETWEEN 35.6 AND 139.4)) warning since 1984 112577 Message: Fe (VALUE) out of plausible range (leaves-type 0: 20.9 - 78.5 \/ leaves-type 1: 24.9 - 96.3) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Fe BETWEEN 20.9 AND 78.5) OR (leaves_type=1 AND Fe BETWEEN 24.9 AND 96.3)) warning since 1984 112578 Message: Fe (VALUE) out of plausible range (leaves-type 0: 28.5 - 49.5 \/ leaves-type 1: 29.5 - 84.5) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Fe BETWEEN 28.5 AND 49.5) OR (leaves_type=1 AND Fe BETWEEN 29.5 AND 84.5)) warning since 1984 112579 Message: Fe (VALUE) out of plausible range (leaves-type 0: 23.4 - 44.8) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Fe BETWEEN 23.4 AND 44.8)) warning since 1984 112580 Message: Fe (VALUE) out of plausible range (leaves-type 0: 29.5 - 70.4 \/ leaves-type 1: 39.7 - 94.7) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Fe BETWEEN 29.5 AND 70.4) OR (leaves_type=1 AND Fe BETWEEN 39.7 AND 94.7)) warning since 1984 112581 Message: Fe (VALUE) out of plausible range (leaves-type 0: 43.9 - 108.2 \/ leaves-type 1: 75.4 - 168.3) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Fe BETWEEN 43.9 AND 108.2) OR (leaves_type=1 AND Fe BETWEEN 75.4 AND 168.3)) warning since 1984 112582 Message: Mg (VALUE) out of plausible range (0.209 - 5.526) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=46 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=129 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (Mg BETWEEN 0.209 AND 5.526) warning since 1984 112583 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.56 - 2.749) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.56 AND 2.749)) warning since 1984 112584 Message: Mg (VALUE) out of plausible range (leaves-type 0: 2.166 - 3.686) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mg BETWEEN 2.166 AND 3.686)) warning since 1984 112585 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.298 - 2.436) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.298 AND 2.436)) warning since 1984 112586 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.392 - 2.676) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 46 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.392 AND 2.676)) warning since 1984 112587 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.986 - 2.183) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.986 AND 2.183)) warning since 1984 112588 Message: Mg (VALUE) out of plausible range (leaves-type 0: 1.219 - 2.953) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mg BETWEEN 1.219 AND 2.953)) warning since 1984 112589 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.708 - 2.618 \/ leaves-type 1: 0.462 - 2.5) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.708 AND 2.618) OR (leaves_type=1 AND Mg BETWEEN 0.462 AND 2.5)) warning since 1984 112590 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.57 - 1.76 \/ leaves-type 1: 0.36 - 1.6) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.57 AND 1.76) OR (leaves_type=1 AND Mg BETWEEN 0.36 AND 1.6)) warning since 1984 112591 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.654 - 1.29 \/ leaves-type 1: 0.523 - 1.195) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.654 AND 1.29) OR (leaves_type=1 AND Mg BETWEEN 0.523 AND 1.195)) warning since 1984 112592 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.75 - 2.194 \/ leaves-type 1: 0.54 - 1.574) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 129 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.75 AND 2.194) OR (leaves_type=1 AND Mg BETWEEN 0.54 AND 1.574)) warning since 1984 112593 Message: Mg (VALUE) out of plausible range (leaves-type 0: 1.155 - 1.905) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mg BETWEEN 1.155 AND 1.905)) warning since 1984 112594 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.58 - 1.327 \/ leaves-type 1: 0.401 - 1.128) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.58 AND 1.327) OR (leaves_type=1 AND Mg BETWEEN 0.401 AND 1.128)) warning since 1984 112595 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.974 - 1.58 \/ leaves-type 1: 1.08 - 1.555) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.974 AND 1.58) OR (leaves_type=1 AND Mg BETWEEN 1.08 AND 1.555)) warning since 1984 112596 Message: P (VALUE) out of plausible range (0.18 - 3.089) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=46 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=129 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (P BETWEEN 0.18 AND 3.089) warning since 1984 112597 Message: P (VALUE) out of plausible range (leaves-type 0: 0.805 - 1.824) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND P BETWEEN 0.805 AND 1.824)) warning since 1984 112598 Message: P (VALUE) out of plausible range (leaves-type 0: 1.64 - 2.196) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND P BETWEEN 1.64 AND 2.196)) warning since 1984 112599 Message: P (VALUE) out of plausible range (leaves-type 0: 0.966 - 2.324) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND P BETWEEN 0.966 AND 2.324)) warning since 1984 112600 Message: P (VALUE) out of plausible range (leaves-type 0: 0.394 - 1.369) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 46 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND P BETWEEN 0.394 AND 1.369)) warning since 1984 112601 Message: P (VALUE) out of plausible range (leaves-type 0: 0.873 - 2.097) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND P BETWEEN 0.873 AND 2.097)) warning since 1984 112602 Message: P (VALUE) out of plausible range (leaves-type 0: 1.014 - 2.653) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND P BETWEEN 1.014 AND 2.653)) warning since 1984 112603 Message: P (VALUE) out of plausible range (leaves-type 0: 0.789 - 2.513 \/ leaves-type 1: 0.717 - 2.002) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND P BETWEEN 0.789 AND 2.513) OR (leaves_type=1 AND P BETWEEN 0.717 AND 2.002)) warning since 1984 112604 Message: P (VALUE) out of plausible range (leaves-type 0: 0.98 - 2.07 \/ leaves-type 1: 0.79 - 1.841) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND P BETWEEN 0.98 AND 2.07) OR (leaves_type=1 AND P BETWEEN 0.79 AND 1.841)) warning since 1984 112605 Message: P (VALUE) out of plausible range (leaves-type 0: 1.296 - 2.016 \/ leaves-type 1: 1.14 - 1.766) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND P BETWEEN 1.296 AND 2.016) OR (leaves_type=1 AND P BETWEEN 1.14 AND 1.766)) warning since 1984 112606 Message: P (VALUE) out of plausible range (leaves-type 0: 0.792 - 1.529 \/ leaves-type 1: 0.729 - 1.105) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 129 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND P BETWEEN 0.792 AND 1.529) OR (leaves_type=1 AND P BETWEEN 0.729 AND 1.105)) warning since 1984 112607 Message: P (VALUE) out of plausible range (leaves-type 0: 0.593 - 1.16) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND P BETWEEN 0.593 AND 1.16)) warning since 1984 112608 Message: P (VALUE) out of plausible range (leaves-type 0: 1.07 - 1.78 \/ leaves-type 1: 0.99 - 1.639) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND P BETWEEN 1.07 AND 1.78) OR (leaves_type=1 AND P BETWEEN 0.99 AND 1.639)) warning since 1984 112609 Message: P (VALUE) out of plausible range (leaves-type 0: 1.052 - 1.459 \/ leaves-type 1: 0.95 - 1.19) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND P BETWEEN 1.052 AND 1.459) OR (leaves_type=1 AND P BETWEEN 0.95 AND 1.19)) warning since 1984 112610 Message: Zn (VALUE) out of plausible range (5.812 - 106.975) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (Zn BETWEEN 5.812 AND 106.975) warning since 1984 112611 Message: Zn (VALUE) out of plausible range (leaves-type 0: 15.1 - 41) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Zn BETWEEN 15.1 AND 41)) warning since 1984 112612 Message: Zn (VALUE) out of plausible range (leaves-type 0: 8.7 - 19) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Zn BETWEEN 8.7 AND 19)) warning since 1984 112613 Message: Zn (VALUE) out of plausible range (leaves-type 0: 18.5 - 29) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Zn BETWEEN 18.5 AND 29)) warning since 1984 112614 Message: Zn (VALUE) out of plausible range (leaves-type 0: 12.1 - 25.6) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Zn BETWEEN 12.1 AND 25.6)) warning since 1984 112615 Message: Zn (VALUE) out of plausible range (leaves-type 0: 12.7 - 28.8) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Zn BETWEEN 12.7 AND 28.8)) warning since 1984 112616 Message: Zn (VALUE) out of plausible range (leaves-type 0: 19.7 - 59.7 \/ leaves-type 1: 19.6 - 58.4) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Zn BETWEEN 19.7 AND 59.7) OR (leaves_type=1 AND Zn BETWEEN 19.6 AND 58.4)) warning since 1984 112617 Message: Zn (VALUE) out of plausible range (leaves-type 0: 12.5 - 49 \/ leaves-type 1: 9.2 - 55.6) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Zn BETWEEN 12.5 AND 49) OR (leaves_type=1 AND Zn BETWEEN 9.2 AND 55.6)) warning since 1984 112618 Message: Zn (VALUE) out of plausible range (leaves-type 0: 13.5 - 26.5 \/ leaves-type 1: 9.6 - 18.4) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Zn BETWEEN 13.5 AND 26.5) OR (leaves_type=1 AND Zn BETWEEN 9.6 AND 18.4)) warning since 1984 112619 Message: Zn (VALUE) out of plausible range (leaves-type 0: 16.9 - 38.4) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Zn BETWEEN 16.9 AND 38.4)) warning since 1984 112620 Message: Zn (VALUE) out of plausible range (leaves-type 0: 26.2 - 59.9 \/ leaves-type 1: 27.5 - 80.2) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Zn BETWEEN 26.2 AND 59.9) OR (leaves_type=1 AND Zn BETWEEN 27.5 AND 80.2)) warning since 1984 112621 Message: Zn (VALUE) out of plausible range (leaves-type 0: 12.8 - 37.1 \/ leaves-type 1: 18.7 - 40.7) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Zn BETWEEN 12.8 AND 37.1) OR (leaves_type=1 AND Zn BETWEEN 18.7 AND 40.7)) warning since 1984 112622 Message: Hg (VALUE) out of plausible range (6.55 - 62.85) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=118 AND leaves_type IN(0,1)))) AND NOT (Hg BETWEEN 6.55 AND 62.85) warning since 1984 112623 Message: Hg (VALUE) out of plausible range (leaves-type 0: 6.88 - 20.6 \/ leaves-type 1: 13.11 - 32.36) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Hg BETWEEN 6.88 AND 20.6) OR (leaves_type=1 AND Hg BETWEEN 13.11 AND 32.36)) warning since 1984 112624 Message: S (VALUE) out of plausible range (0.56 - 4.803) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=46 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=129 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (S BETWEEN 0.56 AND 4.803) warning since 1984 112625 Message: S (VALUE) out of plausible range (leaves-type 0: 1.1 - 2.1) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND S BETWEEN 1.1 AND 2.1)) warning since 1984 112626 Message: S (VALUE) out of plausible range (leaves-type 0: 2.9 - 4.8) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND S BETWEEN 2.9 AND 4.8)) warning since 1984 112627 Message: S (VALUE) out of plausible range (leaves-type 0: 1.2 - 2.7) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND S BETWEEN 1.2 AND 2.7)) warning since 1984 112628 Message: S (VALUE) out of plausible range (leaves-type 0: 0.9 - 2.2) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 46 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND S BETWEEN 0.9 AND 2.2)) warning since 1984 112629 Message: S (VALUE) out of plausible range (leaves-type 0: 1.1 - 1.9) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND S BETWEEN 1.1 AND 1.9)) warning since 1984 112630 Message: S (VALUE) out of plausible range (leaves-type 0: 1.3 - 1.9) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND S BETWEEN 1.3 AND 1.9)) warning since 1984 112631 Message: S (VALUE) out of plausible range (leaves-type 0: 0.9 - 1.5 \/ leaves-type 1: 0.9 - 1.4) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND S BETWEEN 0.9 AND 1.5) OR (leaves_type=1 AND S BETWEEN 0.9 AND 1.4)) warning since 1984 112632 Message: S (VALUE) out of plausible range (leaves-type 0: 0.7 - 1.2 \/ leaves-type 1: 0.7 - 1.2) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND S BETWEEN 0.7 AND 1.2) OR (leaves_type=1 AND S BETWEEN 0.7 AND 1.2)) warning since 1984 112633 Message: S (VALUE) out of plausible range (leaves-type 0: 0.8 - 1.2 \/ leaves-type 1: 0.9 - 1.3) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND S BETWEEN 0.8 AND 1.2) OR (leaves_type=1 AND S BETWEEN 0.9 AND 1.3)) warning since 1984 112634 Message: S (VALUE) out of plausible range (leaves-type 0: 0.8 - 1.3 \/ leaves-type 1: 0.7 - 1.3) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 129 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND S BETWEEN 0.8 AND 1.3) OR (leaves_type=1 AND S BETWEEN 0.7 AND 1.3)) warning since 1984 112635 Message: S (VALUE) out of plausible range (leaves-type 0: 0.6 - 1) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND S BETWEEN 0.6 AND 1)) warning since 1984 112636 Message: S (VALUE) out of plausible range (leaves-type 0: 0.8 - 1.3 \/ leaves-type 1: 0.8 - 1.3) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND S BETWEEN 0.8 AND 1.3) OR (leaves_type=1 AND S BETWEEN 0.8 AND 1.3)) warning since 1984 112637 Message: S (VALUE) out of plausible range (leaves-type 0: 1 - 1.5 \/ leaves-type 1: 1.2 - 2) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND S BETWEEN 1 AND 1.5) OR (leaves_type=1 AND S BETWEEN 1.2 AND 2)) warning since 1984 112638 Message: Pb (VALUE) out of plausible range (0.049 - 15.486) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=134 AND leaves_type IN(0,1)))) AND NOT (Pb BETWEEN 0.049 AND 15.486) warning since 1984 112639 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.14 - 1.46) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.14 AND 1.46)) warning since 1984 112640 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.153 - 0.613) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.153 AND 0.613)) warning since 1984 112641 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.15 - 0.873) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.15 AND 0.873)) warning since 1984 112642 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.141 - 7.117) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.141 AND 7.117)) warning since 1984 112643 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.096 - 1.57) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.096 AND 1.57)) warning since 1984 112644 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.063 - 0.84 \/ leaves-type 1: 0.107 - 1.04) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.063 AND 0.84) OR (leaves_type=1 AND Pb BETWEEN 0.107 AND 1.04)) warning since 1984 112645 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.052 - 0.371 \/ leaves-type 1: 0.049 - 0.493) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.052 AND 0.371) OR (leaves_type=1 AND Pb BETWEEN 0.049 AND 0.493)) warning since 1984 112646 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.084 - 0.647 \/ leaves-type 1: 0.17 - 0.784) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.084 AND 0.647) OR (leaves_type=1 AND Pb BETWEEN 0.17 AND 0.784)) warning since 1984 112647 Message: Cd (VALUE) out of plausible range (1.6 - 609.7) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=134 AND leaves_type IN(0,1)))) AND NOT (Cd BETWEEN 1.6 AND 609.7) warning since 1984 112648 Message: Cd (VALUE) out of plausible range (leaves-type 0: 27.76 - 160.12) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cd BETWEEN 27.76 AND 160.12)) warning since 1984 112649 Message: Cd (VALUE) out of plausible range (leaves-type 0: 28.72 - 100) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cd BETWEEN 28.72 AND 100)) warning since 1984 112650 Message: Cd (VALUE) out of plausible range (leaves-type 0: 23.9 - 130.64) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cd BETWEEN 23.9 AND 130.64)) warning since 1984 112651 Message: Cd (VALUE) out of plausible range (leaves-type 0: 16.42 - 427.87) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cd BETWEEN 16.42 AND 427.87)) warning since 1984 112652 Message: Cd (VALUE) out of plausible range (leaves-type 0: 14.81 - 123.05 \/ leaves-type 1: 15 - 125.84) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cd BETWEEN 14.81 AND 123.05) OR (leaves_type=1 AND Cd BETWEEN 15 AND 125.84)) warning since 1984 112653 Message: Cd (VALUE) out of plausible range (leaves-type 0: 1.6 - 33 \/ leaves-type 1: 4 - 31.4) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cd BETWEEN 1.6 AND 33) OR (leaves_type=1 AND Cd BETWEEN 4 AND 31.4)) warning since 1984 112654 Message: Cd (VALUE) out of plausible range (leaves-type 0: 58.34 - 258.26 \/ leaves-type 1: 62.75 - 294.6) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cd BETWEEN 58.34 AND 258.26) OR (leaves_type=1 AND Cd BETWEEN 62.75 AND 294.6)) warning since 1984 112655 Message: Ni (VALUE) out of plausible range (0.27 - 7) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=134 AND leaves_type IN(0,1)))) AND NOT (Ni BETWEEN 0.27 AND 7) warning since 1984 112656 Message: Ni (VALUE) out of plausible range (leaves-type 0: 0.29 - 3.68) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ni BETWEEN 0.29 AND 3.68)) warning since 1984 112657 Message: Ni (VALUE) out of plausible range (leaves-type 0: 1.11 - 2.69) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ni BETWEEN 1.11 AND 2.69)) warning since 1984 112658 Message: Ni (VALUE) out of plausible range (leaves-type 0: 0.38 - 5.6 \/ leaves-type 1: 0.4 - 4.87) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ni BETWEEN 0.38 AND 5.6) OR (leaves_type=1 AND Ni BETWEEN 0.4 AND 4.87)) warning since 1984 112659 Message: Ni (VALUE) out of plausible range (leaves-type 0: 0.47 - 3.96 \/ leaves-type 1: 0.27 - 2.91) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ni BETWEEN 0.47 AND 3.96) OR (leaves_type=1 AND Ni BETWEEN 0.27 AND 2.91)) warning since 1984 112660 Message: Cu (VALUE) out of plausible range (0.27 - 16.46) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (Cu BETWEEN 0.27 AND 16.46) warning since 1984 112661 Message: Cu (VALUE) out of plausible range (leaves-type 0: 4.45 - 10.76) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cu BETWEEN 4.45 AND 10.76)) warning since 1984 112662 Message: Cu (VALUE) out of plausible range (leaves-type 0: 6.36 - 12.45) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cu BETWEEN 6.36 AND 12.45)) warning since 1984 112663 Message: Cu (VALUE) out of plausible range (leaves-type 0: 2.64 - 8.85) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cu BETWEEN 2.64 AND 8.85)) warning since 1984 112664 Message: Cu (VALUE) out of plausible range (leaves-type 0: 3.99 - 11) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cu BETWEEN 3.99 AND 11)) warning since 1984 112665 Message: Cu (VALUE) out of plausible range (leaves-type 0: 1.78 - 5.98 \/ leaves-type 1: 1.61 - 5.07) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cu BETWEEN 1.78 AND 5.98) OR (leaves_type=1 AND Cu BETWEEN 1.61 AND 5.07)) warning since 1984 112666 Message: Cu (VALUE) out of plausible range (leaves-type 0: 1.78 - 4.38 \/ leaves-type 1: 1.61 - 3.98) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cu BETWEEN 1.78 AND 4.38) OR (leaves_type=1 AND Cu BETWEEN 1.61 AND 3.98)) warning since 1984 112667 Message: Cu (VALUE) out of plausible range (leaves-type 0: 2.04 - 4.16 \/ leaves-type 1: 2.11 - 4.37) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cu BETWEEN 2.04 AND 4.16) OR (leaves_type=1 AND Cu BETWEEN 2.11 AND 4.37)) warning since 1984 112668 Message: Cu (VALUE) out of plausible range (leaves-type 0: 1.78 - 5.03) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cu BETWEEN 1.78 AND 5.03)) warning since 1984 112669 Message: Cu (VALUE) out of plausible range (leaves-type 0: 2.7 - 5.18 \/ leaves-type 1: 2.4 - 4.81) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cu BETWEEN 2.7 AND 5.18) OR (leaves_type=1 AND Cu BETWEEN 2.4 AND 4.81)) warning since 1984 112670 Message: Cu (VALUE) out of plausible range (leaves-type 0: 2.95 - 4.96 \/ leaves-type 1: 2.64 - 4.14) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cu BETWEEN 2.95 AND 4.96) OR (leaves_type=1 AND Cu BETWEEN 2.64 AND 4.14)) warning since 1984 112671 Message: C (VALUE) out of plausible range (44.183 - 57) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=46 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=129 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (C BETWEEN 44.183 AND 57) warning since 1984 112672 Message: C (VALUE) out of plausible range (leaves-type 0: 47.624 - 53.05) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND C BETWEEN 47.624 AND 53.05)) warning since 1984 112673 Message: C (VALUE) out of plausible range (leaves-type 0: 46.127 - 47.634) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND C BETWEEN 46.127 AND 47.634)) warning since 1984 112674 Message: C (VALUE) out of plausible range (leaves-type 0: 46.848 - 54.64) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND C BETWEEN 46.848 AND 54.64)) warning since 1984 112675 Message: C (VALUE) out of plausible range (leaves-type 0: 46.209 - 51.289) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 46 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND C BETWEEN 46.209 AND 51.289)) warning since 1984 112676 Message: C (VALUE) out of plausible range (leaves-type 0: 47.1 - 51.5) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND C BETWEEN 47.1 AND 51.5)) warning since 1984 112677 Message: C (VALUE) out of plausible range (leaves-type 0: 46.267 - 53.192) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND C BETWEEN 46.267 AND 53.192)) warning since 1984 112678 Message: C (VALUE) out of plausible range (leaves-type 0: 51.714 - 54.58 \/ leaves-type 1: 51.17 - 54.66) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND C BETWEEN 51.714 AND 54.58) OR (leaves_type=1 AND C BETWEEN 51.17 AND 54.66)) warning since 1984 112679 Message: C (VALUE) out of plausible range (leaves-type 0: 49.8 - 53.684 \/ leaves-type 1: 49.616 - 53.828) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND C BETWEEN 49.8 AND 53.684) OR (leaves_type=1 AND C BETWEEN 49.616 AND 53.828)) warning since 1984 112680 Message: C (VALUE) out of plausible range (leaves-type 0: 50.984 - 52.865 \/ leaves-type 1: 51.21 - 53.116) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND C BETWEEN 50.984 AND 52.865) OR (leaves_type=1 AND C BETWEEN 51.21 AND 53.116)) warning since 1984 112681 Message: C (VALUE) out of plausible range (leaves-type 0: 51.93 - 54.631 \/ leaves-type 1: 52.115 - 55.005) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 129 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND C BETWEEN 51.93 AND 54.631) OR (leaves_type=1 AND C BETWEEN 52.115 AND 55.005)) warning since 1984 112682 Message: C (VALUE) out of plausible range (leaves-type 0: 50.365 - 52.4) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND C BETWEEN 50.365 AND 52.4)) warning since 1984 112683 Message: C (VALUE) out of plausible range (leaves-type 0: 49.338 - 54.118 \/ leaves-type 1: 50.04 - 54.755) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND C BETWEEN 49.338 AND 54.118) OR (leaves_type=1 AND C BETWEEN 50.04 AND 54.755)) warning since 1984 112684 Message: C (VALUE) out of plausible range (leaves-type 0: 51.21 - 53.5 \/ leaves-type 1: 51.45 - 54.04) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND C BETWEEN 51.21 AND 53.5) OR (leaves_type=1 AND C BETWEEN 51.45 AND 54.04)) warning since 1984 112685 Message: Cr (VALUE) out of plausible range (0.106 - 4.472) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=134 AND leaves_type IN(0,1)))) AND NOT (Cr BETWEEN 0.106 AND 4.472) warning since 1984 112686 Message: Cr (VALUE) out of plausible range (leaves-type 0: 0.137 - 0.763) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cr BETWEEN 0.137 AND 0.763)) warning since 1984 112687 Message: Cr (VALUE) out of plausible range (leaves-type 0: 0.139 - 1.8 \/ leaves-type 1: 0.189 - 1.96) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cr BETWEEN 0.139 AND 1.8) OR (leaves_type=1 AND Cr BETWEEN 0.189 AND 1.96)) warning since 1984 112688 Message: Cr (VALUE) out of plausible range (leaves-type 0: 0.106 - 0.959 \/ leaves-type 1: 0.166 - 0.907) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cr BETWEEN 0.106 AND 0.959) OR (leaves_type=1 AND Cr BETWEEN 0.166 AND 0.907)) warning since 1984 20220081 Message: Sample VALUE in form FOM, does not exist in form FOTSQL: where NOT (EXIST(sample_id)) error since 1984 LQA range tests FIELD MIN MAX ERROR_TYPE ACTIVE control_chart_std 0.5 10 warning since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 100282 Message: specified date_start VALUE must not smaller than specified date_end VALUESQL: where NOT (date_start","tags":"","url":"Tests\/F1.html"},{"title":"S1","text":"PLS range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 100233 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 100234 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 100684 Message: specified Y1_altitude VALUE does not match with specified S1_altitude VALUESQL: where NOT (altitude = altitude) warning since 1984 103008 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 103243 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 103244 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 PRF range tests FIELD MIN MAX ERROR_TYPE ACTIVE diagnostic_depth_1 -80 200 warning since 1984 diagnostic_depth_10 -80 200 warning since 1984 diagnostic_depth_2 -80 200 warning since 1984 diagnostic_depth_3 -80 200 warning since 1984 diagnostic_depth_4 -80 200 warning since 1984 diagnostic_depth_5 -80 200 warning since 1984 diagnostic_depth_6 -80 200 warning since 1984 diagnostic_depth_7 -80 200 warning since 1984 diagnostic_depth_8 -80 200 warning since 1984 diagnostic_depth_9 -80 200 warning since 1984 elevation 0 3000 error since 1984 temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 104005 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 104011 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 103002 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 103245 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 103246 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 20220007 Message: The maximum effective soil depth to be reported is 500cm. Use \"999\" to report depths known to be deeper than 100cm without knowing the exact depthSQL: where NOT ((eff_soil_depth BETWEEN 0 AND 500) OR eff_soil_depth = 999) error since 1984 20220047 Message: qualifier_1 \"VALUE\" is not valid for specified WRB version \"VALUE\"SQL: where NOT (ref.fn_check_so_soil_adjective(qualifier_1, WRB_publication) IS TRUE) error since 1984 20220048 Message: qualifier_2 \"VALUE\" is not valid for specified WRB version \"VALUE\"SQL: where NOT (ref.fn_check_so_soil_adjective(qualifier_2, WRB_publication) IS TRUE) error since 1984 20220049 Message: qualifier_3 \"VALUE\" is not valid for specified WRB version \"VALUE\"SQL: where NOT (ref.fn_check_so_soil_adjective(qualifier_3, WRB_publication) IS TRUE) error since 1984 20220050 Message: qualifier_4 \"VALUE\" is not valid for specified WRB version \"VALUE\"SQL: where NOT (ref.fn_check_so_soil_adjective(qualifier_4, WRB_publication) IS TRUE) error since 1984 20220051 Message: qualifier_5 \"VALUE\" is not valid for specified WRB version \"VALUE\"SQL: where NOT (ref.fn_check_so_soil_adjective(qualifier_5, WRB_publication) IS TRUE) error since 1984 20220052 Message: qualifier_6 \"VALUE\" is not valid for specified WRB version \"VALUE\"SQL: where NOT (ref.fn_check_so_soil_adjective(qualifier_6, WRB_publication) IS TRUE) error since 1984 20230004 Message: eff_soil_depth is Null, which is not expected for survey years since 2003. If possible, please submit also for earlier years.SQL: where NOT (eff_soil_depth IS NOT NULL) warning since 1984 PFH range tests FIELD MIN MAX ERROR_TYPE ACTIVE hor_clay 0 100 error since 1984 hor_coarse_vol 0 100 error since 1984 hor_coarse_weight 0 100 error since 1984 hor_gypsum 0 1000 error since 1984 hor_organic_carbon 0 1000 error since 1984 hor_pH 0.1 14 error since 1984 hor_sand 0 100 error since 1984 hor_silt 0 100 error since 1984 hor_total_CaCO3 0 1000 error since 1984 hor_total_nitrogen 0 1000 error since 1984 hor_upper -80 200 warning since 1984 hor_vertical -80 200 warning since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 20220011 Message: sum of clay, silt and sand not between 97 and 103 percentSQL: where NOT ((hor_clay + hor_silt + hor_sand) BETWEEN 97 AND 103) error since 1984 20220013 Message: Master horizon invalid: VALUE . Valid characters are in capital letters: H,O,A,E,B,C,R,I,L,W,\/,OL,OF,OFH,OLF,HF,HM,HS, more details at EI 131SQL: where NOT (hor_master NOT SIMILAR TO '%(\/)' AND ((length(hor_master) = 1 AND hor_master SIMILAR TO '(H|O|A|E|B|C|R|I|L|W)') OR ((length(hor_master) > 1 AND hor_master SIMILAR TO '(H|O|A|E|B|C|R|\/|OL|OF|OFH|OLF|HF|HM|HS| )*')) )) error since 1984 20220015 Message: Subordinate horizon invalid: VALUE . Valid characters for mineral soils are in lowercase letters: a, b, c, d, f, g, h, i, j, k, l, m, n, o, p, q, r, s, t, u, v, w, x, y, z, more details at EI 131SQL: where (hor_subordinate IS NOT NULL AND (NOT (hor_master LIKE '%O%' OR hor_master LIKE '%H%') OR ((hor_master LIKE '%O%' OR hor_master LIKE '%H%') AND hor_master LIKE '%\/%' AND hor_master NOT SIMILAR TO '(O|H|\/)*'))) AND NOT (hor_subordinate SIMILAR TO '(a|b|c|d|f|g|h|i|j|k|l|m|n|o|p|q|r|s|t|u|v|w|x|y|z| )*') error since 1984 20220017 Message: Subordinate horizon invalid: VALUE . Valid characters for organic soils are in lowercase letters: a, c, d, e, f, g, i, j, k, l, m, n, o, p, q, r, u, v, y, z, @, more details at EI 131SQL: where (hor_subordinate IS NOT NULL AND (hor_master LIKE '%O%' OR hor_master LIKE '%H%') AND NOT (hor_master LIKE '%\/%' AND hor_master NOT SIMILAR TO '(O|H|\/)+')) AND NOT (hor_subordinate SIMILAR TO '(a|c|d|e|f|g|i|j|k|l|m|n|o|p|q|r|u|v|y|z|@)| *') error since 1984 20220019 Message: Horizon contains space characters: VALUE or VALUE\"SQL: where NOT (hor_master NOT LIKE '% %' OR hor_subordinate NOT LIKE '% %') warning since 1984 20220021 Message: Subordinate horizon contains duplicate characters: VALUESQL: where NOT (hor_subordinate !~ '(.+)\\1') error since 1984 SOM range tests FIELD MIN MAX ERROR_TYPE ACTIVE bulk_density_dry_fine_earth 800 1800 warning since 1984 carbonates 0.1 660 warning since 1984 clay 0.5 51.3 warning since 1984 exchange_acidity 0.05 22.5 warning since 1984 exchange_Al 0.002 16.6 warning since 1984 exchange_Ca 0.005 146 warning since 1984 exchange_Fe 0.01 5.2 warning since 1984 exchange_K 0.006 5.3 warning since 1984 exchange_Mg 0.002 21.5 warning since 1984 exchange_Mn 0.0005 5.7 warning since 1984 exchange_Na 0.002 21.5 warning since 1984 extract_Al 140 55250 warning since 1984 extract_Ca 20 140000 warning since 1984 extract_Cd 0.01 2.5 warning since 1984 extract_Cr 0.1 95 warning since 1984 extract_Cu 0.2 75 warning since 1984 extract_Fe 140 62500 warning since 1984 extract_Hg 0.01 2.25 warning since 1984 extract_K 4 9250 warning since 1984 extract_Mg 35 30500 warning since 1984 extract_Mn 0.8 3600 warning since 1984 extract_Na 4 650 warning since 1984 extract_Ni 0.06 80 warning since 1984 extract_P 35 2100 warning since 1984 extract_Pb 0.03 245 warning since 1984 extract_S 10 6750 warning since 1984 extract_Zn 0.8 300 warning since 1984 Free_H_acidity 0.1 17.5 warning since 1984 layer_inferior -80 200 warning since 1984 layer_superior -80 200 warning since 1984 moisture_content 0.1 10 warning since 1984 moisture_content 0 100 error since 1984 pH_CaCl 2.6 7.7 warning since 1984 pH_CaCl 0.1 14 error since 1984 pH_H2O 3.3 8.4 warning since 1984 pH_H2O 0.1 14 error since 1984 P_ox 0 999999 error since 1984 reactive_Al 90 50000 warning since 1984 reactive_Fe 48.4 7500 warning since 1984 sand 4 100 warning since 1984 silt 1.5 73 warning since 1984 total_Al 100 100000 warning since 1984 total_Ca 50 200000 warning since 1984 total_Fe 100 65000 warning since 1984 total_K 50 50000 warning since 1984 total_Mg 100 42000 warning since 1984 total_Mn 15 3500 warning since 1984 total_Na 20 20000 warning since 1984 total_nitrogen 0.05 32 warning since 1984 total_organic_carbon 0.4 590 warning since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 100171 Message: clay VALUE not in range between 0 and 100SQL: where (((clay -1) AND (layer LIKE 'M%'))) AND NOT (clay BETWEEN 0 AND 100) error since 1984 100173 Message: sand VALUE not in range between 0 and 100SQL: where (((sand -1) AND (layer LIKE 'M%'))) AND NOT (sand BETWEEN 0 AND 100) error since 1984 100175 Message: silt VALUE not in range between 0 and 100SQL: where (((silt -1) AND (layer LIKE 'M%'))) AND NOT (silt BETWEEN 0 AND 100) error since 1984 100177 Message: sum of clay, silt and sand not between 97 and 103 percentSQL: where NOT ((clay + silt + sand) BETWEEN 97 AND 103) error since 1984 100179 Message: coarse_fragments_vol VALUE not in range between 0 and 100SQL: where (((coarse_fragments_vol -1) AND (layer LIKE 'M%'))) AND NOT (coarse_fragments_vol BETWEEN 0 AND 100) error since 1984 100180 Message: organic_layer_dry_weight VALUE not in range between 0,1 and 150SQL: where (((organic_layer_dry_weight -1) AND (layer IN ('OFH', 'HFH')))) AND NOT (organic_layer_dry_weight BETWEEN 0.1 AND 150) warning since 1984 100181 Message: total_organic_carbon VALUE not in range between 10 and 800SQL: where (((total_organic_carbon -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_organic_carbon BETWEEN 10 AND 800) warning since 1984 100182 Message: total_organic_carbon VALUE not in range between 0,4 and 500SQL: where (((total_organic_carbon -1) AND (layer LIKE 'M%'))) AND NOT (total_organic_carbon BETWEEN 0.4 AND 500) warning since 1984 100183 Message: total_nitrogen VALUE not in range between 0,5 and 35SQL: where (((total_nitrogen -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_nitrogen BETWEEN 0.5 AND 35) warning since 1984 100184 Message: total_nitrogen VALUE not in range between 0,01 and 20SQL: where (((total_nitrogen -1) AND (layer LIKE 'M%'))) AND NOT (total_nitrogen BETWEEN 0.01 AND 20) warning since 1984 100185 Message: carbonates VALUE not in range between 0 and 50SQL: where (((carbonates -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (carbonates BETWEEN 0 AND 50) warning since 1984 100186 Message: carbonates VALUE not in range between 0 and 1000SQL: where (((carbonates -1) AND (layer LIKE 'M%'))) AND NOT (carbonates BETWEEN 0 AND 1000) warning since 1984 100187 Message: exchange_acidity VALUE not in range between 0,05 and 150SQL: where (((exchange_acidity -1) AND (layer LIKE 'O%' OR layer LIKE 'H%' OR layer LIKE 'M%'))) AND NOT (exchange_acidity BETWEEN 0.05 AND 150) warning since 1984 100188 Message: total_Al VALUE not in range between 100 and 50000SQL: where (((total_Al -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_Al BETWEEN 100 AND 50000) warning since 1984 100189 Message: total_Al VALUE not in range between 100 and 100000SQL: where (((total_Al -1) AND (layer LIKE 'M%'))) AND NOT (total_Al BETWEEN 100 AND 100000) warning since 1984 100190 Message: total_Ca VALUE not in range between 150 and 150000SQL: where (((total_Ca -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_Ca BETWEEN 150 AND 150000) warning since 1984 100191 Message: total_Ca VALUE not in range between 20 and 350000SQL: where (((total_Ca -1) AND (layer LIKE 'M%'))) AND NOT (total_Ca BETWEEN 20 AND 350000) warning since 1984 100192 Message: total_Fe VALUE not in range between 1 and 50000SQL: where (((total_Fe -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_Fe BETWEEN 1 AND 50000) warning since 1984 100193 Message: total_Fe VALUE not in range between 1 and 150000SQL: where (((total_Fe -1) AND (layer LIKE 'M%'))) AND NOT (total_Fe BETWEEN 1 AND 150000) warning since 1984 100194 Message: total_K VALUE not in range between 50 and 10000SQL: where (((total_K -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_K BETWEEN 50 AND 10000) warning since 1984 100195 Message: total_K VALUE not in range between 50 and 40000SQL: where (((total_K -1) AND (layer LIKE 'M%'))) AND NOT (total_K BETWEEN 50 AND 40000) warning since 1984 100196 Message: total_Mg VALUE not in range between 100 and 150000SQL: where (((total_Mg -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_Mg BETWEEN 100 AND 150000) warning since 1984 100197 Message: total_Mg VALUE not in range between 15 and 100000SQL: where (((total_Mg -1) AND (layer LIKE 'M%'))) AND NOT (total_Mg BETWEEN 15 AND 100000) warning since 1984 100198 Message: total_Mn VALUE not in range between 1 and 3500SQL: where (((total_Mn -1) AND (layer LIKE 'M%'))) AND NOT (total_Mn BETWEEN 1 AND 3500) warning since 1984 100199 Message: total_Na VALUE not in range between 1 and 5000SQL: where (((total_Na -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_Na BETWEEN 1 AND 5000) warning since 1984 100200 Message: total_Na VALUE not in range between 1 and 10000SQL: where (((total_Na -1) AND (layer LIKE 'M%'))) AND NOT (total_Na BETWEEN 1 AND 10000) warning since 1984 LQA range tests FIELD MIN MAX ERROR_TYPE ACTIVE control_chart_std 0 100 warning since 1984 control_chart_std 0 200 error since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 100169 Message: specified date_start VALUE must not smaller than specified date_end VALUESQL: where NOT (date_start","tags":"","url":"Tests\/S1.html"},{"title":"Y1","text":"PL1 range tests FIELD MIN MAX ERROR_TYPE ACTIVE slope 0 30 warning since 1984 slope 0 70 error since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 3251 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 3252 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 ST1 range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 20014 Message: Tree species -9 is not valid for this form. Specify a proper tree species. Plot: VALUESQL: where NOT (tree_species > 0) error since 1984 20220024 Message: specified Main tree species VALUE does not match with specified Forest type VALUESQL: where (tree_species = 18 OR tree_species = 19 OR tree_species = 20) AND NOT (forest_type = 6 OR forest_type = 7) error since 1984 20230007 Message: canclosure (VALUE) has to be between 40 and 100, or -9999(missing value)SQL: where NOT ((canclosure = -9999) OR (canclosure BETWEEN 40 AND 100)) warning since 1984 20230008 Message: canclosure (VALUE) has to be between 0 and 100, or -9999(missing value)SQL: where NOT ((canclosure = -9999) OR (canclosure BETWEEN 0 AND 100)) error since 1984 20230010 Message: top_height (VALUE) has to be between 20 and 45, or -9999(missing value)SQL: where NOT ((top_height = -9999) OR (top_height BETWEEN 20 AND 45)) warning since 1984 20230011 Message: specified Forest type VALUE does not match with specified Main tree species VALUESQL: where (forest_type = 6) AND NOT (tree_species = 18 OR tree_species = 19 OR tree_species = 20) error since 1984 EV1 range\/temp tests\/mulitiple tests no tests available","tags":"","url":"Tests\/Y1.html"},{"title":"AQ","text":"PAC range tests FIELD MIN MAX ERROR_TYPE ACTIVE altitude_m 0 2500 warning since 1984 altitude_m 0 4000 error since 1984 inlet_height 1 50 warning since 1984 temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 27 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 60 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 366 Message: AQ_altitude VALUE is not the same as in GENER.PLTSQL: where NOT (altitude = altitude) warning since 1984 419 Message: AQ_latitude VALUE is not the same as in GENER.PLT (VALUE).SQL: where NOT (latitude = latitude) warning since 1984 420 Message: AQ_longitude VALUE is not the same as in GENER.PLT (VALUE).SQL: where NOT (longitude = longitude) warning since 1984 3016 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 3203 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 3204 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 PPS range tests FIELD MIN MAX ERROR_TYPE ACTIVE altitude_m 0 2500 warning since 1984 altitude_m 0 4000 error since 1984 sampling_height 1.5 2.5 warning since 1984 temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 284 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 285 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 742 Message: difference between altitude_m VALUE and VALUE is relatively highSQL: where NOT (altitude_m - elevation_lowest2500","tags":"","url":"Tests\/AQ.html"},{"title":"CC","text":"TRC range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 215 Message: defol VALUE does not match with value VALUE from previous yearSQL: where (defol_t-1 = 100) AND NOT (defol = -1) error since 1984 216 Message: affected_part VALUE does not match with defoliation 100 from previous yearSQL: where (defol_t-1 = 100) AND NOT ((affected_part IN (4, 9, -9)) OR (affected_part IS NULL)) error since 1984 217 Message: removal_mortality VALUE does not match with defoliation 100 from previous yearSQL: where (defol_t-1 = 100) AND NOT ((removal_mortality IN (7, 11, 12, 13, 14, 18, 19, 31, 32, 38, 39, 41, 42, 48, 49)) OR (removal_mortality IS NULL)) error since 1984 218 Message: tree_species VALUE does not match with value VALUE from previous yearSQL: where (tree_species_t-1 NOT IN (99, 199, 0, 94)) AND NOT (tree_species = tree_species_t-1) error since 1984 219 Message: tree VALUE must be the same as at previous observation (unless new trees were intentiously involved - e.g. due to ingrowth - or existing trees were felled or wind-thrown)SQL: where (removal_mortality 2) AND NOT (tree = tree_t-1) warning since 1984 4101 Message: A dead tree has to be reported with defoliation 100 only in the first year (plot: VALUE \/ tree: VALUE)SQL: where (defol = 100 AND (affected_part = 4)) AND NOT ((defol_t-1 < 100) AND (defol_t-1 -1)) error since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 606 Message: specified affected_part VALUE and removal_mortality VALUE does not match with specified defol VALUESQL: where (affected_part = 4 AND removal_mortality NOT BETWEEN 11 AND 19) AND NOT (defol IN (100, -1)) error since 1984 607 Message: specified tree_species VALUE does not match with specified symptom VALUESQL: where (symptom = 18) AND NOT ((tree_species between 100 AND 199)) error since 1984 608 Message: specified tree_species VALUE does not match with specified symptom VALUESQL: where (symptom = 19) AND NOT (tree_species NOT between 100 AND 199) error since 1984 609 Message: specified tree_species VALUE does not match with specified affected_part VALUESQL: where (affected_part IN (11,12,13)) AND NOT (tree_species between 100 AND 199) error since 1984 610 Message: specified tree_species VALUE does not match with specified affected_part VALUESQL: where (affected_part IN (14)) AND NOT (tree_species NOT between 100 AND 199) error since 1984 611 Message: defoliation must not be NULLSQL: where ((removal_mortality NOT IN (4, 7, 8, 11, 12, 13, 14, 18, 19, 21, 22, 23, 29, 41, 42, 48, 49))) AND NOT (defol IS NOT NULL) error since 1984 623 Message: specified defol VALUE does not match with specified removal_mortality VALUESQL: where ((removal_mortality IN (31, 32, 38, 39))) AND NOT (defol IN (100, -1)) error since 1984 647 Message: Tree VALUE from TRC file exist not in TRD fileSQL: where NOT (EXIST(tree)) error since 1984 814 Message: Value VALUE of visibility was specified (not NULL) although removal_mortality was specified with VALUE and no value was expectedSQL: where (removal_mortality NOT IN (2,3,31,32,38,39,41,42,48,49)) AND NOT (visibility IN (1,2,3,-99)) warning since 1984 815 Message: visibility must not be NULLSQL: where ((removal_mortality NOT IN (4, 7, 8, 11, 12, 13, 14, 18, 19, 21, 22, 23, 29, 31, 32, 33, 34, 38, 39, 41, 42, 48, 49))) AND NOT (visibility IS NOT NULL) error since 1984 816 Message: social class must not be NULLSQL: where ((removal_mortality NOT IN (4, 7, 8, 11, 12, 13, 14, 18, 19, 21, 22, 23, 29, 31, 32, 33, 34, 38, 39, 41, 42, 48, 49))) AND NOT (social_class IS NOT NULL) error since 1984 823 Message: Value VALUE of tree_age_class was specified (not NULL) although removal_mortality was specified with VALUE and no value was expectedSQL: where (tree_age_class IS NOT NULL) AND NOT (removal_mortality NOT IN (4,7,8,11,12,13,14,18,19,21,22,23,29,31,32,41,42,48,49)) warning since 1984 824 Message: Value VALUE of age method was specified (not NULL) although removal_mortality was specified with VALUE and no value was expectedSQL: where (age_method IS NOT NULL) AND NOT (removal_mortality NOT IN (4,7,8,11,12,13,14,18,19,21,22,23,29,31,32,41,42,48,49)) warning since 1984 825 Message: Value VALUE of fruiting_assess was specified (not NULL) although removal_mortality was specified with VALUE and no value was expectedSQL: where (fruiting_assess IS NOT NULL) AND NOT (removal_mortality NOT IN (4,7,8,11,12,13,14,18,19,21,22,23,29,31,32,41,42,48,49)) warning since 1984 826 Message: Value VALUE of Relative crown distance was specified (not NULL) although removal_mortality was specified with VALUE and no value was expectedSQL: where (cdrd_n IS NOT NULL) AND NOT (removal_mortality NOT IN (4,7,8,11,12,13,14,18,19,21,22,23,29,31,32,41,42,48,49)) warning since 1984 2007 Message: Defoliation VALUE does not fit to removal_mortality VALUE - A tree cutted and removed (removal_mortality 11-19) has to be coded defol = -1SQL: where ((removal_mortality BETWEEN 11 AND 19)) AND NOT (defol = -1) error since 1984 2008 Message: Removal mortality code 4 is not valid for surveys CC and C1SQL: where NOT (removal_mortality 4) error since 1984 3099 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 20003 Message: Tree species -9 is not valid for this form. Specify a proper tree species. Plot: VALUESQL: where NOT (tree_species > 0) error since 1984 20220076 Message: Removal code \"-99\" is just valid for survey C1SQL: where NOT (removal_mortality -99) error 1984 - 2010 20220084 Message: specified defol VALUE does not match with specified removal_mortality VALUESQL: where ((removal_mortality BETWEEN 1 AND 8) OR (removal_mortality BETWEEN 21 AND 29)) AND NOT (defol < 100) error since 1984 TRD range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 216 Message: affected_part VALUE does not match with defoliation 100 from previous yearSQL: where (defol_t-1 = 100) AND NOT ((affected_part IN (4, 9, -9)) OR (affected_part IS NULL)) error since 1984 4101 Message: A dead tree has to be reported with defoliation 100 only in the first year (plot: VALUE \/ tree: VALUE)SQL: where (defol = 100 AND (affected_part = 4)) AND NOT ((defol_t-1 < 100) AND (defol_t-1 -1)) error since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 20 Message: specified affected_part VALUE does not match with specified defol VALUESQL: where (defol = 100) AND NOT (affected_part = 4) warning since 1984 24 Message: specified affected_part VALUE does not match with not specified value for symptom (NULL value)SQL: where ((symptom IS NULL) OR (symptom = -9)) AND NOT (affected_part IN (0,4,9,-9)) error since 1984 26 Message: specified affected_part VALUE does not match with specified symptom VALUESQL: where ((symptom IS NOT NULL) AND (symptom -9 AND symptom 99 )) AND NOT (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27,28,30,31,32,33,34)) error since 1984 28 Message: symptom not specified although affected_part is specified with VALUESQL: where (affected_part >=10) AND NOT ((symptom IS NOT NULL) AND (symptom -9)) error since 1984 38 Message: specified symptom VALUE does not match with specified affected_part VALUESQL: where (affected_part IN (11,12,13,14)) AND NOT (((symptom BETWEEN 1 AND 12) OR (symptom = 99))) error since 1984 40 Message: specified symptom VALUE does not match with specified affected_part VALUESQL: where (affected_part IN (21,22,23,24,25,26,27)) AND NOT (symptom IN (1,8,9,10,11,12,13,14,15,16,17,18,19,20)) error since 1984 42 Message: specified symptom VALUE does not match with specified affected_part VALUESQL: where (affected_part BETWEEN 30 AND 34) AND NOT (symptom IN (8,9,10,11,12,13,14,16,17,18,19,20,21,22)) error since 1984 44 Message: Value VALUE of symptom was specified (not NULL) although affected_part was specified with VALUE and no value was expectedSQL: where (affected_part IN (0,4,9)) AND NOT ((symptom IS NULL) OR (symptom = -9 OR symptom = 99)) error since 1984 46 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec BETWEEN 31 AND 36) AND NOT ((symptom=1) AND (affected_part IN (4,11,12,13,14))) error since 1984 48 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec BETWEEN 37 AND 44) AND NOT ((symptom IN (2,3,4,5)) AND (affected_part IN (4,11,12,13,14))) error since 1984 50 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec BETWEEN 45 AND 49) AND NOT ((symptom=8) AND (affected_part IN (4,11,12,13,14))) error since 1984 52 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec IN (50,51)) AND NOT ((symptom=8) AND (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27))) error since 1984 54 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec=52) AND NOT ((symptom=8) AND (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27,31,32,33,34))) error since 1984 56 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec=53) AND NOT ((symptom IN (10,11)) AND (affected_part IN (4,11,12,13,14))) error since 1984 58 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec=54) AND NOT ((symptom=10) AND (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27,28,30,31,32,33,34))) error since 1984 60 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec=55) AND NOT ((symptom=10) AND (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27,31,32,33,34))) error since 1984 62 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec=56) AND NOT ((symptom=11) AND (affected_part IN (4,11,12,13,14))) error since 1984 64 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec=57) AND NOT ((symptom=11) AND (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27,31,32,33,34))) error since 1984 66 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec IN (58,59,60)) AND NOT ((symptom=17) AND (affected_part IN (4,21,22,23,24,25,26,27,31,32,33,34))) error since 1984 68 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec IN (61,64)) AND NOT ((symptom=8) AND (affected_part IN (4,21,22,23,24,25,26,27))) error since 1984 70 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec IN (62,63)) AND NOT ((symptom=8) AND (affected_part IN (4,21,22,23,24,25,26,27,31,32,33,34))) error since 1984 72 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec IN (65,66)) AND NOT ((symptom=10) AND (affected_part IN (4,21,22,23,24,25,26,27,31,32,33,34))) error since 1984 74 Message: specified symptom VALUE and\/or affected_part VALUE does not match with specified symptom_specification VALUESQL: where (symptom_spec IN (67)) AND NOT ((symptom=11) AND (affected_part IN (4,31,32,33,34))) error since 1984 76 Message: specified affected_part VALUE does not match with specified extent VALUESQL: where (extent IN (0,1,2,3,4,5,6,7)) AND NOT (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27,28,30,31,32,33,34)) error since 1984 445 Message: specified affected_part VALUE does not match with specified crown_loc VALUESQL: where (crown_loc IN (1,2,3,4)) AND NOT (affected_part IN (4,11,12,13,14,21,22,23,24,25,26,27,28,30,31,34)) error since 1984 605 Message: specified affected_part VALUE does not match with specified defol VALUESQL: where (defol = 100) AND NOT (affected_part = 4) warning since 1984 650 Message: Tree VALUE from TRD file exist not in TRC fileSQL: where NOT (EXIST(tree)) error since 1984 2003 Message: Please be aware that cause 541 stands for MARKING CUTS, not for a cutted treeSQL: where ((removal_mortality BETWEEN 11 AND 19)) AND NOT (cause 541) warning since 1984 2005 Message: Affected part VALUE does not fit to removal_mortality VALUE - A tree cutted and removed (removal_mortality 11-19) has to be coded as dead tree (affected_part = 4)SQL: where ((removal_mortality BETWEEN 11 AND 19)) AND NOT (affected_part = 4) error since 1984 10024 Message: specified affected_part VALUE does not match with not specified value for symptom (NULL value)SQL: where ((symptom IS NULL) OR (symptom = -9)) AND NOT (affected_part IN (0,4,9,-9)) error since 1984","tags":"","url":"Tests\/CC.html"},{"title":"DP","text":"PLD range tests FIELD MIN MAX ERROR_TYPE ACTIVE periods 1 366 error since 1984 sampler_height 0.5 30 warning since 1984 sampler_surface 0.025 0.5 warning since 1984 temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 277 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 278 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 707 Message: specified date_monitoring_first VALUE must not smaller than specified date_monitoring_last VALUESQL: where NOT (date_monitoring_first = COUNT period) error since 1984 784 Message: Sampler_ID VALUE not specified in DEM fileSQL: where NOT (EXIST(sampler_id)) error since 1984 3010 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 3207 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 3208 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 DEM range tests FIELD MIN MAX ERROR_TYPE ACTIVE Al 0.001 8 warning since 1984 Al 0 10 error since 1984 alkalinity -50 10000 warning since 1984 Ca 0.001 275 warning since 1984 Ca 0.0001 100000 error since 1984 Cl 0.002 800 warning since 1984 Cl 0.0001 100000 error since 1984 Co 0.008 100 warning since 1984 Co 0.0001 10000 error since 1984 conductivity 1 10000 warning since 1984 cr 0.008 100 warning since 1984 cr 0.0001 10000 error since 1984 Cu 0.06 850 warning since 1984 Cu 0.0001 10000 error since 1984 DOC 0.001 100 warning since 1984 DOC 0.0001 1000 error since 1984 don 0.001 100 warning since 1984 don 0.0001 1000 error since 1984 Fe 0 25 warning since 1984 Fe 0 100 error since 1984 hco3 0 500 warning since 1984 hco3 0 10000 error since 1984 Hg 0.02 100 warning since 1984 Hg 0.0001 10000 error since 1984 K 0.002 250 warning since 1984 K 0.001 10000 error since 1984 Mg 0.0025 100 warning since 1984 Mg 0.0001 100000 error since 1984 Mn 0 15.5 warning since 1984 Mn 0 100 error since 1984 Mo 0.008 100 warning since 1984 Mo 0.0001 10000 error since 1984 Na 0.003 500 warning since 1984 Na 0.0001 100000 error since 1984 N_NH4 0.002 175 warning since 1984 N_NH4 0.001 100000 error since 1984 n_no2 0.002 175 warning since 1984 n_no2 0.0001 100000 error since 1984 N_NO3 0.002 175 warning since 1984 N_NO3 0.0001 100000 error since 1984 N_total 0.03 350 warning since 1984 N_total 0.0001 100000 error since 1984 Pb 0.012 200 warning since 1984 Pb 0.0001 10000 error since 1984 period 1 53 warning since 1984 pH 2.5 9.4 warning since 1984 pH 1 14 error since 1984 P_PO4 0.0017 1000 warning since 1984 P_PO4 0.0001 10000 error since 1984 p_total 0.0017 1000 warning since 1984 p_total 0.0001 10000 error since 1984 S_SO4 0.01 500 warning since 1984 S_SO4 0.0001 100000 error since 1984 S_total 0.01 500 warning since 1984 S_total 0.0001 10000 error since 1984 Zn 0.005 4500 warning since 1984 Zn 0.0001 10000 error since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 715 Message: sum of N_NH4 VALUE and N_NO3 VALUE greater than N_total VALUESQL: where NOT ((N_total * 1.05) >= (N_NH4 + N_NO3)) warning since 1984 716 Message: ratio between Na and Cl not between 0.4 and 4.0SQL: where (((Na IS NOT NULL) AND (Na -1) AND (Cl IS NOT NULL) AND (Cl -1)) ) AND NOT (((((Na \/ 22.99) \/ (Cl \/ 35.453)) > 0.4) AND (((Na \/ 22.99) \/ (Cl \/ 35.453)) < 4.0))) warning since 1984 717 Message: specified date_start VALUE must not smaller than specified date_end VALUESQL: where NOT (date_start = 0) AND (conductivity IS NOT NULL) AND (conductivity > 0) AND (K IS NOT NULL) AND (K > 0) AND (Ca IS NOT NULL) AND (Ca > 0)AND (Mg IS NOT NULL) AND (Mg > 0)AND (Na IS NOT NULL) AND (Na > 0) AND (N_NH4 IS NOT NULL) AND (N_NH4 > 0)AND (Cl IS NOT NULL) AND (Cl > 0) AND (N_NO3 IS NOT NULL) AND (N_NO3 > 0) AND (alkalinity IS NOT NULL) AND (S_SO4 IS NOT NULL) AND (S_SO4 > 0)AND (N_total IS NOT NULL) AND (N_total > 0)) AND NOT (ref.fm_test_conduct_dem(pH, conductivity, Ca, Mg, Na, K, N_NH4,S_SO4, N_NO3, Cl, alkalinity) = 0) warning since 1984 20220022 Message: Date_start and date_end must not be empty since 2007SQL: where NOT (date_start IS NOT NULL AND date_end IS NOT NULL) error since 2007 20220023 Message: Please add date_start and date_end if availableSQL: where NOT (date_start IS NOT NULL AND date_end IS NOT NULL) warning 1984 - 2006 LQA range tests FIELD MIN MAX ERROR_TYPE ACTIVE control_chart_std 0 100 error since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 215 Message: specified date_start VALUE must not smaller than specified date_end VALUESQL: where NOT (date_start","tags":"","url":"Tests\/DP.html"},{"title":"FO","text":"PLF range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 17 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 50 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 359 Message: FO_altitude VALUE is not the same as in GENER.PLTSQL: where NOT (altitude = altitude) warning since 1984 409 Message: FO_latitude VALUE is not the same as in GENER.PLT (VALUE).SQL: where NOT (latitude = latitude) warning since 1984 410 Message: FO_longitude VALUE is not the same as in GENER.PLT (VALUE).SQL: where NOT (longitude = longitude) warning since 1984 3003 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 3209 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 3210 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 FOT range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 292 Message: tree VALUE must be the same as at previous observation (unless new trees were intentiously involved - e.g. due to ingrowth - or existing trees were felled or wind-thrown)SQL: where NOT (tree = tree_t-1) warning since 1984 293 Message: tree_species VALUE must not change for particular treeSQL: where (tree_species_t-1 NOT IN (99, 199, 0, 94)) AND NOT (tree_species = tree_species_t-1) error since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 695 Message: specified Leaves type VALUE does not match with specified tree_species VALUESQL: where ((tree_species IN (1,2,5,6,7,8,10,11,13,15,16,18,19,20,21,22,23,29,32,33,34,35,36,41,44,48,49,50,51,53,56))) AND NOT (leaves_type = 0) error since 1984 787 Message: Sample_ID VALUE not specified in FOM fileSQL: where NOT (EXIST(sample_id)) error since 1984 20220080 Message: Sample VALUE in form FOT, does not exist in form FOMSQL: where NOT (EXIST(sample_id)) error since 1984 FOM range tests FIELD MIN MAX ERROR_TYPE ACTIVE mass_leaves 0.01 185 warning since 1984 mass_needles 1 50 warning since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 788 Message: Sample_ID VALUE not specified in FOT fileSQL: where NOT (EXIST(sample_id)) error since 1984 12401 Message: Value of element N not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (N >0 OR N = -1 OR N IS NULL) error since 1984 12402 Message: Value of element S not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (S >0 OR S = -1 OR S IS NULL) error since 1984 12403 Message: Value of element P not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (P >0 OR P = -1 OR P IS NULL) error since 1984 12404 Message: Value of element Ca not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Ca >0 OR Ca = -1 OR Ca IS NULL) error since 1984 12405 Message: Value of element Mg not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Mg >0 OR Mg = -1 OR Mg IS NULL) error since 1984 12406 Message: Value of element K not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (K >0 OR K = -1 OR K IS NULL) error since 1984 12407 Message: Value of element C not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (C >0 OR C = -1 OR C IS NULL) error since 1984 12408 Message: Value of element Zn not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Zn >0 OR Zn = -1 OR Zn IS NULL) error since 1984 12409 Message: Value of element Mn not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Mn >0 OR Mn = -1 OR Mn IS NULL) error since 1984 12410 Message: Value of element Fe not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Fe >0 OR Fe = -1 OR Fe IS NULL) error since 1984 12411 Message: Value of element Cu not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Cu >0 OR Cu = -1 OR Cu IS NULL) error since 1984 12412 Message: Value of element Pb not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Pb >0 OR Pb = -1 OR Pb IS NULL) error since 1984 12413 Message: Value of element Cd not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Cd >0 OR Cd = -1 OR Cd IS NULL) error since 1984 12414 Message: Value of element B not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (B >0 OR B = -1 OR B IS NULL) error since 1984 12415 Message: Value of element Arsenic not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Arsenic >0 OR Arsenic = -1 OR Arsenic IS NULL) error since 1984 12416 Message: Value of element Cr not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Cr >0 OR Cr = -1 OR Cr IS NULL) error since 1984 12417 Message: Value of element Co not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Co >0 OR Co = -1 OR Co IS NULL) error since 1984 12418 Message: Value of element Hg not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Hg >0 OR Hg = -1 OR Hg IS NULL) error since 1984 12419 Message: Value of element Ni not valid: VALUE (should be >0 or -1) - plot: VALUE.SQL: where NOT (Ni >0 OR Ni = -1 OR Ni IS NULL) error since 1984 12501 Message: S (VALUE) out of plausible range (0.56 - 4.803) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=46 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=129 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (S BETWEEN 0.56 AND 4.803 OR S = -1) warning since 1984 12502 Message: C (VALUE) out of plausible range (44.183 - 57) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=46 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=129 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (C BETWEEN 44.183 AND 57 OR C = -1) warning since 1984 12503 Message: Mg (VALUE) out of plausible range (0.209 - 5.526) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=46 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=129 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (Mg BETWEEN 0.209 AND 5.526 OR Mg = -1) warning since 1984 12504 Message: Zn (VALUE) out of plausible range (5.812 - 106.975) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (Zn BETWEEN 5.812 AND 106.975 OR Zn = -1) warning since 1984 12505 Message: Ca (VALUE) out of plausible range (0.582 - 25.523) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=46 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=129 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (Ca BETWEEN 0.582 AND 25.523 OR Ca = -1) warning since 1984 12506 Message: Fe (VALUE) out of plausible range (7.5 - 356.1) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (Fe BETWEEN 7.5 AND 356.1 OR Fe = -1) warning since 1984 12507 Message: Cd (VALUE) out of plausible range (1.6 - 609.7) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=134 AND leaves_type IN(0,1)))) AND NOT (Cd BETWEEN 1.6 AND 609.7 OR Cd = -1) warning since 1984 12508 Message: Co (VALUE) out of plausible range (0.024 - 0.667) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=134 AND leaves_type IN(0,1)))) AND NOT (Co BETWEEN 0.024 AND 0.667 OR Co = -1) warning since 1984 12509 Message: Pb (VALUE) out of plausible range (0.049 - 15.486) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=134 AND leaves_type IN(0,1)))) AND NOT (Pb BETWEEN 0.049 AND 15.486 OR Pb = -1) warning since 1984 12510 Message: N (VALUE) out of plausible range (5.94 - 29.185) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=46 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=129 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (N BETWEEN 5.94 AND 29.185 OR N = -1) warning since 1984 12511 Message: Hg (VALUE) out of plausible range (6.55 - 62.85) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=118 AND leaves_type IN(0,1)))) AND NOT (Hg BETWEEN 6.55 AND 62.85 OR Hg = -1) warning since 1984 12512 Message: Cr (VALUE) out of plausible range (0.106 - 4.472) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=134 AND leaves_type IN(0,1)))) AND NOT (Cr BETWEEN 0.106 AND 4.472 OR Cr = -1) warning since 1984 12513 Message: Mn (VALUE) out of plausible range (4.4 - 4151.4) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (Mn BETWEEN 4.4 AND 4151.4 OR Mn = -1) warning since 1984 12514 Message: Ni (VALUE) out of plausible range (0.27 - 7) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=134 AND leaves_type IN(0,1)))) AND NOT (Ni BETWEEN 0.27 AND 7 OR Ni = -1) warning since 1984 12515 Message: B (VALUE) out of plausible range (5.2 - 75.49) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=134 AND leaves_type IN(0,1)))) AND NOT (B BETWEEN 5.2 AND 75.49 OR B = -1) warning since 1984 12516 Message: P (VALUE) out of plausible range (0.18 - 3.089) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=46 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=129 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (P BETWEEN 0.18 AND 3.089 OR P = -1) warning since 1984 12517 Message: K (VALUE) out of plausible range (0.925 - 20.708) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=41 AND leaves_type IN(0)) OR (tree_species=46 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=129 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (K BETWEEN 0.925 AND 20.708 OR K = -1) warning since 1984 12518 Message: Cu (VALUE) out of plausible range (0.27 - 16.46) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL OR NOT ((tree_species=20 AND leaves_type IN(0)) OR (tree_species=22 AND leaves_type IN(0)) OR (tree_species=48 AND leaves_type IN(0)) OR (tree_species=51 AND leaves_type IN(0)) OR (tree_species=100 AND leaves_type IN(0,1)) OR (tree_species=118 AND leaves_type IN(0,1)) OR (tree_species=120 AND leaves_type IN(0,1)) OR (tree_species=130 AND leaves_type IN(0)) OR (tree_species=134 AND leaves_type IN(0,1)) OR (tree_species=136 AND leaves_type IN(0,1)))) AND NOT (Cu BETWEEN 0.27 AND 16.46 OR Cu = -1) warning since 1984 12519 Message: Arsenic (VALUE) out of plausible range (1.8 - 221.3) - plot: VALUE, tree-spec.: VALUE, leaves-type: VALUESQL: where (tree_species IS NULL OR leaves_type IS NULL) AND NOT (Arsenic BETWEEN 1.8 AND 221.3 OR Arsenic = -1) warning since 1984 12520 Message: S (VALUE) out of plausible range (leaves-type 0: 1.1 - 2.1) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND S BETWEEN 1.1 AND 2.1) OR S = -1) warning since 1984 12521 Message: S (VALUE) out of plausible range (leaves-type 0: 2.9 - 4.8) - plot: VALUE, tree-spec.: 22, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND S BETWEEN 2.9 AND 4.8) OR S = -1) warning since 1984 12522 Message: S (VALUE) out of plausible range (leaves-type 0: 1.2 - 2.7) - plot: VALUE, tree-spec.: 41, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND S BETWEEN 1.2 AND 2.7) OR S = -1) warning since 1984 12523 Message: S (VALUE) out of plausible range (leaves-type 0: 0.9 - 2.2) - plot: VALUE, tree-spec.: 46, leaves-type: VALUESQL: where (tree_species= 46 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND S BETWEEN 0.9 AND 2.2) OR S = -1) warning since 1984 12524 Message: S (VALUE) out of plausible range (leaves-type 0: 1.1 - 1.9) - plot: VALUE, tree-spec.: 48, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND S BETWEEN 1.1 AND 1.9) OR S = -1) warning since 1984 12525 Message: S (VALUE) out of plausible range (leaves-type 0: 1.3 - 1.9) - plot: VALUE, tree-spec.: 51, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND S BETWEEN 1.3 AND 1.9) OR S = -1) warning since 1984 12526 Message: S (VALUE) out of plausible range (leaves-type 0: 0.9 - 1.5 \/ leaves-type 1: 0.9 - 1.4) - plot: VALUE, tree-spec.: 100, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND S BETWEEN 0.9 AND 1.5) OR (leaves_type=1 AND S BETWEEN 0.9 AND 1.4) OR S = -1) warning since 1984 12527 Message: S (VALUE) out of plausible range (leaves-type 0: 0.7 - 1.2 \/ leaves-type 1: 0.7 - 1.2) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND S BETWEEN 0.7 AND 1.2) OR (leaves_type=1 AND S BETWEEN 0.7 AND 1.2) OR S = -1) warning since 1984 12528 Message: S (VALUE) out of plausible range (leaves-type 0: 0.8 - 1.2 \/ leaves-type 1: 0.9 - 1.3) - plot: VALUE, tree-spec.: 120, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND S BETWEEN 0.8 AND 1.2) OR (leaves_type=1 AND S BETWEEN 0.9 AND 1.3) OR S = -1) warning since 1984 12529 Message: S (VALUE) out of plausible range (leaves-type 0: 0.8 - 1.3 \/ leaves-type 1: 0.7 - 1.3) - plot: VALUE, tree-spec.: 129, leaves-type: VALUESQL: where (tree_species= 129 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND S BETWEEN 0.8 AND 1.3) OR (leaves_type=1 AND S BETWEEN 0.7 AND 1.3) OR S = -1) warning since 1984 12530 Message: S (VALUE) out of plausible range (leaves-type 0: 0.6 - 1) - plot: VALUE, tree-spec.: 130, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND S BETWEEN 0.6 AND 1) OR S = -1) warning since 1984 12531 Message: S (VALUE) out of plausible range (leaves-type 0: 0.8 - 1.3 \/ leaves-type 1: 0.8 - 1.3) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND S BETWEEN 0.8 AND 1.3) OR (leaves_type=1 AND S BETWEEN 0.8 AND 1.3) OR S = -1) warning since 1984 12532 Message: S (VALUE) out of plausible range (leaves-type 0: 1 - 1.5 \/ leaves-type 1: 1.2 - 2) - plot: VALUE, tree-spec.: 136, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND S BETWEEN 1 AND 1.5) OR (leaves_type=1 AND S BETWEEN 1.2 AND 2) OR S = -1) warning since 1984 12533 Message: C (VALUE) out of plausible range (leaves-type 0: 47.624 - 53.05) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND C BETWEEN 47.624 AND 53.05) OR C = -1) warning since 1984 12534 Message: C (VALUE) out of plausible range (leaves-type 0: 46.127 - 47.634) - plot: VALUE, tree-spec.: 22, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND C BETWEEN 46.127 AND 47.634) OR C = -1) warning since 1984 12535 Message: C (VALUE) out of plausible range (leaves-type 0: 46.848 - 54.64) - plot: VALUE, tree-spec.: 41, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND C BETWEEN 46.848 AND 54.64) OR C = -1) warning since 1984 12536 Message: C (VALUE) out of plausible range (leaves-type 0: 46.209 - 51.289) - plot: VALUE, tree-spec.: 46, leaves-type: VALUESQL: where (tree_species= 46 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND C BETWEEN 46.209 AND 51.289) OR C = -1) warning since 1984 12537 Message: C (VALUE) out of plausible range (leaves-type 0: 47.1 - 51.5) - plot: VALUE, tree-spec.: 48, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND C BETWEEN 47.1 AND 51.5) OR C = -1) warning since 1984 12538 Message: C (VALUE) out of plausible range (leaves-type 0: 46.267 - 53.192) - plot: VALUE, tree-spec.: 51, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND C BETWEEN 46.267 AND 53.192) OR C = -1) warning since 1984 12539 Message: C (VALUE) out of plausible range (leaves-type 0: 51.714 - 54.58 \/ leaves-type 1: 51.17 - 54.66) - plot: VALUE, tree-spec.: 100, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND C BETWEEN 51.714 AND 54.58) OR (leaves_type=1 AND C BETWEEN 51.17 AND 54.66) OR C = -1) warning since 1984 12540 Message: C (VALUE) out of plausible range (leaves-type 0: 49.8 - 53.684 \/ leaves-type 1: 49.616 - 53.828) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND C BETWEEN 49.8 AND 53.684) OR (leaves_type=1 AND C BETWEEN 49.616 AND 53.828) OR C = -1) warning since 1984 12541 Message: C (VALUE) out of plausible range (leaves-type 0: 50.984 - 52.865 \/ leaves-type 1: 51.21 - 53.116) - plot: VALUE, tree-spec.: 120, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND C BETWEEN 50.984 AND 52.865) OR (leaves_type=1 AND C BETWEEN 51.21 AND 53.116) OR C = -1) warning since 1984 12542 Message: C (VALUE) out of plausible range (leaves-type 0: 51.93 - 54.631 \/ leaves-type 1: 52.115 - 55.005) - plot: VALUE, tree-spec.: 129, leaves-type: VALUESQL: where (tree_species= 129 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND C BETWEEN 51.93 AND 54.631) OR (leaves_type=1 AND C BETWEEN 52.115 AND 55.005) OR C = -1) warning since 1984 12543 Message: C (VALUE) out of plausible range (leaves-type 0: 50.365 - 52.4) - plot: VALUE, tree-spec.: 130, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND C BETWEEN 50.365 AND 52.4) OR C = -1) warning since 1984 12544 Message: C (VALUE) out of plausible range (leaves-type 0: 49.338 - 54.118 \/ leaves-type 1: 50.04 - 54.755) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND C BETWEEN 49.338 AND 54.118) OR (leaves_type=1 AND C BETWEEN 50.04 AND 54.755) OR C = -1) warning since 1984 12545 Message: C (VALUE) out of plausible range (leaves-type 0: 51.21 - 53.5 \/ leaves-type 1: 51.45 - 54.04) - plot: VALUE, tree-spec.: 136, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND C BETWEEN 51.21 AND 53.5) OR (leaves_type=1 AND C BETWEEN 51.45 AND 54.04) OR C = -1) warning since 1984 12546 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.56 - 2.749) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.56 AND 2.749) OR Mg = -1) warning since 1984 12547 Message: Mg (VALUE) out of plausible range (leaves-type 0: 2.166 - 3.686) - plot: VALUE, tree-spec.: 22, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mg BETWEEN 2.166 AND 3.686) OR Mg = -1) warning since 1984 12548 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.298 - 2.436) - plot: VALUE, tree-spec.: 41, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.298 AND 2.436) OR Mg = -1) warning since 1984 12549 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.392 - 2.676) - plot: VALUE, tree-spec.: 46, leaves-type: VALUESQL: where (tree_species= 46 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.392 AND 2.676) OR Mg = -1) warning since 1984 12550 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.986 - 2.183) - plot: VALUE, tree-spec.: 48, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.986 AND 2.183) OR Mg = -1) warning since 1984 12551 Message: Mg (VALUE) out of plausible range (leaves-type 0: 1.219 - 2.953) - plot: VALUE, tree-spec.: 51, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mg BETWEEN 1.219 AND 2.953) OR Mg = -1) warning since 1984 12552 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.708 - 2.618 \/ leaves-type 1: 0.462 - 2.5) - plot: VALUE, tree-spec.: 100, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.708 AND 2.618) OR (leaves_type=1 AND Mg BETWEEN 0.462 AND 2.5) OR Mg = -1) warning since 1984 12553 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.57 - 1.76 \/ leaves-type 1: 0.36 - 1.6) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.57 AND 1.76) OR (leaves_type=1 AND Mg BETWEEN 0.36 AND 1.6) OR Mg = -1) warning since 1984 12554 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.654 - 1.29 \/ leaves-type 1: 0.523 - 1.195) - plot: VALUE, tree-spec.: 120, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.654 AND 1.29) OR (leaves_type=1 AND Mg BETWEEN 0.523 AND 1.195) OR Mg = -1) warning since 1984 12555 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.75 - 2.194 \/ leaves-type 1: 0.54 - 1.574) - plot: VALUE, tree-spec.: 129, leaves-type: VALUESQL: where (tree_species= 129 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.75 AND 2.194) OR (leaves_type=1 AND Mg BETWEEN 0.54 AND 1.574) OR Mg = -1) warning since 1984 12556 Message: Mg (VALUE) out of plausible range (leaves-type 0: 1.155 - 1.905) - plot: VALUE, tree-spec.: 130, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mg BETWEEN 1.155 AND 1.905) OR Mg = -1) warning since 1984 12557 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.58 - 1.327 \/ leaves-type 1: 0.401 - 1.128) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.58 AND 1.327) OR (leaves_type=1 AND Mg BETWEEN 0.401 AND 1.128) OR Mg = -1) warning since 1984 12558 Message: Mg (VALUE) out of plausible range (leaves-type 0: 0.974 - 1.58 \/ leaves-type 1: 1.08 - 1.555) - plot: VALUE, tree-spec.: 136, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mg BETWEEN 0.974 AND 1.58) OR (leaves_type=1 AND Mg BETWEEN 1.08 AND 1.555) OR Mg = -1) warning since 1984 12559 Message: Zn (VALUE) out of plausible range (leaves-type 0: 15.1 - 41) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Zn BETWEEN 15.1 AND 41) OR Zn = -1) warning since 1984 12560 Message: Zn (VALUE) out of plausible range (leaves-type 0: 8.7 - 19) - plot: VALUE, tree-spec.: 22, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Zn BETWEEN 8.7 AND 19) OR Zn = -1) warning since 1984 12561 Message: Zn (VALUE) out of plausible range (leaves-type 0: 18.5 - 29) - plot: VALUE, tree-spec.: 41, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Zn BETWEEN 18.5 AND 29) OR Zn = -1) warning since 1984 12562 Message: Zn (VALUE) out of plausible range (leaves-type 0: 12.1 - 25.6) - plot: VALUE, tree-spec.: 48, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Zn BETWEEN 12.1 AND 25.6) OR Zn = -1) warning since 1984 12563 Message: Zn (VALUE) out of plausible range (leaves-type 0: 12.7 - 28.8) - plot: VALUE, tree-spec.: 51, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Zn BETWEEN 12.7 AND 28.8) OR Zn = -1) warning since 1984 12564 Message: Zn (VALUE) out of plausible range (leaves-type 0: 19.7 - 59.7 \/ leaves-type 1: 19.6 - 58.4) - plot: VALUE, tree-spec.: 100, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Zn BETWEEN 19.7 AND 59.7) OR (leaves_type=1 AND Zn BETWEEN 19.6 AND 58.4) OR Zn = -1) warning since 1984 12565 Message: Zn (VALUE) out of plausible range (leaves-type 0: 12.5 - 49 \/ leaves-type 1: 9.2 - 55.6) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Zn BETWEEN 12.5 AND 49) OR (leaves_type=1 AND Zn BETWEEN 9.2 AND 55.6) OR Zn = -1) warning since 1984 12566 Message: Zn (VALUE) out of plausible range (leaves-type 0: 13.5 - 26.5 \/ leaves-type 1: 9.6 - 18.4) - plot: VALUE, tree-spec.: 120, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Zn BETWEEN 13.5 AND 26.5) OR (leaves_type=1 AND Zn BETWEEN 9.6 AND 18.4) OR Zn = -1) warning since 1984 12567 Message: Zn (VALUE) out of plausible range (leaves-type 0: 16.9 - 38.4) - plot: VALUE, tree-spec.: 130, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Zn BETWEEN 16.9 AND 38.4) OR Zn = -1) warning since 1984 12568 Message: Zn (VALUE) out of plausible range (leaves-type 0: 26.2 - 59.9 \/ leaves-type 1: 27.5 - 80.2) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Zn BETWEEN 26.2 AND 59.9) OR (leaves_type=1 AND Zn BETWEEN 27.5 AND 80.2) OR Zn = -1) warning since 1984 12569 Message: Zn (VALUE) out of plausible range (leaves-type 0: 12.8 - 37.1 \/ leaves-type 1: 18.7 - 40.7) - plot: VALUE, tree-spec.: 136, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Zn BETWEEN 12.8 AND 37.1) OR (leaves_type=1 AND Zn BETWEEN 18.7 AND 40.7) OR Zn = -1) warning since 1984 12570 Message: Ca (VALUE) out of plausible range (leaves-type 0: 3.17 - 15.35) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ca BETWEEN 3.17 AND 15.35) OR Ca = -1) warning since 1984 12571 Message: Ca (VALUE) out of plausible range (leaves-type 0: 12.682 - 25.523) - plot: VALUE, tree-spec.: 22, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ca BETWEEN 12.682 AND 25.523) OR Ca = -1) warning since 1984 12572 Message: Ca (VALUE) out of plausible range (leaves-type 0: 3.762 - 9.684) - plot: VALUE, tree-spec.: 41, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ca BETWEEN 3.762 AND 9.684) OR Ca = -1) warning since 1984 12573 Message: Ca (VALUE) out of plausible range (leaves-type 0: 1.159 - 10.319) - plot: VALUE, tree-spec.: 46, leaves-type: VALUESQL: where (tree_species= 46 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ca BETWEEN 1.159 AND 10.319) OR Ca = -1) warning since 1984 12574 Message: Ca (VALUE) out of plausible range (leaves-type 0: 3.66 - 9.063) - plot: VALUE, tree-spec.: 48, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ca BETWEEN 3.66 AND 9.063) OR Ca = -1) warning since 1984 12575 Message: Ca (VALUE) out of plausible range (leaves-type 0: 4.759 - 14.26) - plot: VALUE, tree-spec.: 51, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ca BETWEEN 4.759 AND 14.26) OR Ca = -1) warning since 1984 12576 Message: Ca (VALUE) out of plausible range (leaves-type 0: 2.489 - 11.36 \/ leaves-type 1: 3.214 - 17.816) - plot: VALUE, tree-spec.: 100, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ca BETWEEN 2.489 AND 11.36) OR (leaves_type=1 AND Ca BETWEEN 3.214 AND 17.816) OR Ca = -1) warning since 1984 12577 Message: Ca (VALUE) out of plausible range (leaves-type 0: 1.33 - 7.462 \/ leaves-type 1: 1.75 - 9.792) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ca BETWEEN 1.33 AND 7.462) OR (leaves_type=1 AND Ca BETWEEN 1.75 AND 9.792) OR Ca = -1) warning since 1984 12578 Message: Ca (VALUE) out of plausible range (leaves-type 0: 0.582 - 4.64 \/ leaves-type 1: 1.248 - 6.734) - plot: VALUE, tree-spec.: 120, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ca BETWEEN 0.582 AND 4.64) OR (leaves_type=1 AND Ca BETWEEN 1.248 AND 6.734) OR Ca = -1) warning since 1984 12579 Message: Ca (VALUE) out of plausible range (leaves-type 0: 1.376 - 4.982 \/ leaves-type 1: 2.298 - 7.282) - plot: VALUE, tree-spec.: 129, leaves-type: VALUESQL: where (tree_species= 129 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ca BETWEEN 1.376 AND 4.982) OR (leaves_type=1 AND Ca BETWEEN 2.298 AND 7.282) OR Ca = -1) warning since 1984 12580 Message: Ca (VALUE) out of plausible range (leaves-type 0: 1.478 - 2.74) - plot: VALUE, tree-spec.: 130, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ca BETWEEN 1.478 AND 2.74) OR Ca = -1) warning since 1984 12581 Message: Ca (VALUE) out of plausible range (leaves-type 0: 1.637 - 4.981 \/ leaves-type 1: 2.741 - 8.235) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ca BETWEEN 1.637 AND 4.981) OR (leaves_type=1 AND Ca BETWEEN 2.741 AND 8.235) OR Ca = -1) warning since 1984 12582 Message: Ca (VALUE) out of plausible range (leaves-type 0: 2.51 - 4.44 \/ leaves-type 1: 3.58 - 6.378) - plot: VALUE, tree-spec.: 136, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ca BETWEEN 2.51 AND 4.44) OR (leaves_type=1 AND Ca BETWEEN 3.58 AND 6.378) OR Ca = -1) warning since 1984 12583 Message: Fe (VALUE) out of plausible range (leaves-type 0: 59 - 129.9) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Fe BETWEEN 59 AND 129.9) OR Fe = -1) warning since 1984 12584 Message: Fe (VALUE) out of plausible range (leaves-type 0: 61.4 - 88.2) - plot: VALUE, tree-spec.: 22, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Fe BETWEEN 61.4 AND 88.2) OR Fe = -1) warning since 1984 12585 Message: Fe (VALUE) out of plausible range (leaves-type 0: 76.8 - 140.1) - plot: VALUE, tree-spec.: 41, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Fe BETWEEN 76.8 AND 140.1) OR Fe = -1) warning since 1984 12586 Message: Fe (VALUE) out of plausible range (leaves-type 0: 61.1 - 136.8) - plot: VALUE, tree-spec.: 48, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Fe BETWEEN 61.1 AND 136.8) OR Fe = -1) warning since 1984 12587 Message: Fe (VALUE) out of plausible range (leaves-type 0: 58.2 - 211.9) - plot: VALUE, tree-spec.: 51, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Fe BETWEEN 58.2 AND 211.9) OR Fe = -1) warning since 1984 12588 Message: Fe (VALUE) out of plausible range (leaves-type 0: 25.3 - 120.5 \/ leaves-type 1: 35.6 - 139.4) - plot: VALUE, tree-spec.: 100, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Fe BETWEEN 25.3 AND 120.5) OR (leaves_type=1 AND Fe BETWEEN 35.6 AND 139.4) OR Fe = -1) warning since 1984 12589 Message: Fe (VALUE) out of plausible range (leaves-type 0: 20.9 - 78.5 \/ leaves-type 1: 24.9 - 96.3) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Fe BETWEEN 20.9 AND 78.5) OR (leaves_type=1 AND Fe BETWEEN 24.9 AND 96.3) OR Fe = -1) warning since 1984 12590 Message: Fe (VALUE) out of plausible range (leaves-type 0: 28.5 - 49.5 \/ leaves-type 1: 29.5 - 84.5) - plot: VALUE, tree-spec.: 120, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Fe BETWEEN 28.5 AND 49.5) OR (leaves_type=1 AND Fe BETWEEN 29.5 AND 84.5) OR Fe = -1) warning since 1984 12591 Message: Fe (VALUE) out of plausible range (leaves-type 0: 23.4 - 44.8) - plot: VALUE, tree-spec.: 130, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Fe BETWEEN 23.4 AND 44.8) OR Fe = -1) warning since 1984 12592 Message: Fe (VALUE) out of plausible range (leaves-type 0: 29.5 - 70.4 \/ leaves-type 1: 39.7 - 94.7) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Fe BETWEEN 29.5 AND 70.4) OR (leaves_type=1 AND Fe BETWEEN 39.7 AND 94.7) OR Fe = -1) warning since 1984 12593 Message: Fe (VALUE) out of plausible range (leaves-type 0: 43.9 - 108.2 \/ leaves-type 1: 75.4 - 168.3) - plot: VALUE, tree-spec.: 136, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Fe BETWEEN 43.9 AND 108.2) OR (leaves_type=1 AND Fe BETWEEN 75.4 AND 168.3) OR Fe = -1) warning since 1984 12594 Message: Cd (VALUE) out of plausible range (leaves-type 0: 27.76 - 160.12) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cd BETWEEN 27.76 AND 160.12) OR Cd = -1) warning since 1984 12595 Message: Cd (VALUE) out of plausible range (leaves-type 0: 28.72 - 100) - plot: VALUE, tree-spec.: 48, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cd BETWEEN 28.72 AND 100) OR Cd = -1) warning since 1984 12596 Message: Cd (VALUE) out of plausible range (leaves-type 0: 23.9 - 130.64) - plot: VALUE, tree-spec.: 51, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cd BETWEEN 23.9 AND 130.64) OR Cd = -1) warning since 1984 12597 Message: Cd (VALUE) out of plausible range (leaves-type 0: 16.42 - 427.87) - plot: VALUE, tree-spec.: 100, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cd BETWEEN 16.42 AND 427.87) OR Cd = -1) warning since 1984 12598 Message: Cd (VALUE) out of plausible range (leaves-type 0: 14.81 - 123.05 \/ leaves-type 1: 15 - 125.84) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cd BETWEEN 14.81 AND 123.05) OR (leaves_type=1 AND Cd BETWEEN 15 AND 125.84) OR Cd = -1) warning since 1984 12599 Message: Cd (VALUE) out of plausible range (leaves-type 0: 1.6 - 33 \/ leaves-type 1: 4 - 31.4) - plot: VALUE, tree-spec.: 120, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cd BETWEEN 1.6 AND 33) OR (leaves_type=1 AND Cd BETWEEN 4 AND 31.4) OR Cd = -1) warning since 1984 12600 Message: Cd (VALUE) out of plausible range (leaves-type 0: 58.34 - 258.26 \/ leaves-type 1: 62.75 - 294.6) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cd BETWEEN 58.34 AND 258.26) OR (leaves_type=1 AND Cd BETWEEN 62.75 AND 294.6) OR Cd = -1) warning since 1984 12601 Message: Co (VALUE) out of plausible range (leaves-type 0: 0.024 - 0.111) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Co BETWEEN 0.024 AND 0.111) OR Co = -1) warning since 1984 12602 Message: Co (VALUE) out of plausible range (leaves-type 0: 0.031 - 0.425 \/ leaves-type 1: 0.026 - 0.26) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Co BETWEEN 0.031 AND 0.425) OR (leaves_type=1 AND Co BETWEEN 0.026 AND 0.26) OR Co = -1) warning since 1984 12603 Message: Co (VALUE) out of plausible range (leaves-type 0: 0.057 - 0.258 \/ leaves-type 1: 0.041 - 0.22) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Co BETWEEN 0.057 AND 0.258) OR (leaves_type=1 AND Co BETWEEN 0.041 AND 0.22) OR Co = -1) warning since 1984 12604 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.14 - 1.46) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.14 AND 1.46) OR Pb = -1) warning since 1984 12605 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.153 - 0.613) - plot: VALUE, tree-spec.: 22, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.153 AND 0.613) OR Pb = -1) warning since 1984 12606 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.15 - 0.873) - plot: VALUE, tree-spec.: 48, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.15 AND 0.873) OR Pb = -1) warning since 1984 12607 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.141 - 7.117) - plot: VALUE, tree-spec.: 51, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.141 AND 7.117) OR Pb = -1) warning since 1984 12608 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.096 - 1.57) - plot: VALUE, tree-spec.: 100, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.096 AND 1.57) OR Pb = -1) warning since 1984 12609 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.063 - 0.84 \/ leaves-type 1: 0.107 - 1.04) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.063 AND 0.84) OR (leaves_type=1 AND Pb BETWEEN 0.107 AND 1.04) OR Pb = -1) warning since 1984 12610 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.052 - 0.371 \/ leaves-type 1: 0.049 - 0.493) - plot: VALUE, tree-spec.: 120, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.052 AND 0.371) OR (leaves_type=1 AND Pb BETWEEN 0.049 AND 0.493) OR Pb = -1) warning since 1984 12611 Message: Pb (VALUE) out of plausible range (leaves-type 0: 0.084 - 0.647 \/ leaves-type 1: 0.17 - 0.784) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Pb BETWEEN 0.084 AND 0.647) OR (leaves_type=1 AND Pb BETWEEN 0.17 AND 0.784) OR Pb = -1) warning since 1984 12612 Message: N (VALUE) out of plausible range (leaves-type 0: 18.6 - 28.2) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND N BETWEEN 18.6 AND 28.2) OR N = -1) warning since 1984 12613 Message: N (VALUE) out of plausible range (leaves-type 0: 19.2 - 25.8) - plot: VALUE, tree-spec.: 22, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND N BETWEEN 19.2 AND 25.8) OR N = -1) warning since 1984 12614 Message: N (VALUE) out of plausible range (leaves-type 0: 18.3 - 29) - plot: VALUE, tree-spec.: 41, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND N BETWEEN 18.3 AND 29) OR N = -1) warning since 1984 12615 Message: N (VALUE) out of plausible range (leaves-type 0: 9 - 24.8) - plot: VALUE, tree-spec.: 46, leaves-type: VALUESQL: where (tree_species= 46 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND N BETWEEN 9 AND 24.8) OR N = -1) warning since 1984 12616 Message: N (VALUE) out of plausible range (leaves-type 0: 19.4 - 27.9) - plot: VALUE, tree-spec.: 48, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND N BETWEEN 19.4 AND 27.9) OR N = -1) warning since 1984 12617 Message: N (VALUE) out of plausible range (leaves-type 0: 19.1 - 29.2) - plot: VALUE, tree-spec.: 51, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND N BETWEEN 19.1 AND 29.2) OR N = -1) warning since 1984 12618 Message: N (VALUE) out of plausible range (leaves-type 0: 11 - 16.3 \/ leaves-type 1: 11.8 - 16.8) - plot: VALUE, tree-spec.: 100, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND N BETWEEN 11 AND 16.3) OR (leaves_type=1 AND N BETWEEN 11.8 AND 16.8) OR N = -1) warning since 1984 12619 Message: N (VALUE) out of plausible range (leaves-type 0: 10.2 - 17.1 \/ leaves-type 1: 9.4 - 16.1) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND N BETWEEN 10.2 AND 17.1) OR (leaves_type=1 AND N BETWEEN 9.4 AND 16.1) OR N = -1) warning since 1984 12620 Message: N (VALUE) out of plausible range (leaves-type 0: 10.2 - 17.2 \/ leaves-type 1: 11.4 - 18.7) - plot: VALUE, tree-spec.: 120, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND N BETWEEN 10.2 AND 17.2) OR (leaves_type=1 AND N BETWEEN 11.4 AND 18.7) OR N = -1) warning since 1984 12621 Message: N (VALUE) out of plausible range (leaves-type 0: 8.1 - 17.9 \/ leaves-type 1: 10.2 - 18.6) - plot: VALUE, tree-spec.: 129, leaves-type: VALUESQL: where (tree_species= 129 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND N BETWEEN 8.1 AND 17.9) OR (leaves_type=1 AND N BETWEEN 10.2 AND 18.6) OR N = -1) warning since 1984 12622 Message: N (VALUE) out of plausible range (leaves-type 0: 6.3 - 14) - plot: VALUE, tree-spec.: 130, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND N BETWEEN 6.3 AND 14) OR N = -1) warning since 1984 12623 Message: N (VALUE) out of plausible range (leaves-type 0: 12.1 - 19.1 \/ leaves-type 1: 12.4 - 19.2) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND N BETWEEN 12.1 AND 19.1) OR (leaves_type=1 AND N BETWEEN 12.4 AND 19.2) OR N = -1) warning since 1984 12624 Message: N (VALUE) out of plausible range (leaves-type 0: 14.9 - 18.8 \/ leaves-type 1: 15.8 - 23.4) - plot: VALUE, tree-spec.: 136, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND N BETWEEN 14.9 AND 18.8) OR (leaves_type=1 AND N BETWEEN 15.8 AND 23.4) OR N = -1) warning since 1984 12625 Message: Hg (VALUE) out of plausible range (leaves-type 0: 6.88 - 20.6 \/ leaves-type 1: 13.11 - 32.36) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Hg BETWEEN 6.88 AND 20.6) OR (leaves_type=1 AND Hg BETWEEN 13.11 AND 32.36) OR Hg = -1) warning since 1984 12626 Message: Cr (VALUE) out of plausible range (leaves-type 0: 0.137 - 0.763) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cr BETWEEN 0.137 AND 0.763) OR Cr = -1) warning since 1984 12627 Message: Cr (VALUE) out of plausible range (leaves-type 0: 0.139 - 1.8 \/ leaves-type 1: 0.189 - 1.96) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cr BETWEEN 0.139 AND 1.8) OR (leaves_type=1 AND Cr BETWEEN 0.189 AND 1.96) OR Cr = -1) warning since 1984 12628 Message: Cr (VALUE) out of plausible range (leaves-type 0: 0.106 - 0.959 \/ leaves-type 1: 0.166 - 0.907) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cr BETWEEN 0.106 AND 0.959) OR (leaves_type=1 AND Cr BETWEEN 0.166 AND 0.907) OR Cr = -1) warning since 1984 12629 Message: Mn (VALUE) out of plausible range (leaves-type 0: 172.6 - 3260) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mn BETWEEN 172.6 AND 3260) OR Mn = -1) warning since 1984 12630 Message: Mn (VALUE) out of plausible range (leaves-type 0: 11.9 - 40.2) - plot: VALUE, tree-spec.: 22, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mn BETWEEN 11.9 AND 40.2) OR Mn = -1) warning since 1984 12631 Message: Mn (VALUE) out of plausible range (leaves-type 0: 348.9 - 1399.3) - plot: VALUE, tree-spec.: 41, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mn BETWEEN 348.9 AND 1399.3) OR Mn = -1) warning since 1984 12632 Message: Mn (VALUE) out of plausible range (leaves-type 0: 725.9 - 3520) - plot: VALUE, tree-spec.: 48, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mn BETWEEN 725.9 AND 3520) OR Mn = -1) warning since 1984 12633 Message: Mn (VALUE) out of plausible range (leaves-type 0: 269.5 - 2556.5) - plot: VALUE, tree-spec.: 51, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mn BETWEEN 269.5 AND 2556.5) OR Mn = -1) warning since 1984 12634 Message: Mn (VALUE) out of plausible range (leaves-type 0: 136.3 - 2546.8 \/ leaves-type 1: 173.5 - 3924) - plot: VALUE, tree-spec.: 100, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mn BETWEEN 136.3 AND 2546.8) OR (leaves_type=1 AND Mn BETWEEN 173.5 AND 3924) OR Mn = -1) warning since 1984 12635 Message: Mn (VALUE) out of plausible range (leaves-type 0: 223.6 - 2485 \/ leaves-type 1: 238.9 - 3175.3) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mn BETWEEN 223.6 AND 2485) OR (leaves_type=1 AND Mn BETWEEN 238.9 AND 3175.3) OR Mn = -1) warning since 1984 12636 Message: Mn (VALUE) out of plausible range (leaves-type 0: 89.8 - 313.7 \/ leaves-type 1: 99 - 394.8) - plot: VALUE, tree-spec.: 120, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mn BETWEEN 89.8 AND 313.7) OR (leaves_type=1 AND Mn BETWEEN 99 AND 394.8) OR Mn = -1) warning since 1984 12637 Message: Mn (VALUE) out of plausible range (leaves-type 0: 37.4 - 426) - plot: VALUE, tree-spec.: 130, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Mn BETWEEN 37.4 AND 426) OR Mn = -1) warning since 1984 12638 Message: Mn (VALUE) out of plausible range (leaves-type 0: 168.2 - 1309.8 \/ leaves-type 1: 241.9 - 1978.5) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mn BETWEEN 168.2 AND 1309.8) OR (leaves_type=1 AND Mn BETWEEN 241.9 AND 1978.5) OR Mn = -1) warning since 1984 12639 Message: Mn (VALUE) out of plausible range (leaves-type 0: 494 - 2281 \/ leaves-type 1: 780 - 4037) - plot: VALUE, tree-spec.: 136, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Mn BETWEEN 494 AND 2281) OR (leaves_type=1 AND Mn BETWEEN 780 AND 4037) OR Mn = -1) warning since 1984 12640 Message: Ni (VALUE) out of plausible range (leaves-type 0: 0.29 - 3.68) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ni BETWEEN 0.29 AND 3.68) OR Ni = -1) warning since 1984 12641 Message: Ni (VALUE) out of plausible range (leaves-type 0: 1.11 - 2.69) - plot: VALUE, tree-spec.: 51, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Ni BETWEEN 1.11 AND 2.69) OR Ni = -1) warning since 1984 12642 Message: Ni (VALUE) out of plausible range (leaves-type 0: 0.38 - 5.6 \/ leaves-type 1: 0.4 - 4.87) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ni BETWEEN 0.38 AND 5.6) OR (leaves_type=1 AND Ni BETWEEN 0.4 AND 4.87) OR Ni = -1) warning since 1984 12643 Message: Ni (VALUE) out of plausible range (leaves-type 0: 0.47 - 3.96 \/ leaves-type 1: 0.27 - 2.91) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Ni BETWEEN 0.47 AND 3.96) OR (leaves_type=1 AND Ni BETWEEN 0.27 AND 2.91) OR Ni = -1) warning since 1984 12644 Message: B (VALUE) out of plausible range (leaves-type 0: 10.81 - 42.73) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND B BETWEEN 10.81 AND 42.73) OR B = -1) warning since 1984 12645 Message: B (VALUE) out of plausible range (leaves-type 0: 20.9 - 29.5) - plot: VALUE, tree-spec.: 22, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND B BETWEEN 20.9 AND 29.5) OR B = -1) warning since 1984 12646 Message: B (VALUE) out of plausible range (leaves-type 0: 12.38 - 75.49) - plot: VALUE, tree-spec.: 41, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND B BETWEEN 12.38 AND 75.49) OR B = -1) warning since 1984 12647 Message: B (VALUE) out of plausible range (leaves-type 0: 17.89 - 59.59) - plot: VALUE, tree-spec.: 48, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND B BETWEEN 17.89 AND 59.59) OR B = -1) warning since 1984 12648 Message: B (VALUE) out of plausible range (leaves-type 0: 22.76 - 73.8) - plot: VALUE, tree-spec.: 51, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND B BETWEEN 22.76 AND 73.8) OR B = -1) warning since 1984 12649 Message: B (VALUE) out of plausible range (leaves-type 0: 13.38 - 40.76 \/ leaves-type 1: 13.85 - 38.65) - plot: VALUE, tree-spec.: 100, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND B BETWEEN 13.38 AND 40.76) OR (leaves_type=1 AND B BETWEEN 13.85 AND 38.65) OR B = -1) warning since 1984 12650 Message: B (VALUE) out of plausible range (leaves-type 0: 7.1 - 35.68 \/ leaves-type 1: 5.2 - 25.1) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND B BETWEEN 7.1 AND 35.68) OR (leaves_type=1 AND B BETWEEN 5.2 AND 25.1) OR B = -1) warning since 1984 12651 Message: B (VALUE) out of plausible range (leaves-type 0: 5.77 - 27.85 \/ leaves-type 1: 6.21 - 25.58) - plot: VALUE, tree-spec.: 120, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND B BETWEEN 5.77 AND 27.85) OR (leaves_type=1 AND B BETWEEN 6.21 AND 25.58) OR B = -1) warning since 1984 12652 Message: B (VALUE) out of plausible range (leaves-type 0: 10 - 33.11 \/ leaves-type 1: 9.77 - 39.21) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND B BETWEEN 10 AND 33.11) OR (leaves_type=1 AND B BETWEEN 9.77 AND 39.21) OR B = -1) warning since 1984 12653 Message: P (VALUE) out of plausible range (leaves-type 0: 0.805 - 1.824) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND P BETWEEN 0.805 AND 1.824) OR P = -1) warning since 1984 12654 Message: P (VALUE) out of plausible range (leaves-type 0: 1.64 - 2.196) - plot: VALUE, tree-spec.: 22, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND P BETWEEN 1.64 AND 2.196) OR P = -1) warning since 1984 12655 Message: P (VALUE) out of plausible range (leaves-type 0: 0.966 - 2.324) - plot: VALUE, tree-spec.: 41, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND P BETWEEN 0.966 AND 2.324) OR P = -1) warning since 1984 12656 Message: P (VALUE) out of plausible range (leaves-type 0: 0.394 - 1.369) - plot: VALUE, tree-spec.: 46, leaves-type: VALUESQL: where (tree_species= 46 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND P BETWEEN 0.394 AND 1.369) OR P = -1) warning since 1984 12657 Message: P (VALUE) out of plausible range (leaves-type 0: 0.873 - 2.097) - plot: VALUE, tree-spec.: 48, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND P BETWEEN 0.873 AND 2.097) OR P = -1) warning since 1984 12658 Message: P (VALUE) out of plausible range (leaves-type 0: 1.014 - 2.653) - plot: VALUE, tree-spec.: 51, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND P BETWEEN 1.014 AND 2.653) OR P = -1) warning since 1984 12659 Message: P (VALUE) out of plausible range (leaves-type 0: 0.789 - 2.513 \/ leaves-type 1: 0.717 - 2.002) - plot: VALUE, tree-spec.: 100, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND P BETWEEN 0.789 AND 2.513) OR (leaves_type=1 AND P BETWEEN 0.717 AND 2.002) OR P = -1) warning since 1984 12660 Message: P (VALUE) out of plausible range (leaves-type 0: 0.98 - 2.07 \/ leaves-type 1: 0.79 - 1.841) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND P BETWEEN 0.98 AND 2.07) OR (leaves_type=1 AND P BETWEEN 0.79 AND 1.841) OR P = -1) warning since 1984 12661 Message: P (VALUE) out of plausible range (leaves-type 0: 1.296 - 2.016 \/ leaves-type 1: 1.14 - 1.766) - plot: VALUE, tree-spec.: 120, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND P BETWEEN 1.296 AND 2.016) OR (leaves_type=1 AND P BETWEEN 1.14 AND 1.766) OR P = -1) warning since 1984 12662 Message: P (VALUE) out of plausible range (leaves-type 0: 0.792 - 1.529 \/ leaves-type 1: 0.729 - 1.105) - plot: VALUE, tree-spec.: 129, leaves-type: VALUESQL: where (tree_species= 129 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND P BETWEEN 0.792 AND 1.529) OR (leaves_type=1 AND P BETWEEN 0.729 AND 1.105) OR P = -1) warning since 1984 12663 Message: P (VALUE) out of plausible range (leaves-type 0: 0.593 - 1.16) - plot: VALUE, tree-spec.: 130, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND P BETWEEN 0.593 AND 1.16) OR P = -1) warning since 1984 12664 Message: P (VALUE) out of plausible range (leaves-type 0: 1.07 - 1.78 \/ leaves-type 1: 0.99 - 1.639) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND P BETWEEN 1.07 AND 1.78) OR (leaves_type=1 AND P BETWEEN 0.99 AND 1.639) OR P = -1) warning since 1984 12665 Message: P (VALUE) out of plausible range (leaves-type 0: 1.052 - 1.459 \/ leaves-type 1: 0.95 - 1.19) - plot: VALUE, tree-spec.: 136, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND P BETWEEN 1.052 AND 1.459) OR (leaves_type=1 AND P BETWEEN 0.95 AND 1.19) OR P = -1) warning since 1984 12666 Message: K (VALUE) out of plausible range (leaves-type 0: 3.8 - 10.6) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND K BETWEEN 3.8 AND 10.6) OR K = -1) warning since 1984 12667 Message: K (VALUE) out of plausible range (leaves-type 0: 10.8 - 20.7) - plot: VALUE, tree-spec.: 22, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND K BETWEEN 10.8 AND 20.7) OR K = -1) warning since 1984 12668 Message: K (VALUE) out of plausible range (leaves-type 0: 2.1 - 9.9) - plot: VALUE, tree-spec.: 41, leaves-type: VALUESQL: where (tree_species= 41 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND K BETWEEN 2.1 AND 9.9) OR K = -1) warning since 1984 12669 Message: K (VALUE) out of plausible range (leaves-type 0: 0.9 - 8.3) - plot: VALUE, tree-spec.: 46, leaves-type: VALUESQL: where (tree_species= 46 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND K BETWEEN 0.9 AND 8.3) OR K = -1) warning since 1984 12670 Message: K (VALUE) out of plausible range (leaves-type 0: 4.4 - 10.1) - plot: VALUE, tree-spec.: 48, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND K BETWEEN 4.4 AND 10.1) OR K = -1) warning since 1984 12671 Message: K (VALUE) out of plausible range (leaves-type 0: 5 - 12.2) - plot: VALUE, tree-spec.: 51, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND K BETWEEN 5 AND 12.2) OR K = -1) warning since 1984 12672 Message: K (VALUE) out of plausible range (leaves-type 0: 3.4 - 8.4 \/ leaves-type 1: 2.9 - 7) - plot: VALUE, tree-spec.: 100, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND K BETWEEN 3.4 AND 8.4) OR (leaves_type=1 AND K BETWEEN 2.9 AND 7) OR K = -1) warning since 1984 12673 Message: K (VALUE) out of plausible range (leaves-type 0: 2.6 - 8.3 \/ leaves-type 1: 2.6 - 7) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND K BETWEEN 2.6 AND 8.3) OR (leaves_type=1 AND K BETWEEN 2.6 AND 7) OR K = -1) warning since 1984 12674 Message: K (VALUE) out of plausible range (leaves-type 0: 5.6 - 10.9 \/ leaves-type 1: 4 - 8.1) - plot: VALUE, tree-spec.: 120, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND K BETWEEN 5.6 AND 10.9) OR (leaves_type=1 AND K BETWEEN 4 AND 8.1) OR K = -1) warning since 1984 12675 Message: K (VALUE) out of plausible range (leaves-type 0: 3.7 - 10 \/ leaves-type 1: 3.1 - 6.5) - plot: VALUE, tree-spec.: 129, leaves-type: VALUESQL: where (tree_species= 129 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND K BETWEEN 3.7 AND 10) OR (leaves_type=1 AND K BETWEEN 3.1 AND 6.5) OR K = -1) warning since 1984 12676 Message: K (VALUE) out of plausible range (leaves-type 0: 3.2 - 7.2) - plot: VALUE, tree-spec.: 130, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND K BETWEEN 3.2 AND 7.2) OR K = -1) warning since 1984 12677 Message: K (VALUE) out of plausible range (leaves-type 0: 3.7 - 7 \/ leaves-type 1: 3.3 - 6.3) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND K BETWEEN 3.7 AND 7) OR (leaves_type=1 AND K BETWEEN 3.3 AND 6.3) OR K = -1) warning since 1984 12678 Message: K (VALUE) out of plausible range (leaves-type 0: 5.4 - 8.4 \/ leaves-type 1: 4.5 - 6.4) - plot: VALUE, tree-spec.: 136, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND K BETWEEN 5.4 AND 8.4) OR (leaves_type=1 AND K BETWEEN 4.5 AND 6.4) OR K = -1) warning since 1984 12679 Message: Cu (VALUE) out of plausible range (leaves-type 0: 4.45 - 10.76) - plot: VALUE, tree-spec.: 20, leaves-type: VALUESQL: where (tree_species= 20 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cu BETWEEN 4.45 AND 10.76) OR Cu = -1) warning since 1984 12680 Message: Cu (VALUE) out of plausible range (leaves-type 0: 6.36 - 12.45) - plot: VALUE, tree-spec.: 22, leaves-type: VALUESQL: where (tree_species= 22 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cu BETWEEN 6.36 AND 12.45) OR Cu = -1) warning since 1984 12681 Message: Cu (VALUE) out of plausible range (leaves-type 0: 2.64 - 8.85) - plot: VALUE, tree-spec.: 48, leaves-type: VALUESQL: where (tree_species= 48 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cu BETWEEN 2.64 AND 8.85) OR Cu = -1) warning since 1984 12682 Message: Cu (VALUE) out of plausible range (leaves-type 0: 3.99 - 11) - plot: VALUE, tree-spec.: 51, leaves-type: VALUESQL: where (tree_species= 51 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cu BETWEEN 3.99 AND 11) OR Cu = -1) warning since 1984 12683 Message: Cu (VALUE) out of plausible range (leaves-type 0: 1.78 - 5.98 \/ leaves-type 1: 1.61 - 5.07) - plot: VALUE, tree-spec.: 100, leaves-type: VALUESQL: where (tree_species= 100 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cu BETWEEN 1.78 AND 5.98) OR (leaves_type=1 AND Cu BETWEEN 1.61 AND 5.07) OR Cu = -1) warning since 1984 12684 Message: Cu (VALUE) out of plausible range (leaves-type 0: 1.78 - 4.38 \/ leaves-type 1: 1.61 - 3.98) - plot: VALUE, tree-spec.: 118, leaves-type: VALUESQL: where (tree_species= 118 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cu BETWEEN 1.78 AND 4.38) OR (leaves_type=1 AND Cu BETWEEN 1.61 AND 3.98) OR Cu = -1) warning since 1984 12685 Message: Cu (VALUE) out of plausible range (leaves-type 0: 2.04 - 4.16 \/ leaves-type 1: 2.11 - 4.37) - plot: VALUE, tree-spec.: 120, leaves-type: VALUESQL: where (tree_species= 120 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cu BETWEEN 2.04 AND 4.16) OR (leaves_type=1 AND Cu BETWEEN 2.11 AND 4.37) OR Cu = -1) warning since 1984 12686 Message: Cu (VALUE) out of plausible range (leaves-type 0: 1.78 - 5.03) - plot: VALUE, tree-spec.: 130, leaves-type: VALUESQL: where (tree_species= 130 AND leaves_type IN (0)) AND NOT ((leaves_type=0 AND Cu BETWEEN 1.78 AND 5.03) OR Cu = -1) warning since 1984 12687 Message: Cu (VALUE) out of plausible range (leaves-type 0: 2.7 - 5.18 \/ leaves-type 1: 2.4 - 4.81) - plot: VALUE, tree-spec.: 134, leaves-type: VALUESQL: where (tree_species= 134 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cu BETWEEN 2.7 AND 5.18) OR (leaves_type=1 AND Cu BETWEEN 2.4 AND 4.81) OR Cu = -1) warning since 1984 12688 Message: Cu (VALUE) out of plausible range (leaves-type 0: 2.95 - 4.96 \/ leaves-type 1: 2.64 - 4.14) - plot: VALUE, tree-spec.: 136, leaves-type: VALUESQL: where (tree_species= 136 AND leaves_type IN (0, 1)) AND NOT ((leaves_type=0 AND Cu BETWEEN 2.95 AND 4.96) OR (leaves_type=1 AND Cu BETWEEN 2.64 AND 4.14) OR Cu = -1) warning since 1984 20220079 Message: Sample VALUE in form FOM, does not exist in form FOTSQL: where NOT (EXIST(sample_id)) error since 1984 LQA range tests FIELD MIN MAX ERROR_TYPE ACTIVE control_chart_std 0.5 10 warning since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 282 Message: specified date_start VALUE must not smaller than specified date_end VALUESQL: where NOT (date_start","tags":"","url":"Tests\/FO.html"},{"title":"GB","text":"PGB range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 18 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 51 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 376 Message: GB_altitude VALUE is not the same as in GENER.PLTSQL: where NOT (altitude = altitude) warning since 1984 439 Message: GB_latitude VALUE is not the same as in GENER.PLT (VALUE).SQL: where NOT (latitude = latitude) warning since 1984 440 Message: GB_longitude VALUE is not the same as in GENER.PLT (VALUE).SQL: where NOT (longitude = longitude) warning since 1984 617 Message: frame_area VALUE not in range between 0.25 and 2SQL: where (frame_area -9) AND NOT (frame_area BETWEEN 0.25 AND 2) warning since 1984 618 Message: sampled_area VALUE not in range between 0.25 and 20SQL: where (sampled_area -9) AND NOT (sampled_area BETWEEN 0.25 AND 20) warning since 1984 3006 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 3211 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 3212 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 GBM range tests FIELD MIN MAX ERROR_TYPE ACTIVE C 0 100 error since 1984 temporal tests no tests available multiple tests no tests available GBH range tests FIELD MIN MAX ERROR_TYPE ACTIVE height 2 150 warning since 1984 temporal tests no tests available multiple tests no tests available LQA range tests FIELD MIN MAX ERROR_TYPE ACTIVE control_chart_std 0 100 error since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 910 Message: Quantification limit must not be 0) error since 1984 916 Message: Control chart mean must not be 0) error since 1984 940 Message: Control chart std VALUE not in range between 0.5 and 10 for VALUESQL: where NOT (control_chart_std between 0.5 and 10) warning since 1984 946 Message: Control chart std must not be 0) error since 1984 988 Message: Quantification limit VALUE not in range between 0.01 and 1 for Parameter BSQL: where (parameter='B') AND NOT (quantification_limit between 0.01 and 1) warning since 1984 989 Message: Quantification limit VALUE not in range between 0.5 and 50 for Parameter CdSQL: where (parameter='Cd') AND NOT (quantification_limit between 0.5 and 50) warning since 1984 990 Message: Quantification limit VALUE not in range between 0.005 and 0.5 for Parameter CaSQL: where (parameter='Ca') AND NOT (quantification_limit between 0.005 and 0.5) warning since 1984 991 Message: Quantification limit VALUE not in range between 0.1 and 10 for Parameter CSQL: where (parameter='C') AND NOT (quantification_limit between 0.1 and 10) warning since 1984 992 Message: Quantification limit VALUE not in range between 0.01 and 1 for Parameter CuSQL: where (parameter='Cu') AND NOT (quantification_limit between 0.01 and 1) warning since 1984 993 Message: Quantification limit VALUE not in range between 0.05 and 5 for Parameter FeSQL: where (parameter='Fe') AND NOT (quantification_limit between 0.05 and 5) warning since 1984 994 Message: Quantification limit VALUE not in range between 0.005 and 0.5 for Parameter PbSQL: where (parameter='Pb') AND NOT (quantification_limit between 0.005 and 0.5) warning since 1984 995 Message: Quantification limit VALUE not in range between 0.003 and 0.3 for Parameter MgSQL: where (parameter='Mg') AND NOT (quantification_limit between 0.003 and 0.3) warning since 1984 996 Message: Quantification limit VALUE not in range between 0.05 and 5 for Parameter MnSQL: where (parameter='Mn') AND NOT (quantification_limit between 0.05 and 5) warning since 1984 997 Message: Quantification limit VALUE not in range between 0.02 and 2 for Parameter NSQL: where (parameter='N') AND NOT (quantification_limit between 0.02 and 2) warning since 1984 998 Message: Quantification limit VALUE not in range between 0.003 and 0.3 for Parameter PSQL: where (parameter='P') AND NOT (quantification_limit between 0.003 and 0.3) warning since 1984 999 Message: Quantification limit VALUE not in range between 0.005 and 0.5 for Parameter KSQL: where (parameter='K') AND NOT (quantification_limit between 0.005 and 0.5) warning since 1984 1000 Message: Quantification limit VALUE not in range between 0.003 and 0.3 for Parameter SSQL: where (parameter='S') AND NOT (quantification_limit between 0.003 and 0.3) warning since 1984 1001 Message: Quantification limit VALUE not in range between 0.05 and 5 for Parameter ZnSQL: where (parameter='Zn') AND NOT (quantification_limit between 0.05 and 5) warning since 1984 1076 Message: Control chart mean VALUE not in range between 5 and 50 for Parameter BSQL: where (parameter='B') AND NOT (control_chart_mean between 5 and 50) warning since 1984 1077 Message: Control chart mean VALUE not in range between 25 and 400 for Parameter CdSQL: where (parameter='Cd') AND NOT (control_chart_mean between 25 and 400) warning since 1984 1078 Message: Control chart mean VALUE not in range between 1 and 15 for Parameter CaSQL: where (parameter='Ca') AND NOT (control_chart_mean between 1 and 15) warning since 1984 1079 Message: Control chart mean VALUE not in range between 45 and 57 for Parameter CSQL: where (parameter='C') AND NOT (control_chart_mean between 45 and 57) warning since 1984 1080 Message: Control chart mean VALUE not in range between 1 and 15 for Parameter CuSQL: where (parameter='Cu') AND NOT (control_chart_mean between 1 and 15) warning since 1984 1081 Message: Control chart mean VALUE not in range between 20 and 300 for Parameter FeSQL: where (parameter='Fe') AND NOT (control_chart_mean between 20 and 300) warning since 1984 1082 Message: Control chart mean VALUE not in range between 0.15 and 15 for Parameter PbSQL: where (parameter='Pb') AND NOT (control_chart_mean between 0.15 and 15) warning since 1984 1083 Message: Control chart mean VALUE not in range between 0.4 and 3 for Parameter MgSQL: where (parameter='Mg') AND NOT (control_chart_mean between 0.4 and 3) warning since 1984 1084 Message: Control chart mean VALUE not in range between 30 and 4000 for Parameter MnSQL: where (parameter='Mn') AND NOT (control_chart_mean between 30 and 4000) warning since 1984 1085 Message: Control chart mean VALUE not in range between 6 and 30 for Parameter NSQL: where (parameter='N') AND NOT (control_chart_mean between 6 and 30) warning since 1984 1086 Message: Control chart mean VALUE not in range between 0.4 and 2.5 for Parameter PSQL: where (parameter='P') AND NOT (control_chart_mean between 0.4 and 2.5) warning since 1984 1087 Message: Control chart mean VALUE not in range between 2 and 13 for Parameter KSQL: where (parameter='K') AND NOT (control_chart_mean between 2 and 13) warning since 1984 1088 Message: Control chart mean VALUE not in range between 0.5 and 2.4 for Parameter SSQL: where (parameter='S') AND NOT (control_chart_mean between 0.5 and 2.4) warning since 1984 1089 Message: Control chart mean VALUE not in range between 10 and 100 for Parameter ZnSQL: where (parameter='Zn') AND NOT (control_chart_mean between 10 and 100) warning since 1984 1170 Message: Value of Quantification limit is missingSQL: where NOT (quantification_limit IS NOT NULL) warning since 1984 1176 Message: Value of Control chart mean is missingSQL: where NOT (control_chart_mean IS NOT NULL) warning since 1984 1182 Message: Value of Control chart std is missingSQL: where NOT (control_chart_std IS NOT NULL) warning since 1984 1188 Message: Value of Laboratory ID is missingSQL: where NOT (Laboratory_ID IS NOT NULL) warning since 1984 20220040 Message: Laboratory ID \"VALUE\" has not participated in a ringtest with pretreatment \"VALUE\" and determination method \"VALUE\"SQL: where NOT (ref.fn_check_lab_id('FO_LF_GB', survey_year, Laboratory_ID, pretreatment, determination) IS TRUE) warning since 2009","tags":"","url":"Tests\/GB.html"},{"title":"GR","text":"PLI range tests FIELD MIN MAX ERROR_TYPE ACTIVE plot_size 0.1 9.9999 warning since 1984 trees_ha 1 10000 warning since 1984 trees_ha 1 20000 error since 1984 temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 249 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 250 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 696 Message: specified SI_plot_size VALUE does not match with specified GR_plot_size VALUESQL: where NOT (plot_size = plot_size) warning since 1984 3014 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 3223 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 3224 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 20240001 Message: Number of trees per hectar (VALUE) must correspond to the number of trees per plot (VALUE) in relation to the plot size (VALUE ha)SQL: where NOT (round(trees_growth_plot \/ plot_size) = trees_ha) error since 2024 IPM range tests FIELD MIN MAX ERROR_TYPE ACTIVE bark 0.1 9.9 warning since 1984 crown_base_height 0.1 40 warning since 1984 crown_width 0.1 30 warning since 1984 diameter 3 200 error since 1984 diameter2 3 200 error since 1984 height 1 50 warning since 1984 volume 0.001 15 warning since 1984 temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 253 Message: tree_species VALUE must not change for particular treeSQL: where (tree_species_t-1 NOT IN (99, 199, 0, 94)) AND NOT (tree_species = tree_species_t-1) warning since 1984 254 Message: diameter VALUE does not match with value VALUE from previous yearSQL: where NOT ((((diameter + CASE WHEN diameter2 IS NULL THEN diameter ELSE diameter2 END) \/ 2) >= ((diameter_t-1 + CASE WHEN diameter2_t-1 IS NULL THEN diameter_t-1 ELSE diameter2_t-1 END) \/ 2 * 0.98))) warning since 1984 255 Message: diameter VALUE does not match with value VALUE from previous yearSQL: where NOT ((((diameter + CASE WHEN diameter2 IS NULL THEN diameter ELSE diameter2 END) \/ 2) = (height_t-1 * 0.95)) warning since 1984 258 Message: tree VALUE must be the same as at previous observation (unless new trees were intentiously involved - e.g. due to ingrowth - or existing trees were felled or wind-thrown)SQL: where NOT (tree = tree_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 697 Message: diameter not specified although removal is specified with VALUESQL: where (removal IN (1,2,3)) AND NOT (diameter IS NOT NULL) error since 1984 20005 Message: Tree species -9 is not valid for this form. Specify a proper tree species. Plot: VALUESQL: where NOT (tree_species > 0) error since 1984 20220001 Message: Diameter can just be NULL for dead and not assessed treesSQL: where (diameter IS NULL) AND NOT (removal IN (4, 7, 8, 11, 12, 13, 14, 18, 19, 31, 32, 33, 34, 38, 39, 41, 42, 48, 49)) error since 1984 20220002 Message: Please confirm that the diameter has really been estimatedSQL: where NOT (code_diameter 7) warning since 1984 20220003 Message: Please submit both diameter measurements if available instead of an averaged diameterSQL: where NOT (code_diameter 3) warning since 1984 20220004 Message: For code_diameter = 2 both diameters hav to be submittedSQL: where (code_diameter = 2) AND NOT (diameter IS NOT NULL AND diameter2 IS NOT NULL) error since 1984 20220005 Message: diameter2 can just be used with code_diameter = 2SQL: where (diameter2 IS NOT NULL) AND NOT (code_diameter = 2) error since 1984 20220008 Message: code_diameter must always be reported together with diameterSQL: where (code_diameter IS NULL) AND NOT (diameter IS NULL) error since 1984 20220009 Message: code_volume must always be reported together with tree_volumeSQL: where (code_volume IS NULL) AND NOT (volume IS NULL) error since 1984 20220077 Message: Removal code \"-99\" is just valid for survey C1SQL: where NOT (removal -99) error 1984 - 2010 20220078 Message: Date VALUE does not exist in PLISQL: where NOT (EXIST(date_observation)) error since 1984 INV range tests FIELD MIN MAX ERROR_TYPE ACTIVE volume_stemwood_newlydead 1 999 warning since 1984 volume_stemwood_remaining 1 999 warning since 1984 volume_stemwood_removed 1 999 warning since 1984 temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 275 Message: vol1 VALUE does not match with value VALUE from previous yearSQL: where ((tree_species = tree_species_t-1)) AND NOT ((volume_stemwood_remaining + volume_stemwood_newlydead + volume_stemwood_removed) 0) error since 1984 IRH range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 276 Message: tree_species VALUE must not change for particular treeSQL: where (tree_species_t-1 NOT IN (99, 199, 0, 94)) AND NOT (tree_species = tree_species_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 20007 Message: Tree species -9 is not valid for this form. Specify a proper tree species. Plot: VALUESQL: where NOT (tree_species > 0) error since 1984 IRM range\/temp tests\/mulitiple tests no tests available IRP range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 20220053 Message: Time invalid: VALUE. Required format: HHMMSS, e.g. 094533 for 09:45h 33sSQL: where NOT ((adds.isnumeric(time) AND time::NUMERIC >= 0 AND LENGTH(time) =6) OR CASE WHEN adds.isnumeric(time) AND time::NUMERIC >= 0 AND LENGTH(time) = 6 THEN (LEFT(time, 2)::INTEGER > 23 OR SUBSTRING(time, 3, 2)::INTEGER > 59 OR RIGHT(time, 2)::INTEGER > 59) END) error since 1984 IRA range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 218 Message: specified diameter VALUE must not smaller than specified dbh VALUESQL: where NOT (diameter < dbh) warning since 1984 219 Message: specified diameter_5 VALUE must not smaller than specified diameter VALUESQL: where NOT (diameter_5 < diameter) error since 1984 220 Message: specified diameter_10 VALUE must not smaller than specified diameter_5 VALUESQL: where NOT (diameter_10 < diameter_5) error since 1984 221 Message: specified diameter_15 VALUE must not smaller than specified diameter_10 VALUESQL: where NOT (diameter_15 < diameter_10) error since 1984 222 Message: specified diameter_20 VALUE must not smaller than specified diameter_15 VALUESQL: where NOT (diameter_20 < diameter_15) error since 1984 223 Message: specified diameter_25 VALUE must not smaller than specified diameter_20 VALUESQL: where NOT (diameter_25 < diameter_20) error since 1984 224 Message: specified diameter_30 VALUE must not smaller than specified diameter_25 VALUESQL: where NOT (diameter_30 < diameter_25) error since 1984 225 Message: specified diameter_35 VALUE must not smaller than specified diameter_30 VALUESQL: where NOT (diameter_35 < diameter_30) error since 1984 226 Message: specified diameter_40 VALUE must not smaller than specified diameter_35 VALUESQL: where NOT (diameter_40 < diameter_35) error since 1984 227 Message: specified diameter_45 VALUE must not smaller than specified diameter_40 VALUESQL: where NOT (diameter_45 < diameter_40) error since 1984 228 Message: specified diameter_50 VALUE must not smaller than specified diameter_45 VALUESQL: where NOT (diameter_50 < diameter_45) error since 1984 20006 Message: Tree species -9 is not valid for this form. Specify a proper tree species. Plot: VALUESQL: where NOT (tree_species > 0) error since 1984 IEV range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 124 Message: vol VALUE does not match with value VALUE from previous yearSQL: where NOT (volume_plot_per BETWEEN (vol_t-1 * 0.85) AND (vol_t-1 * 1.15)) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 229 Message: specified basal_5 VALUE must not smaller than specified basal_plot VALUESQL: where NOT (basal_5 < basal_plot) warning since 1984 230 Message: specified volume_5 VALUE must not smaller than specified volume_plot VALUESQL: where NOT (volume_5 < volume_plot) warning since 1984 231 Message: specified basal_10 VALUE must not smaller than specified basal_5 VALUESQL: where NOT (basal_10 < basal_5) warning since 1984 232 Message: specified volume_10 VALUE must not smaller than specified volume_5 VALUESQL: where NOT (volume_10 < volume_5) warning since 1984 233 Message: specified basal_15 VALUE must not smaller than specified basal_10 VALUESQL: where NOT (basal_15 < basal_10) warning since 1984 234 Message: specified volume_15 VALUE must not smaller than specified volume_10 VALUESQL: where NOT (volume_15 < volume_10) warning since 1984 235 Message: specified basal_20 VALUE must not smaller than specified basal_15 VALUESQL: where NOT (basal_20 < basal_15) warning since 1984 236 Message: specified volume_20 VALUE must not smaller than specified volume_15 VALUESQL: where NOT (volume_20 < volume_15) warning since 1984 237 Message: specified basal_25 VALUE must not smaller than specified basal_20 VALUESQL: where NOT (basal_25 < basal_20) warning since 1984 238 Message: specified volume_25 VALUE must not smaller than specified volume_20 VALUESQL: where NOT (volume_25 < volume_20) warning since 1984","tags":"","url":"Tests\/GR.html"},{"title":"GV","text":"PLV range tests FIELD MIN MAX ERROR_TYPE ACTIVE bare_soil_cover 0 100 warning since 1984 herb_cover 0 100 warning since 1984 herb_height 0.01 0.5 warning since 1984 litter_cover 0 100 warning since 1984 mosses_cover 0 100 warning since 1984 sampled_area 1 9999 warning since 1984 shrub_cover 0 100 warning since 1984 shrub_height 0.51 5 warning since 1984 shrub_high_cover 0 100 warning since 1984 shrub_low_cover 0 100 warning since 1984 tree_cover 0 100 warning since 1984 temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 4003 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 4009 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 732 Message: specified GV_plot_size VALUE must not smaller than specified SI_plot_size VALUESQL: where NOT (sampled_area 1) error since 1984 3017 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 3225 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 3226 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 VEM range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 736 Message: Please notice: In Flora Iberica, Vol. 3, the definition of this species is narrower than in Flora Europaea, excluding subsp. frigidulum. If you want to submit subsp. frigidulum, please use code for H. marifolium (112.004.025)SQL: where NOT (species '112.004.026') warning since 1984 737 Message: Please notice: In Flora Iberica, Vol. 3, the definition of this species is narrower than in Flora Europaea, excluding subsp. viscarioides and subsp. guadiccianum. If you want to submit subsp. viscarioides or subsp. guadiccianum, please use code for H. cinereum (112.004.032)SQL: where NOT (species '112.004.030') warning since 1984 739 Message: specified moos\/lichen species VALUE does not match with specified layer VALUESQL: where (substr(species,0,1) = '3' ) AND NOT (layer = 4) error since 1984 740 Message: specified moos\/lichen species VALUE does not match with specified layer VALUESQL: where (substr(species,0,1) = '4' ) AND NOT (layer = 4) error since 1984 741 Message: specified moos\/lichen species VALUE does not match with specified layer VALUESQL: where (substr(species,0,1) = '5' ) AND NOT (layer = 4) error since 1984 20220086 Message: Species_cover (VALUE) has to be between 0.01 and 100, or -99(missing value)SQL: where NOT ((species_cover = -99) OR (species_cover BETWEEN 0.01 AND 100)) error since 1984","tags":"","url":"Tests\/GV.html"},{"title":"LA","text":"PLA range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 4004 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 4010 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 2000 Message: software usage (VALUE) does not fit with determination method (VALUE)SQL: where (code_software IS NOT NULL) AND NOT (code_determination IN (30, 21)) error since 1984 2001 Message: for clumping method TRAC no external software(VALUE) is expectedSQL: where (code_clumping_method = 20) AND NOT (code_software IS NULL) error since 1984 3000 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 3227 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 3228 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 3260 Message: pai_eff is Null, which is not expected for code_determination VALUESQL: where (pai_eff IS NULL) AND NOT (code_determination IN (10, 41, 51, 61, 99)) error since 1984 3261 Message: rings is Null, which is not expected for code_determination VALUESQL: where (rings IS NULL) AND NOT (code_determination IN (10, 41, 51, 61, 99)) error since 1984 3262 Message: gap_fraction_plot is Null, which is not expected for code_determination VALUESQL: where (gap_fraction_plot IS NULL) AND NOT (code_determination IN (10, 41, 51, 61, 99)) error since 1984 20220085 Message: Attribute \"lai_max_plot\" should not be NULL. Please add this attribute if availableSQL: where NOT (lai_max_plot IS NOT NULL) warning since 1984 LAM range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 20220054 Message: Time invalid: VALUE. Required format: HHMMSS, e.g. 094533 for 09:45h 33sSQL: where NOT ((adds.isnumeric(time_measure) AND time_measure::NUMERIC >= 0 AND LENGTH(time_measure) =6) OR CASE WHEN adds.isnumeric(time_measure) AND time_measure::NUMERIC >= 0 AND LENGTH(time_measure) = 6 THEN (LEFT(time_measure, 2)::INTEGER > 23 OR SUBSTRING(time_measure, 3, 2)::INTEGER > 59 OR RIGHT(time_measure, 2)::INTEGER > 59) END) error since 1984 LAP range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 20220055 Message: Time invalid: VALUE. Required format: HHMMSS, e.g. 094533 for 09:45h 33sSQL: where NOT ((adds.isnumeric(time_measure) AND time_measure::NUMERIC >= 0 AND LENGTH(time_measure) =6) OR CASE WHEN adds.isnumeric(time_measure) AND time_measure::NUMERIC >= 0 AND LENGTH(time_measure) = 6 THEN (LEFT(time_measure, 2)::INTEGER > 23 OR SUBSTRING(time_measure, 3, 2)::INTEGER > 59 OR RIGHT(time_measure, 2)::INTEGER > 59) END) error since 1984 LLF range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 20015 Message: Tree species -9 is not valid for this form. Specify a proper tree species. Plot: VALUESQL: where NOT (code_tree_species > 0) error since 1984","tags":"","url":"Tests\/LA.html"},{"title":"LF","text":"LFP range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 37 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 70 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 275 Message: specified date_monitoring_first VALUE must not smaller than specified date_monitoring_last VALUESQL: where NOT (date_monitoring_first < date_monitoring_last) error since 1984 375 Message: LF_altitude VALUE is not the same as in GENER.PLTSQL: where NOT (altitude = altitude) warning since 1984 437 Message: LF_latitude VALUE is not the same as in GENER.PLT (VALUE).SQL: where NOT (latitude = latitude) warning since 1984 438 Message: LF_longitude VALUE is not the same as in GENER.PLT (VALUE).SQL: where NOT (longitude = longitude) warning since 1984 3001 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 3229 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 3230 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 LFD range tests FIELD MIN MAX ERROR_TYPE ACTIVE dry_weight_105 0.001 10000 warning since 1984 dry_weight_70 0.001 10000 warning since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 752 Message: specified date_start VALUE must not smaller than specified date_end VALUESQL: where NOT (date_start 0) error since 1984 20240002 Message: Mass and area values are valid only for foliar litter (fractions 10.0, 11.0, 11.1 or 11.2)SQL: where (sample NOT IN (10, 11, 11.1, 11.2)) AND NOT (mass_area_id IS NULL) error since 1984 20250001 Message: dry_weight_70 and dry_weight_105 should not have the same valueSQL: where (dry_weight_70 > 0) AND NOT (dry_weight_70 dry_weight_105) warning since 1984 20250024 Message: Chem_id #LFD_id is not registered in LFCSQL: where NOT (EXIST(chem_id)) error since 1984 20250026 Message: Mass_area_id #LFD_id is not registered in LFASQL: where NOT (EXIST(mass_area_id)) error since 1984 20250028 Message: chem_id #chem_id should be in following pattern: C_[partner_code]_[code_plot]_[survey_year]_[consecutive number]SQL: where NOT (chem_id Like 'C_%_' || plot || '_%') warning since 1984 20250029 Message: mass_area_id #mass_area_id should be in following pattern: A_[partner_code]_[code_plot]_[survey_year]_[consecutive number]SQL: where NOT (mass_area_id Like 'A_%_' || plot || '_%') warning since 1984 20250030 Message: No valid collection period: date_end VALUE has to be later than date_start VALUESQL: where NOT (date_end > date_start) error since 1984 LFC range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 753 Message: sum of C, N, S, P, Ca, Mg and K is too highSQL: where NOT ((C*10+N+S+P+Ca+Mg+K)","tags":"","url":"Tests\/LF.html"},{"title":"LI","text":"LIP range\/temp tests\/mulitiple tests no tests available LIT range\/temp tests\/mulitiple tests no tests available LIS range tests FIELD MIN MAX ERROR_TYPE ACTIVE frequency 1 5 error since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 20230001 Message: In this context, only directions north (1), east (3), south (5) or west (7) are valid.SQL: where NOT (aspect IN (1,3,5,7)) warning since 1984 20230002 Message: Invalid lichen species (VALUE) - needs to begin with 500.SQL: where NOT (code_species LIKE '500%' OR code_species LIKE '000%') error since 1984 LIA range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 20230003 Message: Invalid lichen species (VALUE) - needs to begin with 500.SQL: where NOT (code_species LIKE '500%' OR code_species LIKE '000%') error since 1984","tags":"","url":"Tests\/LI.html"},{"title":"MM","text":"PLM range tests FIELD MIN MAX ERROR_TYPE ACTIVE scanning 0 999 warning since 1984 storing 0 999 warning since 1984 vertical_position -2.5 40 warning since 1984 temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 281 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 282 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 721 Message: specified SI_altitude VALUE does not match with specified MM_altitude VALUESQL: where (location = 'S') AND NOT (altitude = altitude) warning since 1984 722 Message: specified date_monitoring_first VALUE must not smaller than specified date_monitoring_last VALUESQL: where NOT (date_monitoring_first","tags":"","url":"Tests\/MM.html"},{"title":"OZ","text":"PLL range tests FIELD MIN MAX ERROR_TYPE ACTIVE length_less 30 2000 error since 1984 temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 286 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where ((survey_tp = survey_tp_t-1)) AND NOT (longitude = longitude_t-1) warning since 1984 287 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where ((survey_tp = survey_tp_t-1)) AND NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 749 Message: OZ_altitude VALUE is not the same as in GENER.PLTSQL: where NOT (altitude = altitude) warning since 1984 750 Message: OZ_latitude VALUE is not the same as in GENER.PLT (VALUE).SQL: where NOT (latitude = latitude) warning since 1984 751 Message: OZ_longitude VALUE is not the same as in GENER.PLT (VALUE).SQL: where NOT (longitude = longitude) warning since 1984 3020 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 3237 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 3238 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 20220070 Message: Plot VALUE is not submitted in form LSS , but registered in form PLL with survey_type = 'LSS'SQL: where (survey_tp = 'LSS') AND NOT (EXIST(plot)) error since 1984 20220071 Message: Plot VALUE is not submitted in form OTS , but registered in form PLL with survey_type = 'OTS'SQL: where (survey_tp = 'OTS') AND NOT (EXIST(plot)) error since 1984 20220072 Message: Plot VALUE is not submitted in form LTF , but registered in form PLL with survey_type = 'LTF'SQL: where (survey_tp = 'LTF') AND NOT (EXIST(plot)) error since 1984 LTF range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 797 Message: specified tree_species VALUE does not match with specified Perc. of symptomatic needles of last year code: VALUESQL: where (percentage_symptomatic_cl IS NOT NULL) AND NOT (tree_species between 100 AND 199) error since 1984 20009 Message: Tree species -9 is not valid for this form. Specify a proper tree species. Plot: VALUESQL: where NOT (tree_species > 0) error since 1984 20220075 Message: Plot VALUE is not submitted in form PLL with survey_type = 'LTF'SQL: where NOT (EXIST(plot, (survey_tp = 'LTF'))) error since 1984 LSS range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 13600 Message: The direction \"All sides\" is not valid in this context. Please select a direction code between 1 and 8.SQL: where (code_aspect IS NOT NULL) AND NOT (code_aspect BETWEEN 1 AND 8) error since 1984 20220073 Message: Plot VALUE is not submitted in form PLL with survey_type = 'LSS'SQL: where NOT (EXIST(plot, (survey_tp = 'LSS'))) error since 1984 OTS range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 20220074 Message: Plot VALUE is not submitted in form PLL with survey_type = 'OTS'SQL: where NOT (EXIST(plot, (survey_tp = 'OTS'))) error since 1984 OZP range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 20220056 Message: Time invalid: VALUE. Required format: HHMMSS, e.g. 094533 for 09:45h 33sSQL: where NOT ((adds.isnumeric(time) AND time::NUMERIC >= 0 AND LENGTH(time) =6) OR CASE WHEN adds.isnumeric(time) AND time::NUMERIC >= 0 AND LENGTH(time) = 6 THEN (LEFT(time, 2)::INTEGER > 23 OR SUBSTRING(time, 3, 2)::INTEGER > 59 OR RIGHT(time, 2)::INTEGER > 59) END) error since 1984","tags":"","url":"Tests\/OZ.html"},{"title":"PH","text":"PHE range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 20011 Message: Tree species -9 is not valid for this form. Specify a proper tree species. Plot: VALUESQL: where NOT (tree_species > 0) error since 1984 PLP range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 72 Message: date_installation VALUE does not match with value VALUE from previous yearSQL: where NOT (date_installation = date_installation_t-1) warning since 1984 86 Message: tree_species VALUE must not change for particular treeSQL: where (tree_species_t-1 NOT IN (99, 199, 0, 94)) AND NOT (tree_species = tree_species_t-1) error since 1984 158 Message: tree VALUE must be the same as at previous observation (unless new trees were intentiously involved - e.g. due to ingrowth - or existing trees were felled or wind-thrown)SQL: where NOT (tree = tree_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 545 Message: specified Submission year VALUE must not smaller than specified DATE_INSTALLATION VALUESQL: where (date_installation IS NOT NULL) AND NOT (TO_NUMBER(TO_CHAR(date_installation,'YYYY'),'9999') 0) error since 1984 PHI range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 283 Message: tree VALUE must be the same as at previous observation (unless new trees were intentiously involved - e.g. due to ingrowth - or existing trees were felled or wind-thrown)SQL: where NOT (tree = tree_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 648 Message: linkage to plot file must existSQL: where NOT (EXIST(tree)) error since 1984 PHD range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 88 Message: tree_species VALUE must not change for particular treeSQL: where (tree_species_t-1 NOT IN (99, 199, 0, 94)) AND NOT (tree_species = tree_species_t-1) error since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 20010 Message: Tree species -9 is not valid for this form. Specify a proper tree species. Plot: VALUESQL: where NOT (tree_species > 0) error since 1984 PHC range\/temp tests\/mulitiple tests no tests available","tags":"","url":"Tests\/PH.html"},{"title":"SI","text":"PLT range tests FIELD MIN MAX ERROR_TYPE ACTIVE altitude_m 0 2500 warning since 1984 altitude_m 0 4000 error since 1984 plot_size 0.1 9.9999 warning since 1984 slope 0 30 warning since 1984 slope 0 70 error since 1984 temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 221 Message: date_installation VALUE does not match with value VALUE from previous yearSQL: where NOT (date_installation = date_installation_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 642 Message: plot size must not be NULLSQL: where NOT (plot_size IS NOT NULL) warning since 1984 812 Message: specified Plot design VALUE does not match with specified Level II plot VALUESQL: where (plot is not null) AND NOT (plot_design >200) error since 1984 3239 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 3240 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 STA range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 821 Message: specified Forest type VALUE does not match with specified Main tree species VALUESQL: where (forest_type = 6) AND NOT (tree_species = 18 OR tree_species = 19 OR tree_species = 20) error since 1984 822 Message: specified Main tree species VALUE does not match with specified Forest type VALUESQL: where (tree_species = 18 OR tree_species = 19 OR tree_species = 20) AND NOT (forest_type = 6 OR forest_type = 7) error since 1984 13140 Message: Canopy closure is mandatory for plots with inhomogeneous canopy closure -plot VALUESQL: where NOT (canclosure IS NOT NULL) warning since 1984 13200 Message: Plot VALUE is not registered in SI plot description (SI_PLT)SQL: where NOT (EXIST(plot)) error since 1984 20013 Message: Tree species -9 is not valid for this form. Specify a proper tree species. Plot: VALUESQL: where NOT (tree_species > 0) error since 1984 20230005 Message: canclosure (VALUE) has to be between 0 and 100, or -9999(missing value)SQL: where NOT ((canclosure = -9999) OR (canclosure BETWEEN 0 AND 100)) error since 1984 20230006 Message: canclosure (VALUE) has to be between 40 and 100, or -9999(missing value)SQL: where NOT ((canclosure = -9999) OR (canclosure BETWEEN 40 AND 100)) warning since 1984 20230009 Message: top_height (VALUE) has to be between 20 and 45, or -9999(missing value)SQL: where NOT ((top_height = -9999) OR (top_height BETWEEN 20 AND 45)) warning since 1984 TCO range tests FIELD MIN MAX ERROR_TYPE ACTIVE azimuth 0 400 error since 1984 temporal tests no tests available multiple tests no tests available EVE range tests FIELD MIN MAX ERROR_TYPE ACTIVE seedl_outlasting 0 100 error since 1984 soil_preparation_area 0 100 error since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 13001 Message: specified trees_before VALUE must not smaller than specified trees_loss VALUESQL: where NOT (trees_before > trees_loss) error since 1984 13002 Message: specified basal_area_before VALUE must not smaller than specified basal_area_loss VALUESQL: where NOT (basal_area_before > basal_area_loss) error since 1984 13003 Message: chemics_quantity VALUE must be >= 0SQL: where NOT (chemics_quantity > 0) error since 1984 13004 Message: seedl_age VALUE must be >= 0SQL: where NOT (seedl_age > 0) error since 1984 13005 Message: seedl_height VALUE must be >= 0SQL: where NOT (seedl_height > 0) error since 1984 13006 Message: individuals_density VALUE must be >= 0SQL: where NOT (individuals_density > 0) error since 1984 13007 Message: size_residues VALUE must be >= 0SQL: where NOT (size_residues > 0) error since 1984 13008 Message: pruning_max_height VALUE must be >= 0SQL: where NOT (pruning_max_height > 0) error since 1984 13009 Message: soil_preparation_depth VALUE must be >= 0SQL: where NOT (soil_preparation_depth > 0) error since 1984 13100 Message: for event_type VALUE the attribute product_material must not be NULLSQL: where (product_material IS NULL) AND NOT (code_event_type Like 'D%' OR code_event_type = '99') error since 1984 13101 Message: for event_type VALUE the attribute code_tools must not be NULLSQL: where (code_tools IS NULL) AND NOT (NOT (code_event_type Like 'F%' OR code_event_type = 'N2' OR code_event_type = 'N3' OR code_event_type = 'N4' OR code_event_type = 'I2' OR code_event_type = 'I3')) error since 1984 13102 Message: for event_type VALUE the attribute trees_before must not be NULLSQL: where (trees_before IS NULL) AND NOT (NOT (code_event_type Like 'D%' OR code_event_type Like 'F%' OR code_event_type = 'N2' OR code_event_type = 'I2' OR code_event_type = 'I3')) error since 1984 13103 Message: for event_type VALUE the attribute trees_loss must not be NULLSQL: where (trees_loss IS NULL) AND NOT (NOT (code_event_type Like 'D%' OR code_event_type Like 'F%' OR code_event_type = 'N2' OR code_event_type = 'I2' OR code_event_type = 'I3')) error since 1984 13104 Message: for event_type VALUE the attribute basal_area_before must not be NULLSQL: where (basal_area_before IS NULL) AND NOT (NOT (code_event_type Like 'D%' OR code_event_type Like 'F%' OR code_event_type = 'N2' OR code_event_type = 'I2' OR code_event_type = 'I3')) error since 1984 13105 Message: for event_type VALUE the attribute basal_area_loss must not be NULLSQL: where (basal_area_loss IS NULL) AND NOT (NOT (code_event_type Like 'D%' OR code_event_type Like 'F%' OR code_event_type = 'N2' OR code_event_type = 'I2' OR code_event_type = 'I3')) error since 1984 13106 Message: for event_type VALUE the attribute code_logging_method must not be NULLSQL: where (code_logging_method IS NULL) AND NOT (NOT code_event_type Like 'F%') error since 1984 13107 Message: for event_type VALUE the attribute code_extraction_tools must not be NULLSQL: where (code_extraction_tools IS NULL) AND NOT (NOT code_event_type Like 'F%') error since 1984 13108 Message: for event_type VALUE the attribute code_extraction_method must not be NULLSQL: where (code_extraction_method IS NULL) AND NOT (NOT code_event_type Like 'F%') error since 1984 13109 Message: for event_type VALUE the attribute code_extraction_method must not be NULLSQL: where (code_extraction_method IS NULL) AND NOT (NOT code_event_type Like 'F%') error since 1984 13110 Message: for event_type VALUE the attribute code_slash_disposal must not be NULLSQL: where (code_slash_disposal IS NULL) AND NOT (NOT code_event_type Like 'F%') error since 1984 13111 Message: for event_type VALUE the attribute size_residues must not be NULLSQL: where (size_residues IS NULL) AND NOT (NOT code_event_type Like 'F%') error since 1984 13112 Message: for event_type VALUE the attribute code_soil_compaction_ways must not be NULLSQL: where (code_soil_compaction_ways IS NULL) AND NOT (NOT code_event_type Like 'F%') error since 1984 13113 Message: for event_type VALUE the attribute code_soil_compaction_area must not be NULLSQL: where (code_soil_compaction_area IS NULL) AND NOT (NOT code_event_type Like 'F%') error since 1984 13114 Message: for event_type VALUE the attribute pruning_max_height must not be NULLSQL: where (pruning_max_height IS NULL) AND NOT (NOT code_event_type = 'N5') error since 1984 13115 Message: for event_type VALUE the attribute soil_preparation_depth must not be NULLSQL: where (soil_preparation_depth IS NULL) AND NOT (NOT code_event_type = 'S1') error since 1984 13116 Message: for event_type VALUE the attribute soil_preparation_area must not be NULLSQL: where (soil_preparation_area IS NULL) AND NOT (NOT (code_event_type = 'S1' OR code_event_type = 'I2' OR code_event_type = 'I3')) error since 1984 13117 Message: for event_type VALUE the attribute soil_preparation_area must not be NULLSQL: where (soil_preparation_area IS NULL) AND NOT (NOT (code_event_type = 'S1' OR code_event_type = 'I2' OR code_event_type = 'I3')) error since 1984 13118 Message: for event_type VALUE the attribute chemics_composition must not be NULLSQL: where (chemics_composition IS NULL) AND NOT (NOT (code_event_type = 'S2' OR code_event_type = 'S3' OR code_event_type = 'C1')) error since 1984 13119 Message: for event_type VALUE the attribute chemics_quantity must not be NULLSQL: where (chemics_quantity IS NULL) AND NOT (NOT (code_event_type = 'S2' OR code_event_type = 'S3' OR code_event_type = 'C1')) error since 1984 13120 Message: for event_type VALUE the attribute chemics_method must not be NULLSQL: where (chemics_method IS NULL) AND NOT (NOT (code_event_type = 'S2' OR code_event_type = 'S3' OR code_event_type = 'C1')) error since 1984 13121 Message: for event_type VALUE the attribute code_treatment_aim must not be NULLSQL: where (code_treatment_aim IS NULL) AND NOT (NOT (code_event_type = 'S1' OR code_event_type = 'C1')) error since 1984 13122 Message: for event_type VALUE the attribute code_preparation_type must not be NULLSQL: where (code_preparation_type IS NULL) AND NOT (NOT code_event_type LIKE 'S%') error since 1984 13123 Message: for event_type VALUE the attribute code_target_plant must not be NULLSQL: where (code_target_plant IS NULL) AND NOT (NOT (code_event_type = 'N1' OR code_event_type = 'N2' OR code_event_type = 'N5' OR code_event_type = 'N6' OR code_event_type = 'C1')) error since 1984 13124 Message: for event_type VALUE the attribute code_seedl_tree_species must not be NULLSQL: where (code_seedl_tree_species IS NULL) AND NOT (NOT (code_event_type = 'N3' OR code_event_type = 'N4')) error since 1984 13125 Message: for event_type VALUE the attribute code_seedl_provenance_country must not be NULLSQL: where (code_seedl_provenance_country IS NULL) AND NOT (NOT (code_event_type = 'N3' OR code_event_type = 'N4')) error since 1984 13126 Message: for event_type VALUE the attribute seedl_provenance_locality must not be NULLSQL: where (seedl_provenance_locality IS NULL) AND NOT (NOT (code_event_type = 'N3' OR code_event_type = 'N4')) error since 1984 13127 Message: for event_type VALUE the attribute code_seedl_stock must not be NULLSQL: where (code_seedl_stock IS NULL) AND NOT (NOT code_event_type = 'N3') error since 1984 13128 Message: for event_type VALUE the attribute seedl_age must not be NULLSQL: where (seedl_age IS NULL) AND NOT (NOT code_event_type = 'N3') error since 1984 13129 Message: for event_type VALUE the attribute seedl_height must not be NULLSQL: where (seedl_height IS NULL) AND NOT (NOT code_event_type = 'N3') error since 1984 13130 Message: for event_type VALUE the attribute code_seedl_nursery must not be NULLSQL: where (code_seedl_nursery IS NULL) AND NOT (NOT code_event_type = 'N3') error since 1984 13131 Message: for event_type VALUE the attribute seedl_outlasting must not be NULLSQL: where (seedl_outlasting IS NULL) AND NOT (NOT code_event_type = 'N3') error since 1984 13132 Message: for event_type VALUE the attribute individuals_density must not be NULLSQL: where (individuals_density IS NULL) AND NOT (NOT (code_event_type LIKE 'N3' AND NOT code_event_type = 'N7')) error since 1984 13201 Message: Plot VALUE is not registered in SI plot description (SI_PLT)SQL: where NOT (EXIST(plot)) error since 1984","tags":"","url":"Tests\/SI.html"},{"title":"SO","text":"PLS range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 233 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 234 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 684 Message: specified SI_altitude VALUE does not match with specified SO_altitude VALUESQL: where NOT (altitude = altitude) warning since 1984 3008 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 3243 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 3244 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 PRF range tests FIELD MIN MAX ERROR_TYPE ACTIVE diagnostic_depth_1 -80 200 warning since 1984 diagnostic_depth_10 -80 200 warning since 1984 diagnostic_depth_2 -80 200 warning since 1984 diagnostic_depth_3 -80 200 warning since 1984 diagnostic_depth_4 -80 200 warning since 1984 diagnostic_depth_5 -80 200 warning since 1984 diagnostic_depth_6 -80 200 warning since 1984 diagnostic_depth_7 -80 200 warning since 1984 diagnostic_depth_8 -80 200 warning since 1984 diagnostic_depth_9 -80 200 warning since 1984 elevation 0 3000 error since 1984 temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 4005 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 4011 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 3002 Message: plot VALUE is not registered in the system installationSQL: where NOT (EXIST(plot)) error since 1984 3245 Message: latitude(VALUE) has to be submitted in a 7 digits format (+DDMMSS) with leading \"+\"SQL: where NOT (LENGTH(latitude) = 7 AND latitude LIKE('+%')) error since 1984 3246 Message: longitude(VALUE) has to be submitted in a 7 digits format (+\/-DDMMSS) with leading \"+\/-\"SQL: where NOT (LENGTH(longitude) = 7 AND (longitude LIKE('+%') OR longitude LIKE('-%'))) error since 1984 20220006 Message: The maximum effective soil depth to be reported is 500cm. Use \"999\" to report depths known to be deeper than 100cm without knowing the exact depthSQL: where NOT ((eff_soil_depth BETWEEN 0 AND 500) OR eff_soil_depth = 999) error since 1984 20220041 Message: qualifier_1 \"VALUE\" is not valid for specified WRB version \"VALUE\"SQL: where NOT (ref.fn_check_so_soil_adjective(qualifier_1, WRB_publication) IS TRUE) error since 1984 20220042 Message: qualifier_2 \"VALUE\" is not valid for specified WRB version \"VALUE\"SQL: where NOT (ref.fn_check_so_soil_adjective(qualifier_2, WRB_publication) IS TRUE) error since 1984 20220043 Message: qualifier_3 \"VALUE\" is not valid for specified WRB version \"VALUE\"SQL: where NOT (ref.fn_check_so_soil_adjective(qualifier_3, WRB_publication) IS TRUE) error since 1984 20220044 Message: qualifier_4 \"VALUE\" is not valid for specified WRB version \"VALUE\"SQL: where NOT (ref.fn_check_so_soil_adjective(qualifier_4, WRB_publication) IS TRUE) error since 1984 20220045 Message: qualifier_5 \"VALUE\" is not valid for specified WRB version \"VALUE\"SQL: where NOT (ref.fn_check_so_soil_adjective(qualifier_5, WRB_publication) IS TRUE) error since 1984 20220046 Message: qualifier_6 \"VALUE\" is not valid for specified WRB version \"VALUE\"SQL: where NOT (ref.fn_check_so_soil_adjective(qualifier_6, WRB_publication) IS TRUE) error since 1984 20220068 Message: parent_material_1 is Null, which is not expected for survey years since 2003. Please submit, if possible, also for earlier years.SQL: where NOT (parent_material_1 IS NOT NULL) warning since 1984 20220069 Message: eff_soil_depth is Null, which is not expected for survey years since 2003. If possible, please submit also for earlier years.SQL: where NOT (eff_soil_depth IS NOT NULL) warning since 1984 PFH range tests FIELD MIN MAX ERROR_TYPE ACTIVE hor_clay 0 100 error since 1984 hor_coarse_vol 0 100 error since 1984 hor_coarse_weight 0 100 error since 1984 hor_gypsum 0 1000 error since 1984 hor_organic_carbon 0 1000 error since 1984 hor_pH 0.1 14 error since 1984 hor_sand 0 100 error since 1984 hor_silt 0 100 error since 1984 hor_total_CaCO3 0 1000 error since 1984 hor_total_nitrogen 0 1000 error since 1984 hor_upper -80 200 warning since 1984 hor_vertical -80 200 warning since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 20220010 Message: sum of clay, silt and sand not between 97 and 103 percentSQL: where NOT ((hor_clay + hor_silt + hor_sand) BETWEEN 97 AND 103) error since 1984 20220012 Message: Master horizon invalid: VALUE . Valid characters are in capital letters: H,O,A,E,B,C,R,I,L,W,\/,OL,OF,OFH,OLF,HF,HM,HS, more details at EI 131SQL: where NOT (hor_master NOT SIMILAR TO '%(\/)' AND ((length(hor_master) = 1 AND hor_master SIMILAR TO '(H|O|A|E|B|C|R|I|L|W)') OR ((length(hor_master) > 1 AND hor_master SIMILAR TO '(H|O|A|E|B|C|R|\/|OL|OF|OFH|OLF|HF|HM|HS| )*')) )) error since 1984 20220014 Message: Subordinate horizon invalid: VALUE . Valid characters for mineral soils are in lowercase letters: a, b, c, d, f, g, h, i, j, k, l, m, n, o, p, q, r, s, t, u, v, w, x, y, z, more details at EI 131SQL: where (hor_subordinate IS NOT NULL AND (NOT (hor_master LIKE '%O%' OR hor_master LIKE '%H%') OR ((hor_master LIKE '%O%' OR hor_master LIKE '%H%') AND hor_master LIKE '%\/%' AND hor_master NOT SIMILAR TO '(O|H|\/)*'))) AND NOT (hor_subordinate SIMILAR TO '(a|b|c|d|f|g|h|i|j|k|l|m|n|o|p|q|r|s|t|u|v|w|x|y|z| )*') error since 1984 20220016 Message: Subordinate horizon invalid: VALUE . Valid characters for organic soils are in lowercase letters: a, c, d, e, f, g, i, j, k, l, m, n, o, p, q, r, u, v, y, z, @, more details at EI 131SQL: where (hor_subordinate IS NOT NULL AND (hor_master LIKE '%O%' OR hor_master LIKE '%H%') AND NOT (hor_master LIKE '%\/%' AND hor_master NOT SIMILAR TO '(O|H|\/)+')) AND NOT (hor_subordinate SIMILAR TO '(a|c|d|e|f|g|i|j|k|l|m|n|o|p|q|r|u|v|y|z|@)| *') error since 1984 20220018 Message: Horizon contains space characters: VALUE or #2\"SQL: where NOT (hor_master NOT LIKE '% %' OR hor_subordinate NOT LIKE '% %') warning since 1984 20220020 Message: Subordinate horizon contains duplicate characters: VALUESQL: where NOT (hor_subordinate !~ '(.+)\\1') error since 1984 20220028 Message: structure or colour_moist is Null, which is not expected for mineral layers (layer: #pfh_hor_master#)SQL: where (structure IS NULL OR colour_moist IS NULL) AND NOT (hor_master LIKE 'O%' OR hor_master LIKE 'H%') warning since 2003 20220057 Message: texture class is Null, which is not expected for mineral layers (layer: #pfh_hor_master#)SQL: where (hor_texture_class IS NULL) AND NOT (hor_master LIKE 'O%' OR hor_master LIKE 'H%') warning since 2003 20220067 Message: hor_upper or hor_lower is Null, which is not expected for survey years since 2003. If possible, please submit also for earlier years.SQL: where NOT (hor_upper IS NOT NULL AND hor_lower IS NOT NULL) warning since 1984 SOM range tests FIELD MIN MAX ERROR_TYPE ACTIVE bulk_density_dry_fine_earth 800 1800 warning since 1984 carbonates 0.1 660 warning since 1984 clay 0.5 51.3 warning since 1984 exchange_acidity 0.05 22.5 warning since 1984 exchange_Al 0.002 16.6 warning since 1984 exchange_Ca 0.005 146 warning since 1984 exchange_Fe 0.01 5.2 warning since 1984 exchange_K 0.006 5.3 warning since 1984 exchange_Mg 0.002 21.5 warning since 1984 exchange_Mn 0.0005 5.7 warning since 1984 exchange_Na 0.002 21.5 warning since 1984 extract_Al 140 55250 warning since 1984 extract_Ca 20 140000 warning since 1984 extract_Cd 0.01 2.5 warning since 1984 extract_Cr 0.1 95 warning since 1984 extract_Cu 0.2 75 warning since 1984 extract_Fe 140 62500 warning since 1984 extract_Hg 0.01 2.25 warning since 1984 extract_K 4 9250 warning since 1984 extract_Mg 35 30500 warning since 1984 extract_Mn 0.8 3600 warning since 1984 extract_Na 4 650 warning since 1984 extract_Ni 0.06 80 warning since 1984 extract_P 35 2100 warning since 1984 extract_Pb 0.03 245 warning since 1984 extract_S 10 6750 warning since 1984 extract_Zn 0.8 300 warning since 1984 Free_H_acidity 0.1 17.5 warning since 1984 layer_inferior -80 200 warning since 1984 layer_superior -80 200 warning since 1984 moisture_content 0.1 10 warning since 1984 moisture_content 0 100 error since 1984 pH_CaCl 2.6 7.7 warning since 1984 pH_CaCl 0.1 14 error since 1984 pH_H2O 3.3 8.4 warning since 1984 pH_H2O 0.1 14 error since 1984 P_ox 0 999999 error since 1984 reactive_Al 90 50000 warning since 1984 reactive_Fe 48.4 7500 warning since 1984 sand 4 100 warning since 1984 silt 1.5 73 warning since 1984 total_Al 100 100000 warning since 1984 total_Ca 50 200000 warning since 1984 total_Fe 100 65000 warning since 1984 total_K 50 50000 warning since 1984 total_Mg 100 42000 warning since 1984 total_Mn 15 3500 warning since 1984 total_Na 20 20000 warning since 1984 total_nitrogen 0.05 32 warning since 1984 total_organic_carbon 0.4 590 warning since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 171 Message: clay VALUE not in range between 0 and 100SQL: where (((clay -1) AND (layer LIKE 'M%'))) AND NOT (clay BETWEEN 0 AND 100) error since 1984 173 Message: sand VALUE not in range between 0 and 100SQL: where (((sand -1) AND (layer LIKE 'M%'))) AND NOT (sand BETWEEN 0 AND 100) error since 1984 175 Message: silt VALUE not in range between 0 and 100SQL: where (((silt -1) AND (layer LIKE 'M%'))) AND NOT (silt BETWEEN 0 AND 100) error since 1984 177 Message: sum of clay, silt and sand not between 97 and 103 percentSQL: where NOT ((clay + silt + sand) BETWEEN 97 AND 103) error since 1984 179 Message: coarse_fragments_vol VALUE not in range between 0 and 100SQL: where (((coarse_fragments_vol -1) AND (layer LIKE 'M%'))) AND NOT (coarse_fragments_vol BETWEEN 0 AND 100) error since 1984 180 Message: organic_layer_dry_weight VALUE not in range between 0,1 and 150SQL: where (((organic_layer_dry_weight -1) AND (layer IN ('OFH', 'HFH')))) AND NOT (organic_layer_dry_weight BETWEEN 0.1 AND 150) warning since 1984 181 Message: total_organic_carbon VALUE not in range between 10 and 800SQL: where (((total_organic_carbon -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_organic_carbon BETWEEN 10 AND 800) warning since 1984 182 Message: total_organic_carbon VALUE not in range between 0,4 and 500SQL: where (((total_organic_carbon -1) AND (layer LIKE 'M%'))) AND NOT (total_organic_carbon BETWEEN 0.4 AND 500) warning since 1984 183 Message: total_nitrogen VALUE not in range between 0,5 and 35SQL: where (((total_nitrogen -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_nitrogen BETWEEN 0.5 AND 35) warning since 1984 184 Message: total_nitrogen VALUE not in range between 0,01 and 20SQL: where (((total_nitrogen -1) AND (layer LIKE 'M%'))) AND NOT (total_nitrogen BETWEEN 0.01 AND 20) warning since 1984 185 Message: carbonates VALUE not in range between 0 and 50SQL: where (((carbonates -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (carbonates BETWEEN 0 AND 50) warning since 1984 186 Message: carbonates VALUE not in range between 0 and 1000SQL: where (((carbonates -1) AND (layer LIKE 'M%'))) AND NOT (carbonates BETWEEN 0 AND 1000) warning since 1984 187 Message: exchange_acidity VALUE not in range between 0,05 and 150SQL: where (((exchange_acidity -1) AND (layer LIKE 'O%' OR layer LIKE 'H%' OR layer LIKE 'M%'))) AND NOT (exchange_acidity BETWEEN 0.05 AND 150) warning since 1984 188 Message: total_Al VALUE not in range between 100 and 50000SQL: where (((total_Al -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_Al BETWEEN 100 AND 50000) warning since 1984 189 Message: total_Al VALUE not in range between 100 and 100000SQL: where (((total_Al -1) AND (layer LIKE 'M%'))) AND NOT (total_Al BETWEEN 100 AND 100000) warning since 1984 190 Message: total_Ca VALUE not in range between 150 and 150000SQL: where (((total_Ca -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_Ca BETWEEN 150 AND 150000) warning since 1984 191 Message: total_Ca VALUE not in range between 20 and 350000SQL: where (((total_Ca -1) AND (layer LIKE 'M%'))) AND NOT (total_Ca BETWEEN 20 AND 350000) warning since 1984 192 Message: total_Fe VALUE not in range between 1 and 50000SQL: where (((total_Fe -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_Fe BETWEEN 1 AND 50000) warning since 1984 193 Message: total_Fe VALUE not in range between 1 and 150000SQL: where (((total_Fe -1) AND (layer LIKE 'M%'))) AND NOT (total_Fe BETWEEN 1 AND 150000) warning since 1984 194 Message: total_K VALUE not in range between 50 and 10000SQL: where (((total_K -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_K BETWEEN 50 AND 10000) warning since 1984 195 Message: total_K VALUE not in range between 50 and 40000SQL: where (((total_K -1) AND (layer LIKE 'M%'))) AND NOT (total_K BETWEEN 50 AND 40000) warning since 1984 196 Message: total_Mg VALUE not in range between 100 and 150000SQL: where (((total_Mg -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_Mg BETWEEN 100 AND 150000) warning since 1984 197 Message: total_Mg VALUE not in range between 15 and 100000SQL: where (((total_Mg -1) AND (layer LIKE 'M%'))) AND NOT (total_Mg BETWEEN 15 AND 100000) warning since 1984 198 Message: total_Mn VALUE not in range between 1 and 3500SQL: where (((total_Mn -1) AND (layer LIKE 'M%'))) AND NOT (total_Mn BETWEEN 1 AND 3500) warning since 1984 199 Message: total_Na VALUE not in range between 1 and 5000SQL: where (((total_Na -1) AND (layer LIKE 'O%' OR layer LIKE 'H%'))) AND NOT (total_Na BETWEEN 1 AND 5000) warning since 1984 200 Message: total_Na VALUE not in range between 1 and 10000SQL: where (((total_Na -1) AND (layer LIKE 'M%'))) AND NOT (total_Na BETWEEN 1 AND 10000) warning since 1984 20220029 Message: layer_superior, layer_inferior or organic_layer_dry_weight is Null, which is not expected for organic layers (layer: #som_layer#)SQL: where (layer_superior IS NULL OR layer_inferior IS NULL OR organic_layer_dry_weight IS NULL) AND NOT (layer NOT LIKE 'O%' AND layer NOT LIKE 'H%') warning since 2003 20220030 Message: bulk_density_dry_fine_earth or coarse_fragments_vol is Null, which is not expected for for mineral fixed depth layers 0-10, 10-20 and 20-40 cm (layer: #som_layer#)SQL: where (layer IN ('M01', 'M05', 'M12', 'M24', 'M51')) AND NOT (bulk_density_dry_fine_earth IS NOT NULL AND coarse_fragments_vol IS NOT NULL) warning since 2003 20220031 Message: carbonates is Null, which is not expected for calcareous soils (pH_CaCl2 > 5.5) in forest floor, 0-10 or 10-20 cm depth layer (layer: #som_layer#)SQL: where (pH_CaCl > 5.5 AND layer IN ('H', 'M01', 'M05', 'M12', 'M51', 'OF', 'OFH', 'OH', 'OL')) AND NOT (carbonates IS NOT NULL) warning since 2003 20220032 Message: exchange_acidity, exchange_Al, exchange_Fe, exchange_Mn or Free_H_acidity is Null, which is not expected for non-calcareous soils (pH_CaCl2","tags":"","url":"Tests\/SO.html"},{"title":"SS","text":"PSS range tests no tests available temporal tests RULE_ID TEST ERROR_TYPE ACTIVE 243 Message: longitude VALUE does not match with value VALUE from previous yearSQL: where NOT (longitude = longitude_t-1) warning since 1984 244 Message: latitude VALUE does not match with value VALUE from previous yearSQL: where NOT (latitude = latitude_t-1) warning since 1984 245 Message: layer VALUE must not change over time for each combination of country, plot, and sampler_IDSQL: where ((sampler_id = sampler_id_t-1)) AND NOT (layer = layer_t-1) error since 1984 246 Message: sampler_type VALUE must not change over time for each combination of country, plot, and sampler_IDSQL: where ((sampler_id = sampler_id_t-1)) AND NOT (sampler_type = sampler_type_t-1) warning since 1984 multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 685 Message: number of periods\/records for this sample_ID in data file (SSM) does not match with that in plot fileSQL: where (period IN (periods)) AND NOT (periods = COUNT period) warning since 1984 686 Message: more periods\/records for this sampler in data file SSM than specified in plot fileSQL: where (period IN (periods)) AND NOT (periods >= COUNT period) error since 1984 689 Message: specified date_monitoring_first VALUE must not smaller than specified date_monitoring_last VALUESQL: where NOT (date_monitoring_first = 0) AND (conductivity IS NOT NULL) AND (conductivity > 0) AND (K IS NOT NULL) AND (K > 0) AND (Ca IS NOT NULL) AND (Ca > 0)AND (Mg IS NOT NULL) AND (Mg > 0)AND (Na IS NOT NULL) AND (Na > 0) AND (N_NH4 IS NOT NULL) AND (N_NH4 > 0)AND (Cl IS NOT NULL) AND (Cl > 0) AND (N_NO3 IS NOT NULL) AND (N_NO3 > 0) AND (alkalinity IS NOT NULL) AND (S_SO4 IS NOT NULL) AND (S_SO4 > 0)) AND NOT (ref.fm_test_conduct_ssm_sso(pH, conductivity, Ca, Mg, Na, K, N_NH4,S_SO4, N_NO3, Cl, alkalinity) = 0) warning since 1984 LQA range tests FIELD MIN MAX ERROR_TYPE ACTIVE control_chart_std 0 100 error since 1984 temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 160 Message: specified date_start VALUE must not smaller than specified date_end VALUESQL: where NOT (date_start","tags":"","url":"Tests\/SS.html"},{"title":"SW","text":"SWC range tests no tests available temporal tests no tests available multiple tests RULE_ID TEST ERROR_TYPE ACTIVE 130 Message: specified ring_depth_upper VALUE must not smaller than specified ring_depth_lower VALUESQL: where NOT (ring_depth_upper < ring_depth_lower) error since 1984 131 Message: specified ring_depth_lower VALUE does not match with specified ring_depth_upper VALUESQL: where (ring_depth_upper >= 0) AND NOT (ring_depth_lower > 0) error since 1984 134 Message: specified ring_depth_upper VALUE does not match with specified ring_depth_lower VALUESQL: where (ring_depth_lower","tags":"","url":"Tests\/SW.html"},{"title":"TV","text":"","tags":"","url":"Tests\/TV.html"},{"title":"Change History","text":"Documents all changes that have been applied to forms and dictionaries in the past.","tags":"","url":"Change_History\/index.html"},{"title":"Change of forms","text":"","tags":"","url":"Change_History\/Change_of_forms\/index.html"},{"title":"BD","text":"GPL ATTRIBUTE SURVEY_YEAR CHANGE accuracy 2004 INTRODUCTION age 2004 INTRODUCTION country 2004 INTRODUCTION date_assess 2004 INTRODUCTION datum 2004 INTRODUCTION dw_rem 2004 INTRODUCTION east_plot 2004 INTRODUCTION east_soil 2004 INTRODUCTION eftc 2004 INTRODUCTION fence 2004 INTRODUCTION forest_type 2004 INTRODUCTION gps_elevation 2004 INTRODUCTION gps_plot 2004 INTRODUCTION latitude_plot 2004 INTRODUCTION latitude_soil 2004 INTRODUCTION longitude_plot 2004 INTRODUCTION longitude_soil 2004 INTRODUCTION manage 2004 INTRODUCTION north_plot 2004 INTRODUCTION north_soil 2004 INTRODUCTION orientation 2004 INTRODUCTION origin 2004 INTRODUCTION other_obs 2004 INTRODUCTION plot 2004 INTRODUCTION preuse 2004 INTRODUCTION projection 2004 INTRODUCTION Sequence 2004 INTRODUCTION slope 2004 INTRODUCTION treemix 2004 INTRODUCTION utm_zone 2004 INTRODUCTION DBH ATTRIBUTE SURVEY_YEAR CHANGE azimuth 2004 INTRODUCTION country 2004 INTRODUCTION date_survey 2004 INTRODUCTION dbh 2004 INTRODUCTION decay 2004 INTRODUCTION distance 2004 INTRODUCTION other_obs 2004 INTRODUCTION plot 2004 INTRODUCTION Sequence 2004 INTRODUCTION subplot 2004 INTRODUCTION tree 2004 INTRODUCTION tree_species 2004 INTRODUCTION tree_status 2004 INTRODUCTION THT ATTRIBUTE SURVEY_YEAR CHANGE canopy_height 2004 INTRODUCTION country 2004 INTRODUCTION date_survey 2004 INTRODUCTION dbh 2004 INTRODUCTION height 2004 INTRODUCTION other_obs 2004 INTRODUCTION plot 2004 INTRODUCTION Sequence 2004 INTRODUCTION subplot 2004 INTRODUCTION tree 2004 INTRODUCTION tree_species 2004 INTRODUCTION DWD ATTRIBUTE SURVEY_YEAR CHANGE country 2004 INTRODUCTION date_survey 2004 INTRODUCTION decay 2004 INTRODUCTION diameter 2004 INTRODUCTION dw_ID 2004 INTRODUCTION dw_length 2004 INTRODUCTION dw_species 2004 INTRODUCTION dw_type 2004 INTRODUCTION other_obs 2004 INTRODUCTION plot 2004 INTRODUCTION Sequence 2004 INTRODUCTION subplot 2004 INTRODUCTION CAN ATTRIBUTE SURVEY_YEAR CHANGE canopy 2004 INTRODUCTION country 2004 INTRODUCTION date_survey 2004 INTRODUCTION dbh_percentage 2004 INTRODUCTION n_treelayer 2004 INTRODUCTION n_trees 2004 INTRODUCTION other_obs 2004 INTRODUCTION plot 2004 INTRODUCTION Sequence 2004 INTRODUCTION subplot 2004 INTRODUCTION GVG ATTRIBUTE SURVEY_YEAR CHANGE country 2004 INTRODUCTION cover 2004 INTRODUCTION date_survey 2004 INTRODUCTION layer 2004 INTRODUCTION other_obs 2004 INTRODUCTION plot 2004 INTRODUCTION Sequence 2004 INTRODUCTION species 2004 INTRODUCTION subplot 2004 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/BD.html"},{"title":"C1","text":"TRE ATTRIBUTE SURVEY_YEAR CHANGE age_method 2012 INTRODUCTION apical_shoot 2012 INTRODUCTION cdrd_n 2012 INTRODUCTION code_ref_tree 2012 INTRODUCTION code_tree_damage_status 2022 INTRODUCTION crown_assess 2011 INTRODUCTION date_survey 2007 INTRODUCTION defol 2007 INTRODUCTION flowering_assess 2012 INTRODUCTION flowering_whole 2012 INTRODUCTION form_crown 2012 INTRODUCTION fruiting_assess 2007 INTRODUCTION fruiting_whole 2012 INTRODUCTION other_observations 2007 INTRODUCTION plot 2007 INTRODUCTION removal_mortality 2011 INTRODUCTION secondary_shoots 2012 INTRODUCTION Sequence 2007 INTRODUCTION shading_crown 2012 INTRODUCTION social_class 2012 INTRODUCTION team_id 2012 INTRODUCTION transparency 2012 INTRODUCTION tree 2007 INTRODUCTION tree_age_class 2012 INTRODUCTION tree_species 2007 INTRODUCTION visibility 2012 INTRODUCTION TRF ATTRIBUTE SURVEY_YEAR CHANGE affected_part 2007 INTRODUCTION cause 2007 INTRODUCTION cause_sc_name 2007 INTRODUCTION crown_loc 2007 INTRODUCTION damage_age 2007 INTRODUCTION date_survey 2007 INTRODUCTION extent 2007 INTRODUCTION other_observations 2007 INTRODUCTION plot 2007 INTRODUCTION Sequence 2007 INTRODUCTION symptom 2007 INTRODUCTION symptom_spec 2007 INTRODUCTION tree 2007 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/C1.html"},{"title":"F1","text":"PLF ATTRIBUTE SURVEY_YEAR CHANGE altitude 2002 INTRODUCTION country 2002 INTRODUCTION date_sampling 2002 INTRODUCTION latitude 2002 INTRODUCTION longitude 2002 INTRODUCTION other_observations 2002 INTRODUCTION plot 2002 INTRODUCTION Sequence 2002 INTRODUCTION FOT ATTRIBUTE SURVEY_YEAR CHANGE age_classes 2011 INTRODUCTION leaves_type 2011 INTRODUCTION other_observations 2011 INTRODUCTION plot 2011 INTRODUCTION sample_id 2011 INTRODUCTION Sequence 2011 INTRODUCTION tree 2011 INTRODUCTION tree_species 2011 INTRODUCTION FOM ATTRIBUTE SURVEY_YEAR CHANGE Arsenic 2011 INTRODUCTION B 2011 INTRODUCTION C 2011 INTRODUCTION Ca 2011 INTRODUCTION Cd 2011 INTRODUCTION Co 2011 INTRODUCTION Cr 2011 INTRODUCTION Cu 2011 INTRODUCTION end_date_analysis 2011 INTRODUCTION Fe 2011 INTRODUCTION Hg 2011 INTRODUCTION K 2011 INTRODUCTION mass_leaves 2011 INTRODUCTION mass_needles 2011 INTRODUCTION Mg 2011 INTRODUCTION Mn 2011 INTRODUCTION N 2011 INTRODUCTION Ni 2011 INTRODUCTION other_observations 2011 INTRODUCTION P 2011 INTRODUCTION Pb 2011 INTRODUCTION plot 2011 INTRODUCTION S 2011 INTRODUCTION sample_id 2011 INTRODUCTION Sequence 2011 INTRODUCTION start_date 2011 INTRODUCTION Zn 2011 INTRODUCTION LQA ATTRIBUTE SURVEY_YEAR CHANGE control_chart_mean 2009 INTRODUCTION control_chart_std 2009 INTRODUCTION country 2009 INTRODUCTION date_end 2009 INTRODUCTION date_start 2009 INTRODUCTION determination 2009 INTRODUCTION Laboratory_ID 2009 INTRODUCTION other_observations 2009 INTRODUCTION parameter 2009 INTRODUCTION plot 2009 INTRODUCTION pretreatment 2009 INTRODUCTION quantification_limit 2009 INTRODUCTION Sequence 2009 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/F1.html"},{"title":"S1","text":"PLS ATTRIBUTE SURVEY_YEAR CHANGE altitude 2011 INTRODUCTION country 2011 INTRODUCTION date_sampling 2011 INTRODUCTION latitude 2011 INTRODUCTION longitude 2011 INTRODUCTION other_observations 2011 INTRODUCTION plot 2011 INTRODUCTION Sequence 2011 INTRODUCTION PRF ATTRIBUTE SURVEY_YEAR CHANGE classification_full_name 2009 INTRODUCTION country 2009 INTRODUCTION date_profile_desc 2009 INTRODUCTION diagnostic_1 2009 INTRODUCTION diagnostic_10 2009 INTRODUCTION diagnostic_2 2009 INTRODUCTION diagnostic_3 2009 INTRODUCTION diagnostic_4 2009 INTRODUCTION diagnostic_5 2009 INTRODUCTION diagnostic_6 2009 INTRODUCTION diagnostic_7 2009 INTRODUCTION diagnostic_8 2009 INTRODUCTION diagnostic_9 2009 INTRODUCTION diagnostic_depth_1 2009 INTRODUCTION diagnostic_depth_10 2009 INTRODUCTION diagnostic_depth_2 2009 INTRODUCTION diagnostic_depth_3 2009 INTRODUCTION diagnostic_depth_4 2009 INTRODUCTION diagnostic_depth_5 2009 INTRODUCTION diagnostic_depth_6 2009 INTRODUCTION diagnostic_depth_7 2009 INTRODUCTION diagnostic_depth_8 2009 INTRODUCTION diagnostic_depth_9 2009 INTRODUCTION eff_soil_depth 2009 INTRODUCTION elevation 2009 INTRODUCTION ground_water_highest 2009 INTRODUCTION ground_water_lowest 2009 INTRODUCTION humus 2009 INTRODUCTION latitude 2009 INTRODUCTION longitude 2009 INTRODUCTION other_observations 2009 INTRODUCTION parent_material_1 2009 INTRODUCTION parent_material_2 2009 INTRODUCTION plot 2009 INTRODUCTION profile_pit 2009 INTRODUCTION qualifier_1 2009 INTRODUCTION qualifier_2 2009 INTRODUCTION qualifier_3 2009 INTRODUCTION qualifier_4 2009 INTRODUCTION qualifier_5 2009 INTRODUCTION qualifier_6 2009 INTRODUCTION Sequence 2009 INTRODUCTION soil_group 2009 INTRODUCTION specifier_1 2009 INTRODUCTION specifier_2 2009 INTRODUCTION specifier_3 2009 INTRODUCTION specifier_4 2009 INTRODUCTION specifier_5 2009 INTRODUCTION specifier_6 2009 INTRODUCTION water 2009 INTRODUCTION water_table 2009 INTRODUCTION WRB_publication 2009 INTRODUCTION PFH ATTRIBUTE SURVEY_YEAR CHANGE colour_dry 2009 INTRODUCTION colour_moist 2009 INTRODUCTION country 2009 INTRODUCTION date_analysis 2009 INTRODUCTION hor_bulk_density_estimate 2009 INTRODUCTION hor_bulk_density_measure 2009 INTRODUCTION hor_clay 2009 INTRODUCTION hor_coarse_vol 2009 INTRODUCTION hor_coarse_weight 2009 INTRODUCTION hor_conductivity 2009 INTRODUCTION hor_discontinuity 2009 INTRODUCTION hor_distinctness 2009 INTRODUCTION hor_exchange_Ca 2009 INTRODUCTION hor_exchange_cation_cap 2009 INTRODUCTION hor_exchange_K 2009 INTRODUCTION hor_exchange_Mg 2009 INTRODUCTION hor_exchange_Na 2009 INTRODUCTION hor_gypsum 2009 INTRODUCTION horizon 2009 INTRODUCTION hor_lower 2009 INTRODUCTION hor_master 2009 INTRODUCTION hor_organic_carbon 2009 INTRODUCTION hor_pH 2009 INTRODUCTION hor_porosity 2009 INTRODUCTION hor_sand 2009 INTRODUCTION hor_silt 2009 INTRODUCTION hor_subordinate 2009 INTRODUCTION hor_texture_class 2009 INTRODUCTION hor_topography 2009 INTRODUCTION hor_total_CaCO3 2009 INTRODUCTION hor_total_nitrogen 2009 INTRODUCTION hor_upper 2009 INTRODUCTION hor_vertical 2009 INTRODUCTION other_observations 2009 INTRODUCTION plot 2009 INTRODUCTION profile_pit 2009 INTRODUCTION roots_coarse 2009 INTRODUCTION roots_fine 2009 INTRODUCTION roots_medium 2009 INTRODUCTION roots_very_fine 2009 INTRODUCTION Sequence 2009 INTRODUCTION structure 2009 INTRODUCTION SOM ATTRIBUTE SURVEY_YEAR CHANGE bulk_density_dry_fine_earth 2007 INTRODUCTION carbonates 2007 INTRODUCTION clay 2007 INTRODUCTION coarse_fragments_vol 2007 INTRODUCTION country 2007 INTRODUCTION date_analysis 2007 INTRODUCTION exchange_acidity 2007 INTRODUCTION exchange_Al 2007 INTRODUCTION exchange_Ca 2007 INTRODUCTION exchange_Fe 2007 INTRODUCTION exchange_K 2007 INTRODUCTION exchange_Mg 2007 INTRODUCTION exchange_Mn 2007 INTRODUCTION exchange_Na 2007 INTRODUCTION extract_Al 2007 INTRODUCTION extract_Ca 2007 INTRODUCTION extract_Cd 2007 INTRODUCTION extract_Cr 2007 INTRODUCTION extract_Cu 2007 INTRODUCTION extract_Fe 2007 INTRODUCTION extract_Hg 2007 INTRODUCTION extract_K 2007 INTRODUCTION extract_Mg 2007 INTRODUCTION extract_Mn 2007 INTRODUCTION extract_Na 2007 INTRODUCTION extract_Ni 2007 INTRODUCTION extract_P 2007 INTRODUCTION extract_Pb 2007 INTRODUCTION extract_S 2007 INTRODUCTION extract_Zn 2007 INTRODUCTION Free_H_acidity 2007 INTRODUCTION layer 2007 INTRODUCTION layer_inferior 2007 INTRODUCTION layer_superior 2007 INTRODUCTION moisture_content 2007 INTRODUCTION organic_layer_dry_weight 2007 INTRODUCTION other_observations 2007 INTRODUCTION pH_CaCl 2007 INTRODUCTION pH_H2O 2007 INTRODUCTION plot 2007 INTRODUCTION P_ox 2007 INTRODUCTION reactive_Al 2007 INTRODUCTION reactive_Fe 2007 INTRODUCTION repetition 2007 INTRODUCTION sand 2007 INTRODUCTION Sequence 2007 INTRODUCTION silt 2007 INTRODUCTION subsamples 2007 INTRODUCTION texture 2007 INTRODUCTION total_Al 2007 INTRODUCTION total_Ca 2007 INTRODUCTION total_Fe 2007 INTRODUCTION total_K 2007 INTRODUCTION total_Mg 2007 INTRODUCTION total_Mn 2007 INTRODUCTION total_Na 2007 INTRODUCTION total_nitrogen 2007 INTRODUCTION total_organic_carbon 2007 INTRODUCTION LQA ATTRIBUTE SURVEY_YEAR CHANGE control_chart_mean 2009 INTRODUCTION control_chart_std 2009 INTRODUCTION country 2009 INTRODUCTION date_end 2009 INTRODUCTION date_start 2009 INTRODUCTION determination 2009 INTRODUCTION Laboratory_ID 2009 INTRODUCTION other_observations 2009 INTRODUCTION parameter 2009 INTRODUCTION plot 2009 INTRODUCTION pretreatment 2009 INTRODUCTION quantification_limit 2009 INTRODUCTION sample_preparation 2009 INTRODUCTION Sequence 2009 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/S1.html"},{"title":"Y1","text":"PL1 ATTRIBUTE SURVEY_YEAR CHANGE altitude 2011 INTRODUCTION altitude_m 2011 INTRODUCTION country 2011 INTRODUCTION date_installation 2011 INTRODUCTION latitude 2011 INTRODUCTION longitude 2011 INTRODUCTION orientation 2011 INTRODUCTION other_observations 2011 INTRODUCTION plot 2011 INTRODUCTION plot_design 2011 INTRODUCTION plot_size 2011 INTRODUCTION relocated_plot 2011 INTRODUCTION Sequence 2011 INTRODUCTION slope 2011 INTRODUCTION ST1 ATTRIBUTE SURVEY_YEAR CHANGE canclosure 2011 INTRODUCTION code_canopy_gaps 2011 INTRODUCTION code_humus 2011 INTRODUCTION code_status_mcpfe_class1 2011 INTRODUCTION code_status_mcpfe_class2 2011 INTRODUCTION code_status_mcpfe_class3 2011 INTRODUCTION code_water 2011 INTRODUCTION country 2011 INTRODUCTION cov_layers 2011 INTRODUCTION cutting_year 2011 INTRODUCTION det_top_height 2011 INTRODUCTION fencing 2011 INTRODUCTION forest_type 2011 INTRODUCTION history 2011 INTRODUCTION man_intensity_buffer 2011 INTRODUCTION man_intensity_plot 2011 INTRODUCTION man_type 2011 INTRODUCTION mean_age 2011 INTRODUCTION nfi_status 2011 INTRODUCTION n_layers 2011 INTRODUCTION notimb_util_buffer 2011 INTRODUCTION notimb_util_plot 2011 INTRODUCTION origin_stand 2011 INTRODUCTION other_observations 2011 INTRODUCTION owner 2011 INTRODUCTION plot 2011 INTRODUCTION plot_status 2011 INTRODUCTION prev_landuse 2011 INTRODUCTION Sequence 2011 INTRODUCTION silvicult_system 2011 INTRODUCTION stand_rotation 2011 INTRODUCTION top_height 2011 INTRODUCTION tree_species 2011 INTRODUCTION tree_spec_mix 2011 INTRODUCTION EV1 ATTRIBUTE SURVEY_YEAR CHANGE basal_area_before 2023 INTRODUCTION basal_area_loss 2023 INTRODUCTION chemics_composition 2023 INTRODUCTION chemics_method 2023 INTRODUCTION chemics_quantity 2023 INTRODUCTION code_event_location 2023 INTRODUCTION code_event_type 2023 INTRODUCTION code_extraction_method 2023 INTRODUCTION code_extraction_tools 2023 INTRODUCTION code_logging_method 2023 INTRODUCTION code_preparation_type 2023 INTRODUCTION code_seedl_nursery 2023 INTRODUCTION code_seedl_provenance_country 2023 INTRODUCTION code_seedl_stock 2023 INTRODUCTION code_seedl_tree_species 2023 INTRODUCTION code_slash_disposal 2023 INTRODUCTION code_soil_compaction_area 2023 INTRODUCTION code_soil_compaction_ways 2023 INTRODUCTION code_target_plant 2023 INTRODUCTION code_tools 2023 INTRODUCTION code_treatment_aim 2023 INTRODUCTION date_end 2023 INTRODUCTION date_start 2023 INTRODUCTION individuals_density 2023 INTRODUCTION other_information 2023 INTRODUCTION plot 2023 INTRODUCTION product_material 2023 INTRODUCTION pruning_max_height 2023 INTRODUCTION seedl_age 2023 INTRODUCTION seedl_height 2023 INTRODUCTION seedl_outlasting 2023 INTRODUCTION seedl_provenance_locality 2023 INTRODUCTION Sequence 2023 INTRODUCTION size_residues 2023 INTRODUCTION soil_preparation_area 2023 INTRODUCTION soil_preparation_depth 2023 INTRODUCTION trees_before 2023 INTRODUCTION trees_loss 2023 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/Y1.html"},{"title":"AQ","text":"PAC ATTRIBUTE SURVEY_YEAR CHANGE altitude 2002 INTRODUCTION altitude_m 2009 INTRODUCTION country 2002 INTRODUCTION inlet_height 2002 INTRODUCTION latitude 2002 INTRODUCTION longitude 2002 INTRODUCTION other_observations 2002 INTRODUCTION plot 2002 INTRODUCTION sampler 2009 INTRODUCTION Sequence 2002 INTRODUCTION PPS ATTRIBUTE SURVEY_YEAR CHANGE altitude 2002 INTRODUCTION altitude_m 2009 INTRODUCTION compound 2002 INTRODUCTION country 2002 INTRODUCTION elevation_lowest2500 2009 INTRODUCTION elevation_lowest5000 2009 INTRODUCTION latitude 2002 INTRODUCTION longitude 2002 INTRODUCTION manufacturer 2011 INTRODUCTION other_observations 2002 INTRODUCTION plot 2002 INTRODUCTION sampler 2009 INTRODUCTION sampling_height 2011 INTRODUCTION Sequence 2002 INTRODUCTION AQA ATTRIBUTE SURVEY_YEAR CHANGE country 2009 INTRODUCTION date_aq 2009 INTRODUCTION hour 2009 INTRODUCTION NH3 2009 INTRODUCTION NO2 2009 INTRODUCTION O3 2009 INTRODUCTION other_observations 2009 INTRODUCTION plot 2009 INTRODUCTION sampler 2009 INTRODUCTION Sequence 2009 INTRODUCTION SO2 2009 INTRODUCTION AQP ATTRIBUTE SURVEY_YEAR CHANGE compound 2009 INTRODUCTION country 2009 INTRODUCTION date_end 2009 INTRODUCTION date_start 2009 INTRODUCTION other_observations 2009 INTRODUCTION plot 2009 INTRODUCTION sampler 2009 INTRODUCTION Sequence 2009 INTRODUCTION value 2009 INTRODUCTION COL ATTRIBUTE SURVEY_YEAR CHANGE altitude 2009 INTRODUCTION compound 2009 INTRODUCTION country 2009 INTRODUCTION date_end 2009 INTRODUCTION date_start 2009 INTRODUCTION detection_limit 2009 INTRODUCTION hour_end 2009 INTRODUCTION hour_start 2009 INTRODUCTION inlet_height 2009 INTRODUCTION latitude 2009 INTRODUCTION longitude 2009 INTRODUCTION manufacturer 2009 INTRODUCTION mean 2009 INTRODUCTION mean_cont 2009 INTRODUCTION other_observations 2009 INTRODUCTION percentage_valid 2009 INTRODUCTION plot 2009 INTRODUCTION replicates 2009 INTRODUCTION Sequence 2009 INTRODUCTION stdev 2009 INTRODUCTION AQB ATTRIBUTE SURVEY_YEAR CHANGE compound 2009 INTRODUCTION country 2009 INTRODUCTION date_end 2009 INTRODUCTION date_start 2009 INTRODUCTION other_observations 2009 INTRODUCTION plot 2009 INTRODUCTION sampler 2009 INTRODUCTION Sequence 2009 INTRODUCTION value 2009 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/AQ.html"},{"title":"CC","text":"TRC ATTRIBUTE SURVEY_YEAR CHANGE age_method 2011 INTRODUCTION apical_shoot 2011 INTRODUCTION cdrd_n 2011 INTRODUCTION code_ref_tree 2011 INTRODUCTION code_tree_damage_status 2022 INTRODUCTION crown_assess 2011 INTRODUCTION date_survey 2007 INTRODUCTION defol 2007 INTRODUCTION flowering_assess 2007 INTRODUCTION flowering_whole 2007 INTRODUCTION form_crown 2007 INTRODUCTION fruiting_assess 2007 INTRODUCTION fruiting_whole 2007 INTRODUCTION other_observations 2007 INTRODUCTION plot 2007 INTRODUCTION removal_mortality 2007 INTRODUCTION secondary_shoots 2007 INTRODUCTION Sequence 2007 INTRODUCTION shading_crown 2007 INTRODUCTION social_class 2007 INTRODUCTION team_id 2011 INTRODUCTION transparency 2007 INTRODUCTION tree 2007 INTRODUCTION tree_age_class 2011 INTRODUCTION tree_species 2007 INTRODUCTION visibility 2007 INTRODUCTION TRD ATTRIBUTE SURVEY_YEAR CHANGE affected_part 2007 INTRODUCTION cause 2007 INTRODUCTION cause_sc_name 2007 INTRODUCTION crown_loc 2007 INTRODUCTION damage_age 2007 INTRODUCTION date_survey 2007 INTRODUCTION extent 2007 INTRODUCTION other_observations 2007 INTRODUCTION plot 2007 INTRODUCTION Sequence 2007 INTRODUCTION symptom 2007 INTRODUCTION symptom_spec 2007 INTRODUCTION tree 2007 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/CC.html"},{"title":"DP","text":"PLD ATTRIBUTE SURVEY_YEAR CHANGE altitude 2002 INTRODUCTION country 2002 INTRODUCTION date_monitoring_first 2002 INTRODUCTION date_monitoring_last 2002 INTRODUCTION latitude 2002 INTRODUCTION longitude 2002 INTRODUCTION other_observations 2002 INTRODUCTION periods 2002 INTRODUCTION plot 2002 INTRODUCTION sampler 2002 INTRODUCTION sampler_height 2009 INTRODUCTION sampler_id 2011 INTRODUCTION sampler_model 2009 INTRODUCTION samplers 2009 INTRODUCTION sampler_surface 2009 INTRODUCTION Sequence 2002 INTRODUCTION DEM ATTRIBUTE SURVEY_YEAR CHANGE Al 2011 INTRODUCTION alkalinity 2002 INTRODUCTION Ca 2002 INTRODUCTION Cd 2007 INTRODUCTION Cl 2002 INTRODUCTION Co 2011 INTRODUCTION conductivity 2002 INTRODUCTION cr 2011 INTRODUCTION C_total 2011 INTRODUCTION Cu 2002 INTRODUCTION date_end 2007 INTRODUCTION date_start 2007 INTRODUCTION DOC 2007 INTRODUCTION don 2011 INTRODUCTION Fe 2002 INTRODUCTION hco3 2011 INTRODUCTION Hg 2011 INTRODUCTION K 2002 INTRODUCTION Mg 2002 INTRODUCTION Mn 2002 INTRODUCTION Mo 2011 INTRODUCTION Na 2002 INTRODUCTION Ni 2002 INTRODUCTION N_NH4 2002 INTRODUCTION n_no2 2011 INTRODUCTION N_NO3 2002 INTRODUCTION N_total 2002 INTRODUCTION other_observations 2002 INTRODUCTION Pb 2011 INTRODUCTION period 2002 INTRODUCTION pH 2002 INTRODUCTION plot 2002 INTRODUCTION P_PO4 2011 INTRODUCTION p_total 2011 INTRODUCTION quantity 2011 INTRODUCTION sample_id 2011 INTRODUCTION sampler 2002 INTRODUCTION sampler_id 2011 INTRODUCTION Sequence 2002 INTRODUCTION S_SO4 2002 INTRODUCTION S_total 2002 INTRODUCTION V_sampling 2011 INTRODUCTION Zn 2011 INTRODUCTION LQA ATTRIBUTE SURVEY_YEAR CHANGE control_chart_mean 2009 INTRODUCTION control_chart_std 2009 INTRODUCTION country 2009 INTRODUCTION date_end 2009 INTRODUCTION date_start 2009 INTRODUCTION determination 2009 INTRODUCTION Laboratory_ID 2009 INTRODUCTION other_observations 2009 INTRODUCTION parameter 2009 INTRODUCTION plot 2009 INTRODUCTION quantification_limit 2009 INTRODUCTION sample_preparation 2009 INTRODUCTION Sequence 2009 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/DP.html"},{"title":"FO","text":"PLF ATTRIBUTE SURVEY_YEAR CHANGE altitude 2002 INTRODUCTION country 2002 INTRODUCTION date_sampling 2002 INTRODUCTION latitude 2002 INTRODUCTION longitude 2002 INTRODUCTION other_observations 2002 INTRODUCTION plot 2002 INTRODUCTION Sequence 2002 INTRODUCTION FOT ATTRIBUTE SURVEY_YEAR CHANGE age_classes 2011 INTRODUCTION leaves_type 2011 INTRODUCTION other_observations 2011 INTRODUCTION plot 2011 INTRODUCTION sample_id 2011 INTRODUCTION Sequence 2011 INTRODUCTION tree 2011 INTRODUCTION tree_species 2011 INTRODUCTION FOM ATTRIBUTE SURVEY_YEAR CHANGE Arsenic 2011 INTRODUCTION B 2011 INTRODUCTION C 2002 INTRODUCTION Ca 2002 INTRODUCTION Cd 2011 INTRODUCTION Co 2011 INTRODUCTION Cr 2011 INTRODUCTION Cu 2002 INTRODUCTION end_date_analysis 2011 INTRODUCTION Fe 2002 INTRODUCTION Hg 2011 INTRODUCTION K 2002 INTRODUCTION mass_leaves 2002 INTRODUCTION mass_needles 2002 INTRODUCTION Mg 2002 INTRODUCTION Mn 2002 INTRODUCTION N 2002 INTRODUCTION Ni 2011 INTRODUCTION other_observations 2002 INTRODUCTION P 2002 INTRODUCTION Pb 2011 INTRODUCTION plot 2002 INTRODUCTION S 2002 INTRODUCTION sample_id 2011 INTRODUCTION Sequence 2002 INTRODUCTION start_date_analysis 2011 INTRODUCTION Zn 2002 INTRODUCTION LQA ATTRIBUTE SURVEY_YEAR CHANGE control_chart_mean 2009 INTRODUCTION control_chart_std 2009 INTRODUCTION country 2009 INTRODUCTION date_end 2009 INTRODUCTION date_start 2009 INTRODUCTION determination 2009 INTRODUCTION Laboratory_ID 2009 INTRODUCTION other_observations 2009 INTRODUCTION parameter 2009 INTRODUCTION plot 2009 INTRODUCTION pretreatment 2009 INTRODUCTION quantification_limit 2009 INTRODUCTION Sequence 2009 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/FO.html"},{"title":"GB","text":"PGB ATTRIBUTE SURVEY_YEAR CHANGE altitude 2009 INTRODUCTION country 2009 INTRODUCTION date_sampling 2009 INTRODUCTION frame_area 2009 INTRODUCTION frames 2009 INTRODUCTION latitude 2009 INTRODUCTION longitude 2009 INTRODUCTION other_observations 2009 INTRODUCTION plot 2009 INTRODUCTION sampled_area 2009 INTRODUCTION Sequence 2009 INTRODUCTION GBM ATTRIBUTE SURVEY_YEAR CHANGE B 2009 INTRODUCTION C 2009 INTRODUCTION Ca 2009 INTRODUCTION Cd 2009 INTRODUCTION Cu 2009 INTRODUCTION date_analysis 2009 INTRODUCTION Fe 2009 INTRODUCTION K 2009 INTRODUCTION mass 2009 INTRODUCTION Mg 2009 INTRODUCTION Mn 2009 INTRODUCTION N 2009 INTRODUCTION other_observations 2009 INTRODUCTION P 2009 INTRODUCTION Pb 2009 INTRODUCTION plot 2009 INTRODUCTION S 2009 INTRODUCTION sample 2009 INTRODUCTION Sequence 2009 INTRODUCTION Zn 2009 INTRODUCTION GBH ATTRIBUTE SURVEY_YEAR CHANGE date_analysis 2009 INTRODUCTION height 2009 INTRODUCTION other_observations 2009 INTRODUCTION plot 2009 INTRODUCTION sample 2009 INTRODUCTION Sequence 2009 INTRODUCTION species 2009 INTRODUCTION LQA ATTRIBUTE SURVEY_YEAR CHANGE control_chart_mean 2009 INTRODUCTION control_chart_std 2009 INTRODUCTION country 2009 INTRODUCTION date_end 2009 INTRODUCTION date_start 2009 INTRODUCTION determination 2009 INTRODUCTION Laboratory_ID 2009 INTRODUCTION other_observations 2009 INTRODUCTION parameter 2009 INTRODUCTION plot 2009 INTRODUCTION pretreatment 2009 INTRODUCTION quantification_limit 2009 INTRODUCTION Sequence 2009 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/GB.html"},{"title":"GR","text":"PLI ATTRIBUTE SURVEY_YEAR CHANGE all_trees 2011 INTRODUCTION code_gr_inv_type 2024 INTRODUCTION code_gr_plot_design 2024 INTRODUCTION country 1993 INTRODUCTION date_observation 1993 INTRODUCTION gr_plot_id 2011 INTRODUCTION latitude 1993 INTRODUCTION longitude 1993 INTRODUCTION other_observations 1993 INTRODUCTION plot 1993 INTRODUCTION plot_size 1993 INTRODUCTION Sequence 1993 INTRODUCTION trees_growth_plot 2009 INTRODUCTION trees_ha 2024 INTRODUCTION IPM ATTRIBUTE SURVEY_YEAR CHANGE bark 2002 INTRODUCTION bark_qc 2011 INTRODUCTION code_diameter 2011 INTRODUCTION code_volume 2011 INTRODUCTION crown_base_height 2002 INTRODUCTION crown_base_height_qc 2011 INTRODUCTION crown_width 2002 INTRODUCTION crown_width_qc 2011 INTRODUCTION date_assessment 2011 INTRODUCTION diameter 2002 INTRODUCTION diameter2 2011 INTRODUCTION diameter2_qc 2011 INTRODUCTION diameter_qc 2011 INTRODUCTION gr_plot_id 2011 INTRODUCTION height 2002 INTRODUCTION height_qc 2011 INTRODUCTION other_observations 2002 INTRODUCTION plot 2002 INTRODUCTION removal 2002 INTRODUCTION Sequence 2002 INTRODUCTION tree 2002 INTRODUCTION tree_species 2002 INTRODUCTION volume 2002 INTRODUCTION volume_qc 2011 INTRODUCTION INV ATTRIBUTE SURVEY_YEAR CHANGE altitude 2002 INTRODUCTION country 2002 INTRODUCTION date_sampling 2002 INTRODUCTION diameter_basal_area_tree 2011 INTRODUCTION gr_plot_id 2011 INTRODUCTION height_basal_area_tree 2011 INTRODUCTION latitude 2002 INTRODUCTION longitude 2002 INTRODUCTION other_observations 2002 INTRODUCTION percentage_top_height_relative 2011 INTRODUCTION plot 2002 INTRODUCTION Sequence 2002 INTRODUCTION top_height_absolute 2011 INTRODUCTION top_height_relative 2011 INTRODUCTION trees_dead 2011 INTRODUCTION tree_species 2002 INTRODUCTION trees_remain 2011 INTRODUCTION trees_removed 2011 INTRODUCTION trees_top_height 2011 INTRODUCTION volume_stemwood_newlydead 2002 INTRODUCTION volume_stemwood_remaining 2002 INTRODUCTION volume_stemwood_removed 2002 INTRODUCTION IRH ATTRIBUTE SURVEY_YEAR CHANGE date_analysis 2011 INTRODUCTION gr_plot_id 2011 INTRODUCTION n_tree_rings 2011 INTRODUCTION other_observations 2011 INTRODUCTION plot 2011 INTRODUCTION recent_year 2011 INTRODUCTION repetition 2011 INTRODUCTION Sequence 2011 INTRODUCTION tree 2011 INTRODUCTION tree_species 2011 INTRODUCTION IRM ATTRIBUTE SURVEY_YEAR CHANGE gr_plot_id 2011 INTRODUCTION other_observations 2011 INTRODUCTION plot 2011 INTRODUCTION repetition 2011 INTRODUCTION ring_number 2011 INTRODUCTION ring_width 2011 INTRODUCTION Sequence 2011 INTRODUCTION tree 2011 INTRODUCTION IRP ATTRIBUTE SURVEY_YEAR CHANGE country 2011 INTRODUCTION date_assessment 2011 INTRODUCTION dendrometer 2011 INTRODUCTION diameter 2011 INTRODUCTION gr_plot_id 2011 INTRODUCTION measurement_average 2011 INTRODUCTION other_observations 2011 INTRODUCTION plot 2011 INTRODUCTION sensor_exchanged 2011 INTRODUCTION Sequence 2011 INTRODUCTION time 2011 INTRODUCTION tree 2011 INTRODUCTION IRA ATTRIBUTE SURVEY_YEAR CHANGE dbh 1996 INTRODUCTION diameter 1996 INTRODUCTION diameter_10 1996 INTRODUCTION diameter_15 1996 INTRODUCTION diameter_20 1996 INTRODUCTION diameter_25 1996 INTRODUCTION diameter_30 1996 INTRODUCTION diameter_35 1996 INTRODUCTION diameter_40 1996 INTRODUCTION diameter_45 1996 INTRODUCTION diameter_5 1996 INTRODUCTION diameter_50 1996 INTRODUCTION other_observations 1996 INTRODUCTION plot 1996 INTRODUCTION Sequence 1996 INTRODUCTION tree 1996 INTRODUCTION tree_species 1996 INTRODUCTION IEV ATTRIBUTE SURVEY_YEAR CHANGE basal_10 2002 INTRODUCTION basal_15 2002 INTRODUCTION basal_20 2002 INTRODUCTION basal_25 2002 INTRODUCTION basal_5 2002 INTRODUCTION basal_plot 2002 INTRODUCTION basal_plot_per 2002 INTRODUCTION other_observations 2002 INTRODUCTION plot 2002 INTRODUCTION Sequence 2002 INTRODUCTION thinning_10 2002 INTRODUCTION thinning_15 2002 INTRODUCTION thinning_20 2002 INTRODUCTION thinning_25 2002 INTRODUCTION thinning_5 2002 INTRODUCTION trees 2002 INTRODUCTION volume_10 2002 INTRODUCTION volume_15 2002 INTRODUCTION volume_20 2002 INTRODUCTION volume_25 2002 INTRODUCTION volume_5 2002 INTRODUCTION volume_plot 2002 INTRODUCTION volume_plot_per 2002 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/GR.html"},{"title":"GV","text":"PLV ATTRIBUTE SURVEY_YEAR CHANGE altitude 2002 INTRODUCTION bare_soil_cover 2007 INTRODUCTION country 2002 INTRODUCTION date_sampling 2002 INTRODUCTION fence 2002 INTRODUCTION herb_cover 2002 INTRODUCTION herb_height 2002 INTRODUCTION latitude 2002 INTRODUCTION litter_cover 2007 INTRODUCTION longitude 2002 INTRODUCTION mosses_cover 2002 INTRODUCTION no_members 2011 INTRODUCTION other_observations 2002 INTRODUCTION plot 2002 INTRODUCTION sampled_area 2002 INTRODUCTION sample_id 2011 INTRODUCTION Sequence 2002 INTRODUCTION shrub_cover 2002 INTRODUCTION shrub_height 2002 INTRODUCTION shrub_high_cover 2011 INTRODUCTION shrub_low_cover 2011 INTRODUCTION survey_nr 2002 INTRODUCTION survey_type 2011 INTRODUCTION team_id 2011 INTRODUCTION tree_cover 2002 INTRODUCTION VEM ATTRIBUTE SURVEY_YEAR CHANGE certainty 2011 INTRODUCTION layer 2002 INTRODUCTION other_observations 2002 INTRODUCTION plot 2002 INTRODUCTION sample_id 2011 INTRODUCTION Sequence 2002 INTRODUCTION species 2002 INTRODUCTION species_cover 2002 INTRODUCTION substrate 2011 INTRODUCTION survey_nr 2002 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/GV.html"},{"title":"LA","text":"PLA ATTRIBUTE SURVEY_YEAR CHANGE alpha 2018 INTRODUCTION code_altitude 2009 INTRODUCTION code_clumping_method 2018 INTRODUCTION code_country 2009 INTRODUCTION code_determination 2009 INTRODUCTION code_software 2018 INTRODUCTION date_maxfol 2018 INTRODUCTION date_measure 2011 INTRODUCTION date_sai 2018 INTRODUCTION exposition 2009 INTRODUCTION gamma 2018 INTRODUCTION gap_fraction_plot 2018 INTRODUCTION lai_max_plot 2018 INTRODUCTION latitude 2009 INTRODUCTION longitude 2009 INTRODUCTION mean_element_width 2018 INTRODUCTION omega_plot 2018 INTRODUCTION other_observations 2009 INTRODUCTION pai_eff 2018 INTRODUCTION plot 2009 INTRODUCTION rings 2018 INTRODUCTION sai_plot 2018 INTRODUCTION Sequence 2009 INTRODUCTION slope 2009 INTRODUCTION survey_id 2011 INTRODUCTION LAM ATTRIBUTE SURVEY_YEAR CHANGE code_country 2009 INTRODUCTION code_sky 2011 INTRODUCTION code_sun 2011 INTRODUCTION date_measure 2018 INTRODUCTION date_sai 2011 INTRODUCTION field_of_view 2018 INTRODUCTION gap_fraction_point 2018 INTRODUCTION lai_max_point 2018 INTRODUCTION omega_point 2018 INTRODUCTION other_observations 2009 INTRODUCTION plot 2009 INTRODUCTION point_id 2018 INTRODUCTION sai_point 2018 INTRODUCTION Sequence 2009 INTRODUCTION survey_id 2011 INTRODUCTION time_measure 2018 INTRODUCTION LAP ATTRIBUTE SURVEY_YEAR CHANGE aperture 2018 INTRODUCTION camera 2011 INTRODUCTION code_country 2009 INTRODUCTION date_measure 2018 INTRODUCTION exposure 2011 INTRODUCTION image_filename 2009 INTRODUCTION lens 2011 INTRODUCTION other_observations 2009 INTRODUCTION plot 2009 INTRODUCTION point_id 2018 INTRODUCTION Sequence 2009 INTRODUCTION survey_id 2011 INTRODUCTION time_measure 2018 INTRODUCTION LLF ATTRIBUTE SURVEY_YEAR CHANGE code_country 2011 INTRODUCTION code_tree_species 2011 INTRODUCTION date_analysis 2011 INTRODUCTION date_end 2011 INTRODUCTION date_start 2011 INTRODUCTION lai_cum_species 2018 INTRODUCTION lai_max_species 2018 INTRODUCTION leaf_area_av 2011 INTRODUCTION leaf_area_sd 2011 INTRODUCTION other_observations 2011 INTRODUCTION plot 2011 INTRODUCTION Sequence 2011 INTRODUCTION sla_species 2018 INTRODUCTION survey_id 2011 INTRODUCTION total_sample_area 2011 INTRODUCTION traps_number 2011 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/LA.html"},{"title":"LF","text":"LFP ATTRIBUTE SURVEY_YEAR CHANGE altitude 1996 INTRODUCTION collecting_area 1996 INTRODUCTION country 1996 INTRODUCTION date_monitoring_first 1996 INTRODUCTION date_monitoring_last 1996 INTRODUCTION latitude 1996 INTRODUCTION longitude 1996 INTRODUCTION other_observations 1996 INTRODUCTION plot 1996 INTRODUCTION Sequence 1996 INTRODUCTION traps 1996 INTRODUCTION LFD ATTRIBUTE SURVEY_YEAR CHANGE chem_id 2024 INTRODUCTION date_end 2002 INTRODUCTION date_start 2002 INTRODUCTION dry_weight_105 2011 INTRODUCTION dry_weight_70 2002 INTRODUCTION mass_area_id 2024 INTRODUCTION other_obs 2002 INTRODUCTION plot 2002 INTRODUCTION sample 2002 INTRODUCTION Sequence 2002 INTRODUCTION trap_id 2002 INTRODUCTION tree_species 2002 INTRODUCTION LFC ATTRIBUTE SURVEY_YEAR CHANGE Arsenic 2011 INTRODUCTION B 2011 INTRODUCTION C 2002 INTRODUCTION Ca 2002 INTRODUCTION Cd 2011 INTRODUCTION chem_id 2024 INTRODUCTION Co 2011 INTRODUCTION Cr 2011 INTRODUCTION Cu 2002 INTRODUCTION end_date_analysis 2011 INTRODUCTION Fe 2002 INTRODUCTION Hg 2011 INTRODUCTION K 2002 INTRODUCTION Mg 2002 INTRODUCTION Mn 2002 INTRODUCTION N 2002 INTRODUCTION Ni 2011 INTRODUCTION other_obs 2002 INTRODUCTION P 2002 INTRODUCTION Pb 2002 INTRODUCTION plot 2002 INTRODUCTION ref_temp \u00a0 INTRODUCTION S 2002 INTRODUCTION Sequence 2002 INTRODUCTION start_date_analysis 2011 INTRODUCTION Zn 2011 INTRODUCTION LFA ATTRIBUTE SURVEY_YEAR CHANGE area 2002 INTRODUCTION dry_mass 2002 INTRODUCTION end_date_analysis 2011 INTRODUCTION mass_area_id 2024 INTRODUCTION other_obs 2002 INTRODUCTION plot 2002 INTRODUCTION Sequence 2002 INTRODUCTION start_date_analysis 2011 INTRODUCTION LQA ATTRIBUTE SURVEY_YEAR CHANGE control_chart_mean 2009 INTRODUCTION control_chart_std 2009 INTRODUCTION country 2009 INTRODUCTION date_end 2009 INTRODUCTION date_start 2009 INTRODUCTION determination 2009 INTRODUCTION Laboratory_ID 2009 INTRODUCTION other_observations 2009 INTRODUCTION parameter 2009 INTRODUCTION plot 2009 INTRODUCTION pretreatment 2009 INTRODUCTION quantification_limit 2009 INTRODUCTION Sequence 2009 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/LF.html"},{"title":"LI","text":"LIP ATTRIBUTE SURVEY_YEAR CHANGE code_plot 2023 INTRODUCTION code_subplot_design 2023 INTRODUCTION latitude 2023 INTRODUCTION longitude 2023 INTRODUCTION other_obs 2023 INTRODUCTION plot_size 2023 INTRODUCTION Sequence 2023 INTRODUCTION LIT ATTRIBUTE SURVEY_YEAR CHANGE code_bark_type 2023 INTRODUCTION code_plot 2023 INTRODUCTION complementary_tree 2023 INTRODUCTION date_observation 2023 INTRODUCTION moss_cover 2023 INTRODUCTION other_obs 2023 INTRODUCTION Sequence 2023 INTRODUCTION tree_number 2023 INTRODUCTION LIS ATTRIBUTE SURVEY_YEAR CHANGE aspect 2023 INTRODUCTION code_plot 2023 INTRODUCTION code_species 2023 INTRODUCTION frequency 2023 INTRODUCTION other_obs 2023 INTRODUCTION Sequence 2023 INTRODUCTION tree_number 2023 INTRODUCTION LIA ATTRIBUTE SURVEY_YEAR CHANGE code_plot 2023 INTRODUCTION code_species 2023 INTRODUCTION loc_desc 2023 INTRODUCTION loc_id 2023 INTRODUCTION other_obs 2023 INTRODUCTION Sequence 2023 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/LI.html"},{"title":"MM","text":"PLM ATTRIBUTE SURVEY_YEAR CHANGE altitude 2002 INTRODUCTION code_recording 2011 INTRODUCTION country 2002 INTRODUCTION date_monitoring_first 2002 INTRODUCTION date_monitoring_last 2002 INTRODUCTION instrument_description 2002 INTRODUCTION instrument_seq_nr 2002 INTRODUCTION latitude 2002 INTRODUCTION location 2002 INTRODUCTION longitude 2002 INTRODUCTION measuring_days 2002 INTRODUCTION other_observations 2002 INTRODUCTION plot 2002 INTRODUCTION scanning 2002 INTRODUCTION Sequence 2002 INTRODUCTION storing 2002 INTRODUCTION SW_pit 2011 INTRODUCTION variable 2002 INTRODUCTION vertical_position 2002 INTRODUCTION MEM ATTRIBUTE SURVEY_YEAR CHANGE completeness 1996 INTRODUCTION date_observation 1996 INTRODUCTION instrument_seq_nr 1996 INTRODUCTION max 1996 INTRODUCTION mean_sum 1996 INTRODUCTION min 1996 INTRODUCTION origin 2009 INTRODUCTION other_observations 1996 INTRODUCTION plot 1996 INTRODUCTION Sequence 1996 INTRODUCTION status 2009 INTRODUCTION variable 1996 INTRODUCTION MEH ATTRIBUTE SURVEY_YEAR CHANGE completeness 2011 INTRODUCTION date_observation 2011 INTRODUCTION hour 2011 INTRODUCTION hour_max 2011 INTRODUCTION hour_mean_sum 2011 INTRODUCTION hour_min 2011 INTRODUCTION instrument_seq_nr 2011 INTRODUCTION origin 2011 INTRODUCTION other_observations 2011 INTRODUCTION plot 2011 INTRODUCTION Sequence 2011 INTRODUCTION status 2011 INTRODUCTION variable 2011 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/MM.html"},{"title":"OZ","text":"PLL ATTRIBUTE SURVEY_YEAR CHANGE altitude 2002 INTRODUCTION country 2002 INTRODUCTION latitude 2002 INTRODUCTION length_less 2011 INTRODUCTION longitude 2002 INTRODUCTION other_observations 2002 INTRODUCTION plot 2002 INTRODUCTION precision 2002 INTRODUCTION rectangles 2002 INTRODUCTION Sequence 2002 INTRODUCTION soil_moisture 2002 INTRODUCTION survey_tp 2007 INTRODUCTION LTF ATTRIBUTE SURVEY_YEAR CHANGE country 2002 INTRODUCTION date_analysis 2002 INTRODUCTION date_sampling 2002 INTRODUCTION other_observations 2002 INTRODUCTION percentage_symptomatic_actual_c 2002 INTRODUCTION percentage_symptomatic_cl 2002 INTRODUCTION plot 2002 INTRODUCTION sample 2002 INTRODUCTION Sequence 2002 INTRODUCTION tree 2002 INTRODUCTION tree_species 2002 INTRODUCTION validated 2002 INTRODUCTION validation 2002 INTRODUCTION LSS ATTRIBUTE SURVEY_YEAR CHANGE code_aspect 2011 INTRODUCTION collected_leaves 2002 INTRODUCTION collected_seeds 2002 INTRODUCTION country 2002 INTRODUCTION date_sampling 2002 INTRODUCTION other_observations 2002 INTRODUCTION plot 2002 INTRODUCTION rectangle 2002 INTRODUCTION Sequence 2002 INTRODUCTION species 2002 INTRODUCTION symptoms 2002 INTRODUCTION validated 2002 INTRODUCTION validation 2002 INTRODUCTION OTS ATTRIBUTE SURVEY_YEAR CHANGE country 2002 INTRODUCTION date_sampling 2002 INTRODUCTION other_observations 2002 INTRODUCTION perennial 2002 INTRODUCTION plot 2002 INTRODUCTION Sequence 2002 INTRODUCTION species 2002 INTRODUCTION validated 2002 INTRODUCTION validation 2002 INTRODUCTION OZP ATTRIBUTE SURVEY_YEAR CHANGE country 2011 INTRODUCTION date_photo 2011 INTRODUCTION foliar_tree 2011 INTRODUCTION less 2011 INTRODUCTION other_observations 2011 INTRODUCTION other_species 2011 INTRODUCTION photo_file 2011 INTRODUCTION plot 2011 INTRODUCTION rectangle 2011 INTRODUCTION Sequence 2011 INTRODUCTION time 2011 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/OZ.html"},{"title":"PH","text":"PHE ATTRIBUTE SURVEY_YEAR CHANGE date_observation 2009 INTRODUCTION event 2002 INTRODUCTION other_observations 2002 INTRODUCTION plot 2002 INTRODUCTION score 2009 INTRODUCTION Sequence 2002 INTRODUCTION tree_species 2002 INTRODUCTION PLP ATTRIBUTE SURVEY_YEAR CHANGE date_installation 2002 INTRODUCTION other_observations 2002 INTRODUCTION plot 2002 INTRODUCTION Sequence 2002 INTRODUCTION tree 2002 INTRODUCTION tree_species 2002 INTRODUCTION vertical_from 2009 INTRODUCTION visible_from 2002 INTRODUCTION visible_part 2002 INTRODUCTION PHI ATTRIBUTE SURVEY_YEAR CHANGE date_observation 2009 INTRODUCTION event 2002 INTRODUCTION method 2009 INTRODUCTION other_observations 2002 INTRODUCTION plot 2002 INTRODUCTION score 2009 INTRODUCTION Sequence 2002 INTRODUCTION tree 2002 INTRODUCTION PHD ATTRIBUTE SURVEY_YEAR CHANGE event 2009 INTRODUCTION file 2009 INTRODUCTION other_observations 2009 INTRODUCTION plot 2009 INTRODUCTION Sequence 2009 INTRODUCTION tree 2009 INTRODUCTION tree_species 2009 INTRODUCTION PHC ATTRIBUTE SURVEY_YEAR CHANGE date_control 2011 INTRODUCTION event 2011 INTRODUCTION method 2011 INTRODUCTION other_observations 2011 INTRODUCTION plot 2011 INTRODUCTION score_control 2011 INTRODUCTION Sequence 2011 INTRODUCTION team_id 2011 INTRODUCTION tree 2011 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/PH.html"},{"title":"SI","text":"PLT ATTRIBUTE SURVEY_YEAR CHANGE altitude 2000 INTRODUCTION altitude_m 2011 INTRODUCTION country 2000 INTRODUCTION date_installation 2000 INTRODUCTION latitude 2000 INTRODUCTION longitude 2000 INTRODUCTION orientation 2000 INTRODUCTION other_observations 2000 INTRODUCTION plot 2000 INTRODUCTION plot_design 2011 INTRODUCTION plot_size 2000 INTRODUCTION relocated_plot 2011 INTRODUCTION Sequence 2000 INTRODUCTION slope 2011 INTRODUCTION STA ATTRIBUTE SURVEY_YEAR CHANGE canclosure 2011 INTRODUCTION code_canopy_gaps 2011 INTRODUCTION code_status_mcpfe_class1 2011 INTRODUCTION code_status_mcpfe_class2 2011 INTRODUCTION code_status_mcpfe_class3 2011 INTRODUCTION country 2011 INTRODUCTION cov_layers 2011 INTRODUCTION cutting_year 2011 INTRODUCTION det_top_height 2011 INTRODUCTION fencing 2011 INTRODUCTION forest_type 2011 INTRODUCTION history 2011 INTRODUCTION man_intensity_buffer 2011 INTRODUCTION man_intensity_plot 2011 INTRODUCTION man_type 2011 INTRODUCTION mean_age 2011 INTRODUCTION nfi_status 2011 INTRODUCTION n_layers 2011 INTRODUCTION notimb_util_buffer 2011 INTRODUCTION notimb_util_plot 2011 INTRODUCTION origin_stand 2011 INTRODUCTION other_observations 2011 INTRODUCTION owner 2011 INTRODUCTION plot 2011 INTRODUCTION plot_status 2011 INTRODUCTION prev_landuse 2011 INTRODUCTION Sequence 2011 INTRODUCTION silvicult_system 2011 INTRODUCTION stand_rotation 2011 INTRODUCTION top_height 2011 INTRODUCTION tree_species 2011 INTRODUCTION tree_spec_mix 2011 INTRODUCTION TCO ATTRIBUTE SURVEY_YEAR CHANGE azimuth 2020 INTRODUCTION cc_tree_number 2020 INTRODUCTION distance 2020 INTRODUCTION fo_tree_number 2020 INTRODUCTION gr_tree_number 2020 INTRODUCTION other_observations 2011 INTRODUCTION oz_tree_number 2020 INTRODUCTION ph_tree_number 2020 INTRODUCTION plot 2011 INTRODUCTION Sequence 2011 INTRODUCTION tree_number 2011 INTRODUCTION tree_species 2011 INTRODUCTION tree_within 2011 INTRODUCTION EVE ATTRIBUTE SURVEY_YEAR CHANGE basal_area_before 2020 INTRODUCTION basal_area_loss 2020 INTRODUCTION chemics_composition 2020 INTRODUCTION chemics_method 2020 INTRODUCTION chemics_quantity 2020 INTRODUCTION code_event_location 2020 INTRODUCTION code_event_type 2020 INTRODUCTION code_extraction_method 2020 INTRODUCTION code_extraction_tools 2020 INTRODUCTION code_logging_method 2020 INTRODUCTION code_preparation_type 2020 INTRODUCTION code_seedl_nursery 2020 INTRODUCTION code_seedl_provenance_country 2020 INTRODUCTION code_seedl_stock 2020 INTRODUCTION code_seedl_tree_species 2020 INTRODUCTION code_slash_disposal 2020 INTRODUCTION code_soil_compaction_area 2020 INTRODUCTION code_soil_compaction_ways 2020 INTRODUCTION code_target_plant 2020 INTRODUCTION code_tools 2020 INTRODUCTION code_treatment_aim 2020 INTRODUCTION date_end 2020 INTRODUCTION date_start 2020 INTRODUCTION individuals_density 2020 INTRODUCTION other_information 2020 INTRODUCTION plot 2020 INTRODUCTION product_material 2020 INTRODUCTION pruning_max_height 2020 INTRODUCTION seedl_age 2020 INTRODUCTION seedl_height 2020 INTRODUCTION seedl_outlasting 2020 INTRODUCTION seedl_provenance_locality 2020 INTRODUCTION Sequence 2020 INTRODUCTION size_residues 2020 INTRODUCTION soil_preparation_area 2020 INTRODUCTION soil_preparation_depth 2020 INTRODUCTION trees_before 2020 INTRODUCTION trees_loss 2020 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/SI.html"},{"title":"SO","text":"PLS ATTRIBUTE SURVEY_YEAR CHANGE altitude 2002 INTRODUCTION country 2002 INTRODUCTION date_sampling 2002 INTRODUCTION latitude 2002 INTRODUCTION longitude 2002 INTRODUCTION other_observations 2002 INTRODUCTION plot 2002 INTRODUCTION Sequence 2002 INTRODUCTION PRF ATTRIBUTE SURVEY_YEAR CHANGE classification_full_name 2009 INTRODUCTION country 2009 INTRODUCTION date_profile_desc 2009 INTRODUCTION diagnostic_1 2009 INTRODUCTION diagnostic_10 2009 INTRODUCTION diagnostic_2 2009 INTRODUCTION diagnostic_3 2009 INTRODUCTION diagnostic_4 2009 INTRODUCTION diagnostic_5 2009 INTRODUCTION diagnostic_6 2009 INTRODUCTION diagnostic_7 2009 INTRODUCTION diagnostic_8 2009 INTRODUCTION diagnostic_9 2009 INTRODUCTION diagnostic_depth_1 2009 INTRODUCTION diagnostic_depth_10 2009 INTRODUCTION diagnostic_depth_2 2009 INTRODUCTION diagnostic_depth_3 2009 INTRODUCTION diagnostic_depth_4 2009 INTRODUCTION diagnostic_depth_5 2009 INTRODUCTION diagnostic_depth_6 2009 INTRODUCTION diagnostic_depth_7 2009 INTRODUCTION diagnostic_depth_8 2009 INTRODUCTION diagnostic_depth_9 2009 INTRODUCTION eff_soil_depth 2009 INTRODUCTION elevation 2009 INTRODUCTION ground_water_highest 2009 INTRODUCTION ground_water_lowest 2009 INTRODUCTION humus 2009 INTRODUCTION latitude 2009 INTRODUCTION longitude 2009 INTRODUCTION other_observations 2009 INTRODUCTION parent_material_1 2009 INTRODUCTION parent_material_2 2009 INTRODUCTION plot 2009 INTRODUCTION profile_pit 2009 INTRODUCTION qualifier_1 2009 INTRODUCTION qualifier_2 2009 INTRODUCTION qualifier_3 2009 INTRODUCTION qualifier_4 2009 INTRODUCTION qualifier_5 2009 INTRODUCTION qualifier_6 2009 INTRODUCTION Sequence 2009 INTRODUCTION soil_group 2009 INTRODUCTION specifier_1 2009 INTRODUCTION specifier_2 2009 INTRODUCTION specifier_3 2009 INTRODUCTION specifier_4 2009 INTRODUCTION specifier_5 2009 INTRODUCTION specifier_6 2009 INTRODUCTION water 2009 INTRODUCTION water_table 2009 INTRODUCTION WRB_publication 2009 INTRODUCTION PFH ATTRIBUTE SURVEY_YEAR CHANGE colour_dry 2009 INTRODUCTION colour_moist 2009 INTRODUCTION country 2009 INTRODUCTION date_analysis 2009 INTRODUCTION hor_bulk_density_estimate 2009 INTRODUCTION hor_bulk_density_measure 2009 INTRODUCTION hor_clay 2009 INTRODUCTION hor_coarse_vol 2009 INTRODUCTION hor_coarse_weight 2009 INTRODUCTION hor_conductivity 2009 INTRODUCTION hor_discontinuity 2009 INTRODUCTION hor_distinctness 2009 INTRODUCTION hor_exchange_Ca 2009 INTRODUCTION hor_exchange_cation_cap 2009 INTRODUCTION hor_exchange_K 2009 INTRODUCTION hor_exchange_Mg 2009 INTRODUCTION hor_exchange_Na 2009 INTRODUCTION hor_gypsum 2009 INTRODUCTION horizon 2009 INTRODUCTION hor_lower 2009 INTRODUCTION hor_master 2009 INTRODUCTION hor_organic_carbon 2009 INTRODUCTION hor_pH 2009 INTRODUCTION hor_porosity 2009 INTRODUCTION hor_sand 2009 INTRODUCTION hor_silt 2009 INTRODUCTION hor_subordinate 2009 INTRODUCTION hor_texture_class 2009 INTRODUCTION hor_topography 2009 INTRODUCTION hor_total_CaCO3 2009 INTRODUCTION hor_total_nitrogen 2009 INTRODUCTION hor_upper 2009 INTRODUCTION hor_vertical 2009 INTRODUCTION other_observations 2009 INTRODUCTION plot 2009 INTRODUCTION profile_pit 2009 INTRODUCTION roots_coarse 2009 INTRODUCTION roots_fine 2009 INTRODUCTION roots_medium 2009 INTRODUCTION roots_very_fine 2009 INTRODUCTION Sequence 2009 INTRODUCTION structure 2009 INTRODUCTION SOM ATTRIBUTE SURVEY_YEAR CHANGE bulk_density_dry_fine_earth 2002 INTRODUCTION carbonates 2002 INTRODUCTION clay 2002 INTRODUCTION coarse_fragments_vol 2002 INTRODUCTION country 2002 INTRODUCTION date_analysis 2002 INTRODUCTION exchange_acidity 2002 INTRODUCTION exchange_Al 2002 INTRODUCTION exchange_Ca 2002 INTRODUCTION exchange_Fe 2002 INTRODUCTION exchange_K 2002 INTRODUCTION exchange_Mg 2002 INTRODUCTION exchange_Mn 2002 INTRODUCTION exchange_Na 2002 INTRODUCTION extract_Al 2002 INTRODUCTION extract_Ca 2002 INTRODUCTION extract_Cd 2002 INTRODUCTION extract_Cr 2002 INTRODUCTION extract_Cu 2002 INTRODUCTION extract_Fe 2002 INTRODUCTION extract_Hg 2002 INTRODUCTION extract_K 2002 INTRODUCTION extract_Mg 2002 INTRODUCTION extract_Mn 2002 INTRODUCTION extract_Na 2002 INTRODUCTION extract_Ni 2002 INTRODUCTION extract_P 2002 INTRODUCTION extract_Pb 2002 INTRODUCTION extract_S 2002 INTRODUCTION extract_Zn 2002 INTRODUCTION Free_H_acidity 2002 INTRODUCTION layer 2002 INTRODUCTION layer_inferior 2007 INTRODUCTION layer_superior 2007 INTRODUCTION moisture_content 2002 INTRODUCTION organic_layer_dry_weight 2002 INTRODUCTION other_observations 2002 INTRODUCTION pH_CaCl 2002 INTRODUCTION pH_H2O 2002 INTRODUCTION plot 2002 INTRODUCTION P_ox 2007 INTRODUCTION reactive_Al 2002 INTRODUCTION reactive_Fe 2002 INTRODUCTION repetition 2007 INTRODUCTION sand 2002 INTRODUCTION Sequence 2002 INTRODUCTION silt 2002 INTRODUCTION subsamples 2007 INTRODUCTION texture 2002 INTRODUCTION total_Al 2002 INTRODUCTION total_Ca 2002 INTRODUCTION total_Fe 2002 INTRODUCTION total_K 2002 INTRODUCTION total_Mg 2002 INTRODUCTION total_Mn 2002 INTRODUCTION total_Na 2002 INTRODUCTION total_nitrogen 2002 INTRODUCTION total_organic_carbon 2002 INTRODUCTION LQA ATTRIBUTE SURVEY_YEAR CHANGE control_chart_mean 2009 INTRODUCTION control_chart_std 2009 INTRODUCTION country 2009 INTRODUCTION date_end 2009 INTRODUCTION date_start 2009 INTRODUCTION determination 2009 INTRODUCTION Laboratory_ID 2009 INTRODUCTION other_observations 2009 INTRODUCTION parameter 2009 INTRODUCTION plot 2009 INTRODUCTION pretreatment 2009 INTRODUCTION quantification_limit 2009 INTRODUCTION sample_preparation 2009 INTRODUCTION Sequence 2009 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/SO.html"},{"title":"SS","text":"PSS ATTRIBUTE SURVEY_YEAR CHANGE altitude 2002 INTRODUCTION country 2002 INTRODUCTION date_monitoring_first 2002 INTRODUCTION date_monitoring_last 2002 INTRODUCTION depth 2002 INTRODUCTION latitude 2002 INTRODUCTION layer 2002 INTRODUCTION longitude 2002 INTRODUCTION other_observations 2002 INTRODUCTION periods 2002 INTRODUCTION plot 2002 INTRODUCTION sampler_id 2002 INTRODUCTION samplers 2011 INTRODUCTION sampler_type 2002 INTRODUCTION Sequence 2002 INTRODUCTION SSM ATTRIBUTE SURVEY_YEAR CHANGE Al 2002 INTRODUCTION alkalinity 2007 INTRODUCTION Al_labile 2002 INTRODUCTION Ca 2002 INTRODUCTION Cd 2002 INTRODUCTION Cl 2011 INTRODUCTION conductivity 2002 INTRODUCTION Cr 2011 INTRODUCTION Cu 2002 INTRODUCTION date_end 2007 INTRODUCTION date_start 2007 INTRODUCTION DOC 2002 INTRODUCTION Fe 2002 INTRODUCTION K 2002 INTRODUCTION Mg 2002 INTRODUCTION Mn 2011 INTRODUCTION Na 2011 INTRODUCTION Ni 2002 INTRODUCTION N_NH4 2002 INTRODUCTION N_NO3 2002 INTRODUCTION other_observations 2002 INTRODUCTION P 2002 INTRODUCTION Pb 2011 INTRODUCTION period 2002 INTRODUCTION pH 2002 INTRODUCTION plot 2002 INTRODUCTION sample_id 2011 INTRODUCTION sampler_id 2002 INTRODUCTION sample_vol 2011 INTRODUCTION Sequence 2002 INTRODUCTION Si 2002 INTRODUCTION S_SO4 2002 INTRODUCTION total_nitrogen 2011 INTRODUCTION Zn 2002 INTRODUCTION LQA ATTRIBUTE SURVEY_YEAR CHANGE control_chart_mean 2009 INTRODUCTION control_chart_std 2009 INTRODUCTION country 2009 INTRODUCTION date_end 2009 INTRODUCTION date_start 2009 INTRODUCTION determination 2009 INTRODUCTION Laboratory_ID 2009 INTRODUCTION other_observations 2009 INTRODUCTION parameter 2009 INTRODUCTION plot 2009 INTRODUCTION quantification_limit 2009 INTRODUCTION sample_preparation 2009 INTRODUCTION Sequence 2009 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/SS.html"},{"title":"SW","text":"SWC ATTRIBUTE SURVEY_YEAR CHANGE bulk_density 2009 INTRODUCTION country 2009 INTRODUCTION date_analysis 2009 INTRODUCTION date_sampling 2009 INTRODUCTION depth_layer 2009 INTRODUCTION horizon 2009 INTRODUCTION other_observations 2009 INTRODUCTION PFH_pit 2009 INTRODUCTION plot 2009 INTRODUCTION replicate 2009 INTRODUCTION ring_depth_lower 2009 INTRODUCTION ring_depth_upper 2009 INTRODUCTION Sequence 2009 INTRODUCTION SW_pit 2009 INTRODUCTION SWA ATTRIBUTE SURVEY_YEAR CHANGE country 2009 INTRODUCTION date_analysis 2009 INTRODUCTION date_sampling 2009 INTRODUCTION depth_layer 2009 INTRODUCTION matric_preasure 2009 INTRODUCTION other_observations 2009 INTRODUCTION plot 2009 INTRODUCTION replicate 2009 INTRODUCTION Sequence 2009 INTRODUCTION SW_pit 2009 INTRODUCTION water_content 2009 INTRODUCTION","tags":"","url":"Change_History\/Change_of_forms\/SW.html"},{"title":"TV","text":"","tags":"","url":"Change_History\/Change_of_forms\/TV.html"},{"title":"Change of dictionaries","text":"Changes dictionaries VERSION TABLE_NAME CODE CHANGE_OPERATION CHANGE VALID_FROM UPDATE_ID 2025.3 d_litter_sample 10.0 UPDATE 1984 7572 2025.3 d_litter_sample 11.0 UPDATE 1984 7573 2025.3 d_litter_sample 114.0 UPDATE 1984 7576 2025.3 d_litter_sample 114.11 UPDATE 1984 7577 2025.3 d_litter_sample 114.12 UPDATE 1984 7578 2025.3 d_litter_sample 114.21 UPDATE 1984 7579 2025.3 d_litter_sample 114.22 UPDATE 1984 7580 2025.3 d_litter_sample 12.0 UPDATE 1984 7574 2025.3 d_litter_sample 13.0 UPDATE 1984 7575 2025.3 d_litter_sample 16.0 UPDATE 1984 7581 2025.3 d_litter_sample 17.0 UPDATE 1984 7582 2025.3 d_litter_sample 18.0 INSERT 1984 7584 2025.3 d_litter_sample 19.0 UPDATE 1984 7583 2025.2 d_litter_sample 114.0 UPDATE 1984 7571 2025.2 d_litter_sample 114.12 UPDATE 1984 7569 2025.2 d_litter_sample 114.22 UPDATE 1984 7570 2025.1 d_depth_level_soil M81 INSERT 1984 7566 2025.1 d_litter_sample 14.0 UPDATE 1984 7568 2025.1 d_tree_spec 555 UPDATE 1984 7567 2024.6 d_species_list 005.001.009 UPDATE 1984 7415 2024.6 d_species_list 005.001.999 UPDATE 1984 7416 2024.6 d_species_list 027.003.001 UPDATE 1984 7373 2024.6 d_species_list 033.001.003 UPDATE 1984 7372 2024.6 d_species_list 038.003.001 UPDATE 1984 7348 2024.6 d_species_list 038.003.001 UPDATE 1984 7397 2024.6 d_species_list 038.003.001 UPDATE 1984 7368 2024.6 d_species_list 040.001.999 UPDATE 1984 7398 2024.6 d_species_list 046.001.001 UPDATE 1984 7417 2024.6 d_species_list 047.002.999 UPDATE 1984 7418 2024.6 d_species_list 047.008.999 UPDATE 1984 7407 2024.6 d_species_list 048.003.999 UPDATE 1984 7389 2024.6 d_species_list 048.006.016 UPDATE 1984 7419 2024.6 d_species_list 048.021.999 UPDATE 1984 7409 2024.6 d_species_list 057.009.043 UPDATE 1984 7420 2024.6 d_species_list 057.025.002 UPDATE 1984 7421 2024.6 d_species_list 057.028.192 UPDATE 1984 7422 2024.6 d_species_list 057.031.007 UPDATE 1984 7423 2024.6 d_species_list 068.040.001 UPDATE 1984 7424 2024.6 d_species_list 072.010.056 UPDATE 1984 7428 2024.6 d_species_list 073.001.040 UPDATE 1984 7425 2024.6 d_species_list 073.001.040 UPDATE 1984 7356 2024.6 d_species_list 073.001.040 UPDATE 1984 7377 2024.6 d_species_list 080.009.002 UPDATE 1984 7378 2024.6 d_species_list 080.009.002 UPDATE 1984 7426 2024.6 d_species_list 080.009.002 UPDATE 1984 7357 2024.6 d_species_list 080.009.077 UPDATE 1984 7427 2024.6 d_species_list 080.009.077 UPDATE 1984 7379 2024.6 d_species_list 080.009.077 UPDATE 1984 7358 2024.6 d_species_list 080.010.039 UPDATE 1984 7369 2024.6 d_species_list 080.010.039 UPDATE 1984 7349 2024.6 d_species_list 080.010.039 UPDATE 1984 7406 2024.6 d_species_list 080.019.018 UPDATE 1984 7429 2024.6 d_species_list 080.019.019 UPDATE 1984 7430 2024.6 d_species_list 080.031.004 UPDATE 1984 7410 2024.6 d_species_list 080.031.004 UPDATE 1984 7350 2024.6 d_species_list 080.031.004 UPDATE 1984 7370 2024.6 d_species_list 080.031.006 UPDATE 1984 7411 2024.6 d_species_list 080.031.006 UPDATE 1984 7371 2024.6 d_species_list 080.031.006 UPDATE 1984 7351 2024.6 d_species_list 080.031.008 UPDATE 1984 7352 2024.6 d_species_list 080.031.008 UPDATE 1984 7385 2024.6 d_species_list 080.031.008 UPDATE 1984 7364 2024.6 d_species_list 080.031.009 UPDATE 1984 7353 2024.6 d_species_list 080.031.009 UPDATE 1984 7386 2024.6 d_species_list 080.031.009 UPDATE 1984 7365 2024.6 d_species_list 080.031.010 UPDATE 1984 7354 2024.6 d_species_list 080.031.010 UPDATE 1984 7366 2024.6 d_species_list 080.031.010 UPDATE 1984 7387 2024.6 d_species_list 080.031.011 UPDATE 1984 7367 2024.6 d_species_list 080.031.011 UPDATE 1984 7355 2024.6 d_species_list 080.031.011 UPDATE 1984 7388 2024.6 d_species_list 080.034.015 UPDATE 1984 7374 2024.6 d_species_list 080.034.016 UPDATE 1984 7375 2024.6 d_species_list 080.035.019 UPDATE 1984 7376 2024.6 d_species_list 081.013.005 UPDATE 1984 7431 2024.6 d_species_list 081.049.012 UPDATE 1984 7412 2024.6 d_species_list 081.049.036 UPDATE 1984 7413 2024.6 d_species_list 081.051.003 UPDATE 1984 7432 2024.6 d_species_list 081.057.042 UPDATE 1984 7408 2024.6 d_species_list 081.065.001 UPDATE 1984 7541 2024.6 d_species_list 106.005.005 UPDATE 1984 7433 2024.6 d_species_list 109.001.034 UPDATE 1984 7434 2024.6 d_species_list 109.001.041 UPDATE 1984 7404 2024.6 d_species_list 110.001.002 UPDATE 1984 7435 2024.6 d_species_list 112.005.999 UPDATE 1984 7402 2024.6 d_species_list 123.005.009 UPDATE 1984 7405 2024.6 d_species_list 129.012.010 UPDATE 1984 7436 2024.6 d_species_list 129.070.001 UPDATE 1984 7396 2024.6 d_species_list 129.090.001 UPDATE 1984 7437 2024.6 d_species_list 132.001.015 UPDATE 1984 7438 2024.6 d_species_list 132.001.015 UPDATE 1984 7380 2024.6 d_species_list 132.001.015 UPDATE 1984 7359 2024.6 d_species_list 132.001.016 UPDATE 1984 7381 2024.6 d_species_list 132.001.016 UPDATE 1984 7439 2024.6 d_species_list 132.001.016 UPDATE 1984 7360 2024.6 d_species_list 135.008.007 UPDATE 1984 7440 2024.6 d_species_list 136.005.013 UPDATE 1984 7441 2024.6 d_species_list 144.005.071 UPDATE 1984 7442 2024.6 d_species_list 144.005.076 UPDATE 1984 7443 2024.6 d_species_list 146.003.001 UPDATE 1984 7444 2024.6 d_species_list 148.015.001 UPDATE 1984 7445 2024.6 d_species_list 148.015.012 UPDATE 1984 7446 2024.6 d_species_list 151.002.011 UPDATE 1984 7447 2024.6 d_species_list 151.002.018 UPDATE 1984 7448 2024.6 d_species_list 151.010.007 UPDATE 1984 7449 2024.6 d_species_list 151.040.999 UPDATE 1984 7403 2024.6 d_species_list 154.007.083 UPDATE 1984 7450 2024.6 d_species_list 154.017.005 UPDATE 1984 7453 2024.6 d_species_list 154.021.062 UPDATE 1984 7454 2024.6 d_species_list 154.030.006 UPDATE 1984 7395 2024.6 d_species_list 154.030.999 UPDATE 1984 7394 2024.6 d_species_list 163.001.008 UPDATE 1984 7455 2024.6 d_species_list 166.004.001 UPDATE 1984 7456 2024.6 d_species_list 167.003.004 UPDATE 1984 7382 2024.6 d_species_list 167.003.004 UPDATE 1984 7451 2024.6 d_species_list 167.003.004 UPDATE 1984 7361 2024.6 d_species_list 167.003.007 UPDATE 1984 7383 2024.6 d_species_list 167.003.007 UPDATE 1984 7452 2024.6 d_species_list 167.003.007 UPDATE 1984 7362 2024.6 d_species_list 167.007.008 UPDATE 1984 7457 2024.6 d_species_list 167.008.040 UPDATE 1984 7458 2024.6 d_species_list 168.001.019 UPDATE 1984 7459 2024.6 d_species_list 168.001.020 UPDATE 1984 7460 2024.6 d_species_list 168.001.101 UPDATE 1984 7461 2024.6 d_species_list 169.003.004 UPDATE 1984 7462 2024.6 d_species_list 169.008.999 UPDATE 1984 7401 2024.6 d_species_list 169.031.004 UPDATE 1984 7464 2024.6 d_species_list 169.031.006 UPDATE 1984 7465 2024.6 d_species_list 169.031.010 UPDATE 1984 7466 2024.6 d_species_list 169.096.017 UPDATE 1984 7467 2024.6 d_species_list 169.096.045 UPDATE 1984 7468 2024.6 d_species_list 169.096.068 UPDATE 1984 7469 2024.6 d_species_list 169.110.007 UPDATE 1984 7463 2024.6 d_species_list 169.110.007 UPDATE 1984 7363 2024.6 d_species_list 169.110.007 UPDATE 1984 7384 2024.6 d_species_list 169.117.018 UPDATE 1984 7400 2024.6 d_species_list 169.125.002 UPDATE 1984 7470 2024.6 d_species_list 169.138.128 UPDATE 1984 7471 2024.6 d_species_list 169.160.009 UPDATE 1984 7472 2024.6 d_species_list 169.161.001 UPDATE 1984 7473 2024.6 d_species_list 169.162.011 UPDATE 1984 7474 2024.6 d_species_list 169.166.007 UPDATE 1984 7475 2024.6 d_species_list 169.169.001 UPDATE 1984 7476 2024.6 d_species_list 169.169.011 UPDATE 1984 7477 2024.6 d_species_list 169.173.030 UPDATE 1984 7478 2024.6 d_species_list 169.178.047 UPDATE 1984 7479 2024.6 d_species_list 169.178.066 UPDATE 1984 7480 2024.6 d_species_list 169.181.065 UPDATE 1984 7481 2024.6 d_species_list 169.181.067 UPDATE 1984 7399 2024.6 d_species_list 169.181.088 UPDATE 1984 7482 2024.6 d_species_list 169.181.246 UPDATE 1984 7483 2024.6 d_species_list 183.046.004 UPDATE 1984 7484 2024.6 d_species_list 183.046.005 UPDATE 1984 7485 2024.6 d_species_list 189.001.042 UPDATE 1984 7486 2024.6 d_species_list 189.002.001 UPDATE 1984 7487 2024.6 d_species_list 189.002.029 UPDATE 1984 7488 2024.6 d_species_list 193.004.056 UPDATE 1984 7489 2024.6 d_species_list 193.004.118 UPDATE 1984 7490 2024.6 d_species_list 193.004.155 UPDATE 1984 7491 2024.6 d_species_list 193.004.167 UPDATE 1984 7492 2024.6 d_species_list 193.006.010 UPDATE 1984 7493 2024.6 d_species_list 193.016.001 UPDATE 1984 7494 2024.6 d_species_list 193.016.009 UPDATE 1984 7495 2024.6 d_species_list 193.016.015 UPDATE 1984 7496 2024.6 d_species_list 193.016.023 UPDATE 1984 7497 2024.6 d_species_list 193.016.025 UPDATE 1984 7498 2024.6 d_species_list 193.016.027 UPDATE 1984 7499 2024.6 d_species_list 193.021.001 UPDATE 1984 7392 2024.6 d_species_list 193.026.001 UPDATE 1984 7500 2024.6 d_species_list 193.035.002 UPDATE 1984 7501 2024.6 d_species_list 193.039.001 UPDATE 1984 7502 2024.6 d_species_list 193.040.001 UPDATE 1984 7503 2024.6 d_species_list 193.040.003 UPDATE 1984 7504 2024.6 d_species_list 193.040.007 UPDATE 1984 7505 2024.6 d_species_list 193.040.008 UPDATE 1984 7506 2024.6 d_species_list 193.044.004 UPDATE 1984 7507 2024.6 d_species_list 193.044.008 UPDATE 1984 7508 2024.6 d_species_list 193.044.011 UPDATE 1984 7509 2024.6 d_species_list 193.044.027 UPDATE 1984 7510 2024.6 d_species_list 193.045.001 UPDATE 1984 7511 2024.6 d_species_list 193.058.001 UPDATE 1984 7512 2024.6 d_species_list 193.062.009 UPDATE 1984 7513 2024.6 d_species_list 193.068.006 UPDATE 1984 7514 2024.6 d_species_list 193.074.001 UPDATE 1984 7515 2024.6 d_species_list 193.083.001 UPDATE 1984 7516 2024.6 d_species_list 193.091.001 UPDATE 1984 7517 2024.6 d_species_list 193.091.004 UPDATE 1984 7518 2024.6 d_species_list 193.093.001 UPDATE 1984 7519 2024.6 d_species_list 193.093.004 UPDATE 1984 7520 2024.6 d_species_list 193.102.001 UPDATE 1984 7521 2024.6 d_species_list 193.105.001 UPDATE 1984 7522 2024.6 d_species_list 193.105.020 UPDATE 1984 7523 2024.6 d_species_list 193.105.031 UPDATE 1984 7524 2024.6 d_species_list 193.109.001 UPDATE 1984 7525 2024.6 d_species_list 193.126.001 UPDATE 1984 7526 2024.6 d_species_list 193.140.001 UPDATE 1984 7527 2024.6 d_species_list 193.140.003 UPDATE 1984 7528 2024.6 d_species_list 193.148.002 UPDATE 1984 7529 2024.6 d_species_list 198.001.001 UPDATE 1984 7530 2024.6 d_species_list 198.001.005 UPDATE 1984 7531 2024.6 d_species_list 199.001.004 UPDATE 1984 7390 2024.6 d_species_list 199.007.001 UPDATE 1984 7391 2024.6 d_species_list 199.012.009 UPDATE 1984 7532 2024.6 d_species_list 199.012.018 UPDATE 1984 7393 2024.6 d_species_list 199.012.021 UPDATE 1984 7533 2024.6 d_species_list 199.012.048 UPDATE 1984 7534 2024.6 d_species_list 199.012.053 UPDATE 1984 7535 2024.6 d_species_list 199.012.064 UPDATE 1984 7536 2024.6 d_species_list 199.012.081 UPDATE 1984 7537 2024.6 d_species_list 199.012.088 UPDATE 1984 7538 2024.6 d_species_list 199.012.121 UPDATE 1984 7539 2024.6 d_species_list 199.012.130 UPDATE 1984 7540 2024.6 d_species_list 199.012.168 UPDATE 1984 7414 2024.11 d_litter_sample 10.0 UPDATE 1984 7544 2024.11 d_litter_sample 11.1 UPDATE 1984 7545 2024.11 d_litter_sample 11.2 UPDATE 1984 7546 2024.11 d_litter_sample 114.1 INSERT 1984 7551 2024.11 d_litter_sample 114.11 UPDATE 1984 7565 2024.11 d_litter_sample 114.11 INSERT 1984 7552 2024.11 d_litter_sample 114.12 UPDATE 1984 7562 2024.11 d_litter_sample 114.12 INSERT 1984 7553 2024.11 d_litter_sample 114.2 INSERT 1984 7554 2024.11 d_litter_sample 114.21 UPDATE 1984 7564 2024.11 d_litter_sample 114.21 INSERT 1984 7555 2024.11 d_litter_sample 114.22 INSERT 1984 7556 2024.11 d_litter_sample 114.22 UPDATE 1984 7563 2024.11 d_litter_sample 12.0 UPDATE 1984 7547 2024.11 d_litter_sample 13.0 UPDATE 1984 7548 2024.11 d_litter_sample 13.1 UPDATE 1984 7549 2024.11 d_litter_sample 13.2 UPDATE 1984 7550 2024.11 d_litter_sample 14.1 DELETE 1984 7557 2024.11 d_litter_sample 14.2 DELETE 1984 7558 2024.11 d_litter_sample 14.3 DELETE 1984 7559 2024.11 d_litter_sample 14.4 DELETE 1984 7560 2024.11 d_litter_sample 14.5 DELETE 1984 7561 2024.11 d_litter_sample 19.0 UPDATE 1984 7543 2024.11 d_tree_spec 555 INSERT 1984 7542 2023.8 d_canopy_gaps 9 INSERT 1984 7345 2023.8 d_humus 99 INSERT 1984 7347 2023.8 d_water 9 INSERT 1984 7346 2023.7 d_partner 1 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7323 2023.7 d_partner 102 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7313 2023.7 d_partner 102 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7342 2023.7 d_partner 13 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7325 2023.7 d_partner 15 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7326 2023.7 d_partner 202 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7343 2023.7 d_partner 202 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7314 2023.7 d_partner 2704 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7318 2023.7 d_partner 2804 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7330 2023.7 d_partner 2904 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7331 2023.7 d_partner 3004 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7319 2023.7 d_partner 3104 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7320 2023.7 d_partner 3204 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7321 2023.7 d_partner 3304 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7322 2023.7 d_partner 3604 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7316 2023.7 d_partner 3704 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7317 2023.7 d_partner 5 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7302 2023.7 d_partner 5 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7332 2023.7 d_partner 50 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7327 2023.7 d_partner 51 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7335 2023.7 d_partner 51 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7306 2023.7 d_partner 53 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7328 2023.7 d_partner 54 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7336 2023.7 d_partner 54 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7307 2023.7 d_partner 55 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7329 2023.7 d_partner 58 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7337 2023.7 d_partner 58 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7308 2023.7 d_partner 59 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7309 2023.7 d_partner 59 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7338 2023.7 d_partner 6 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7303 2023.7 d_partner 63 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7339 2023.7 d_partner 63 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7310 2023.7 d_partner 64 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7340 2023.7 d_partner 64 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7311 2023.7 d_partner 67 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7312 2023.7 d_partner 67 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7341 2023.7 d_partner 7 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7324 2023.7 d_partner 72 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7344 2023.7 d_partner 72 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7315 2023.7 d_partner 8 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7333 2023.7 d_partner 8 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7304 2023.7 d_partner 9 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7334 2023.7 d_partner 9 UPDATE l1_coord_precise = 1 WHERE code IN (102, 202, 5, 51, 54, 58, 59, 6, 63, 64, 67, 72, 8, 9) 1984 7305 2023.6 d_cause 100 UPDATE description = Game and grazing 1984 7301 2023.6 d_tree_damage_status 9 UPDATE description = No damage assessment 1984 7300 2023.5 d_tree_status 1 INSERT 1984 7297 2023.5 d_tree_status 2 INSERT 1984 7298 2023.5 d_tree_status 3 INSERT 1984 7299 2023.3 d_hori_disc 4 INSERT 1984 7294 2023.3 d_hori_disc 5 INSERT 1984 7295 2023.3 d_partner 3404 DELETE 1984 7296 2023.3 d_species_list 500.002.999 INSERT 1984 7221 2023.3 d_species_list 500.004.016 INSERT 1984 6980 2023.3 d_species_list 500.004.022 INSERT 1984 6981 2023.3 d_species_list 500.004.037 INSERT 1984 6982 2023.3 d_species_list 500.004.039 INSERT 1984 6983 2023.3 d_species_list 500.004.046 INSERT 1984 6984 2023.3 d_species_list 500.004.047 INSERT 1984 6985 2023.3 d_species_list 500.004.057 INSERT 1984 6986 2023.3 d_species_list 500.004.067 INSERT 1984 7217 2023.3 d_species_list 500.006.999 INSERT 1984 7222 2023.3 d_species_list 500.010.999 INSERT 1984 7223 2023.3 d_species_list 500.011.002 INSERT 1984 6988 2023.3 d_species_list 500.011.005 INSERT 1984 6989 2023.3 d_species_list 500.011.006 INSERT 1984 6990 2023.3 d_species_list 500.011.009 INSERT 1984 6991 2023.3 d_species_list 500.012.009 INSERT 1984 6992 2023.3 d_species_list 500.012.022 INSERT 1984 6993 2023.3 d_species_list 500.012.041 INSERT 1984 6994 2023.3 d_species_list 500.012.075 INSERT 1984 6995 2023.3 d_species_list 500.013.035 INSERT 1984 7002 2023.3 d_species_list 500.013.039 INSERT 1984 7003 2023.3 d_species_list 500.013.048 INSERT 1984 7004 2023.3 d_species_list 500.013.071 INSERT 1984 7005 2023.3 d_species_list 500.013.074 INSERT 1984 7006 2023.3 d_species_list 500.013.087 INSERT 1984 7007 2023.3 d_species_list 500.013.113 INSERT 1984 7008 2023.3 d_species_list 500.013.141 INSERT 1984 7009 2023.3 d_species_list 500.013.194 INSERT 1984 7219 2023.3 d_species_list 500.015.999 INSERT 1984 7224 2023.3 d_species_list 500.016.016 INSERT 1984 7016 2023.3 d_species_list 500.016.023 INSERT 1984 7017 2023.3 d_species_list 500.017.004 INSERT 1984 7019 2023.3 d_species_list 500.017.006 INSERT 1984 7020 2023.3 d_species_list 500.017.012 INSERT 1984 7021 2023.3 d_species_list 500.017.016 INSERT 1984 7022 2023.3 d_species_list 500.017.999 INSERT 1984 7023 2023.3 d_species_list 500.018.104 INSERT 1984 7025 2023.3 d_species_list 500.019.026 INSERT 1984 7026 2023.3 d_species_list 500.019.048 INSERT 1984 7027 2023.3 d_species_list 500.020.999 INSERT 1984 7225 2023.3 d_species_list 500.022.999 INSERT 1984 7226 2023.3 d_species_list 500.023.003 INSERT 1984 7028 2023.3 d_species_list 500.027.001 INSERT 1984 7030 2023.3 d_species_list 500.027.005 INSERT 1984 7031 2023.3 d_species_list 500.029.003 INSERT 1984 7037 2023.3 d_species_list 500.029.015 INSERT 1984 7038 2023.3 d_species_list 500.031.003 INSERT 1984 7049 2023.3 d_species_list 500.031.004 INSERT 1984 7050 2023.3 d_species_list 500.031.011 INSERT 1984 7051 2023.3 d_species_list 500.031.999 INSERT 1984 7052 2023.3 d_species_list 500.032.012 INSERT 1984 7058 2023.3 d_species_list 500.032.015 INSERT 1984 7059 2023.3 d_species_list 500.032.019 INSERT 1984 7060 2023.3 d_species_list 500.032.029 INSERT 1984 7061 2023.3 d_species_list 500.032.033 INSERT 1984 7062 2023.3 d_species_list 500.032.039 INSERT 1984 7063 2023.3 d_species_list 500.032.040 INSERT 1984 7064 2023.3 d_species_list 500.032.047 INSERT 1984 7065 2023.3 d_species_list 500.032.055 INSERT 1984 7066 2023.3 d_species_list 500.032.076 INSERT 1984 7067 2023.3 d_species_list 500.032.097 INSERT 1984 7068 2023.3 d_species_list 500.032.101 INSERT 1984 7069 2023.3 d_species_list 500.032.109 INSERT 1984 7070 2023.3 d_species_list 500.032.153 INSERT 1984 7071 2023.3 d_species_list 500.032.167 INSERT 1984 7072 2023.3 d_species_list 500.032.186 INSERT 1984 7073 2023.3 d_species_list 500.032.210 INSERT 1984 7074 2023.3 d_species_list 500.032.215 INSERT 1984 7075 2023.3 d_species_list 500.032.217 INSERT 1984 7076 2023.3 d_species_list 500.032.222 INSERT 1984 7077 2023.3 d_species_list 500.032.230 INSERT 1984 7078 2023.3 d_species_list 500.032.231 INSERT 1984 7079 2023.3 d_species_list 500.032.242 INSERT 1984 7080 2023.3 d_species_list 500.032.247 INSERT 1984 7081 2023.3 d_species_list 500.032.254 INSERT 1984 7218 2023.3 d_species_list 500.033.999 INSERT 1984 7227 2023.3 d_species_list 500.034.011 INSERT 1984 7082 2023.3 d_species_list 500.034.091 INSERT 1984 7083 2023.3 d_species_list 500.034.142 INSERT 1984 7084 2023.3 d_species_list 500.034.239 INSERT 1984 7220 2023.3 d_species_list 500.035.999 INSERT 1984 7228 2023.3 d_species_list 500.036.004 INSERT 1984 7088 2023.3 d_species_list 500.036.007 INSERT 1984 7089 2023.3 d_species_list 500.036.008 INSERT 1984 7090 2023.3 d_species_list 500.036.010 INSERT 1984 7091 2023.3 d_species_list 500.036.015 INSERT 1984 7092 2023.3 d_species_list 500.038.029 INSERT 1984 7093 2023.3 d_species_list 500.040.999 INSERT 1984 7229 2023.3 d_species_list 500.041.006 INSERT 1984 7099 2023.3 d_species_list 500.041.023 INSERT 1984 7100 2023.3 d_species_list 500.041.029 INSERT 1984 7101 2023.3 d_species_list 500.041.037 INSERT 1984 7102 2023.3 d_species_list 500.041.042 INSERT 1984 7103 2023.3 d_species_list 500.041.043 INSERT 1984 7104 2023.3 d_species_list 500.045.010 INSERT 1984 7109 2023.3 d_species_list 500.046.002 INSERT 1984 7112 2023.3 d_species_list 500.046.003 INSERT 1984 7113 2023.3 d_species_list 500.046.015 INSERT 1984 7114 2023.3 d_species_list 500.046.017 INSERT 1984 7115 2023.3 d_species_list 500.046.025 INSERT 1984 7116 2023.3 d_species_list 500.046.027 INSERT 1984 7117 2023.3 d_species_list 500.046.028 INSERT 1984 7111 2023.3 d_species_list 500.046.999 INSERT 1984 7230 2023.3 d_species_list 500.048.003 INSERT 1984 7125 2023.3 d_species_list 500.048.011 INSERT 1984 7126 2023.3 d_species_list 500.049.007 INSERT 1984 7127 2023.3 d_species_list 500.049.016 INSERT 1984 7128 2023.3 d_species_list 500.049.019 INSERT 1984 7129 2023.3 d_species_list 500.049.022 INSERT 1984 7130 2023.3 d_species_list 500.049.024 INSERT 1984 7131 2023.3 d_species_list 500.049.025 INSERT 1984 7132 2023.3 d_species_list 500.049.026 INSERT 1984 7133 2023.3 d_species_list 500.049.033 INSERT 1984 7134 2023.3 d_species_list 500.049.034 INSERT 1984 7135 2023.3 d_species_list 500.049.044 INSERT 1984 7136 2023.3 d_species_list 500.049.056 INSERT 1984 7137 2023.3 d_species_list 500.049.072 INSERT 1984 7138 2023.3 d_species_list 500.049.073 INSERT 1984 7139 2023.3 d_species_list 500.049.074 INSERT 1984 7140 2023.3 d_species_list 500.049.076 INSERT 1984 7141 2023.3 d_species_list 500.049.078 INSERT 1984 7142 2023.3 d_species_list 500.049.999 INSERT 1984 7143 2023.3 d_species_list 500.051.003 INSERT 1984 7149 2023.3 d_species_list 500.051.005 INSERT 1984 7150 2023.3 d_species_list 500.051.008 INSERT 1984 7151 2023.3 d_species_list 500.051.020 INSERT 1984 7152 2023.3 d_species_list 500.051.026 INSERT 1984 7153 2023.3 d_species_list 500.051.037 INSERT 1984 7154 2023.3 d_species_list 500.051.044 INSERT 1984 7155 2023.3 d_species_list 500.051.046 INSERT 1984 7156 2023.3 d_species_list 500.051.056 INSERT 1984 7157 2023.3 d_species_list 500.051.071 INSERT 1984 7158 2023.3 d_species_list 500.051.079 INSERT 1984 7159 2023.3 d_species_list 500.052.002 INSERT 1984 7170 2023.3 d_species_list 500.052.003 INSERT 1984 7171 2023.3 d_species_list 500.052.009 INSERT 1984 7172 2023.3 d_species_list 500.052.012 INSERT 1984 7173 2023.3 d_species_list 500.054.999 INSERT 1984 7231 2023.3 d_species_list 500.055.999 INSERT 1984 7232 2023.3 d_species_list 500.058.999 INSERT 1984 7233 2023.3 d_species_list 500.059.002 INSERT 1984 7179 2023.3 d_species_list 500.059.003 INSERT 1984 7180 2023.3 d_species_list 500.059.999 INSERT 1984 7234 2023.3 d_species_list 500.060.999 INSERT 1984 7235 2023.3 d_species_list 500.061.999 INSERT 1984 7236 2023.3 d_species_list 500.062.999 INSERT 1984 7237 2023.3 d_species_list 500.063.038 INSERT 1984 7189 2023.3 d_species_list 500.063.094 INSERT 1984 7190 2023.3 d_species_list 500.064.003 DELETE 1984 7292 2023.3 d_species_list 500.064.003 INSERT 1984 7174 2023.3 d_species_list 500.064.999 INSERT 1984 7238 2023.3 d_species_list 500.064.999 INSERT 1984 7239 2023.3 d_species_list 500.064.999 DELETE 1984 7293 2023.3 d_species_list 500.065.999 INSERT 1984 7240 2023.3 d_species_list 500.067.999 INSERT 1984 7241 2023.3 d_species_list 500.068.999 INSERT 1984 7242 2023.3 d_species_list 500.069.999 INSERT 1984 7243 2023.3 d_species_list 500.071.999 INSERT 1984 7244 2023.3 d_species_list 500.074.999 INSERT 1984 7245 2023.3 d_species_list 500.075.999 INSERT 1984 7246 2023.3 d_species_list 500.076.002 INSERT 1984 7206 2023.3 d_species_list 500.076.999 INSERT 1984 7247 2023.3 d_species_list 500.077.002 INSERT 1984 7207 2023.3 d_species_list 500.077.005 INSERT 1984 7208 2023.3 d_species_list 500.080.999 INSERT 1984 7248 2023.3 d_species_list 500.111.018 INSERT 1984 6967 2023.3 d_species_list 500.111.025 INSERT 1984 6968 2023.3 d_species_list 500.111.056 INSERT 1984 6969 2023.3 d_species_list 500.111.060 INSERT 1984 6970 2023.3 d_species_list 500.111.079 INSERT 1984 6971 2023.3 d_species_list 500.111.080 INSERT 1984 6972 2023.3 d_species_list 500.111.084 INSERT 1984 6973 2023.3 d_species_list 500.111.086 INSERT 1984 6974 2023.3 d_species_list 500.111.094 INSERT 1984 6975 2023.3 d_species_list 500.111.999 INSERT 1984 6976 2023.3 d_species_list 500.118.028 INSERT 1984 6977 2023.3 d_species_list 500.118.999 INSERT 1984 6978 2023.3 d_species_list 500.119.001 INSERT 1984 7029 2023.3 d_species_list 500.119.999 INSERT 1984 7249 2023.3 d_species_list 500.120.009 INSERT 1984 6979 2023.3 d_species_list 500.120.999 INSERT 1984 7250 2023.3 d_species_list 500.125.001 INSERT 1984 6962 2023.3 d_species_list 500.125.003 INSERT 1984 6963 2023.3 d_species_list 500.125.999 INSERT 1984 7251 2023.3 d_species_list 500.139.005 INSERT 1984 7032 2023.3 d_species_list 500.139.999 INSERT 1984 7252 2023.3 d_species_list 500.145.002 INSERT 1984 7033 2023.3 d_species_list 500.145.010 INSERT 1984 7034 2023.3 d_species_list 500.145.024 INSERT 1984 7035 2023.3 d_species_list 500.145.999 INSERT 1984 7253 2023.3 d_species_list 500.153.004 INSERT 1984 7036 2023.3 d_species_list 500.153.999 INSERT 1984 7254 2023.3 d_species_list 500.156.001 INSERT 1984 7039 2023.3 d_species_list 500.156.999 INSERT 1984 7255 2023.3 d_species_list 500.158.004 INSERT 1984 7040 2023.3 d_species_list 500.158.999 INSERT 1984 7256 2023.3 d_species_list 500.169.009 INSERT 1984 7041 2023.3 d_species_list 500.169.999 INSERT 1984 7257 2023.3 d_species_list 500.172.001 INSERT 1984 7042 2023.3 d_species_list 500.172.999 INSERT 1984 7258 2023.3 d_species_list 500.173.003 INSERT 1984 7043 2023.3 d_species_list 500.173.006 INSERT 1984 7044 2023.3 d_species_list 500.173.008 INSERT 1984 7045 2023.3 d_species_list 500.173.009 INSERT 1984 7046 2023.3 d_species_list 500.173.010 INSERT 1984 7047 2023.3 d_species_list 500.173.011 INSERT 1984 7048 2023.3 d_species_list 500.173.999 INSERT 1984 7259 2023.3 d_species_list 500.175.999 INSERT 1984 7053 2023.3 d_species_list 500.178.001 INSERT 1984 7054 2023.3 d_species_list 500.178.999 INSERT 1984 7260 2023.3 d_species_list 500.183.001 INSERT 1984 7055 2023.3 d_species_list 500.183.999 INSERT 1984 7261 2023.3 d_species_list 500.193.001 INSERT 1984 7056 2023.3 d_species_list 500.193.015 INSERT 1984 7057 2023.3 d_species_list 500.193.999 INSERT 1984 7262 2023.3 d_species_list 500.198.018 INSERT 1984 7085 2023.3 d_species_list 500.198.023 INSERT 1984 7086 2023.3 d_species_list 500.198.999 INSERT 1984 7087 2023.3 d_species_list 500.204.002 INSERT 1984 6987 2023.3 d_species_list 500.204.999 INSERT 1984 7263 2023.3 d_species_list 500.213.001 INSERT 1984 7094 2023.3 d_species_list 500.213.999 INSERT 1984 7264 2023.3 d_species_list 500.231.002 INSERT 1984 7095 2023.3 d_species_list 500.231.999 INSERT 1984 7265 2023.3 d_species_list 500.236.999 INSERT 1984 7096 2023.3 d_species_list 500.243.999 INSERT 1984 7097 2023.3 d_species_list 500.244.003 INSERT 1984 7098 2023.3 d_species_list 500.244.999 INSERT 1984 7266 2023.3 d_species_list 500.247.001 INSERT 1984 6964 2023.3 d_species_list 500.247.999 INSERT 1984 7267 2023.3 d_species_list 500.259.001 INSERT 1984 7105 2023.3 d_species_list 500.259.004 INSERT 1984 7106 2023.3 d_species_list 500.259.005 INSERT 1984 7107 2023.3 d_species_list 500.259.999 INSERT 1984 7268 2023.3 d_species_list 500.261.999 INSERT 1984 7108 2023.3 d_species_list 500.269.001 INSERT 1984 7110 2023.3 d_species_list 500.269.999 INSERT 1984 7269 2023.3 d_species_list 500.276.003 INSERT 1984 7118 2023.3 d_species_list 500.276.010 INSERT 1984 7119 2023.3 d_species_list 500.276.042 INSERT 1984 7120 2023.3 d_species_list 500.276.054 INSERT 1984 7121 2023.3 d_species_list 500.276.059 INSERT 1984 7122 2023.3 d_species_list 500.276.060 INSERT 1984 7123 2023.3 d_species_list 500.276.999 INSERT 1984 7124 2023.3 d_species_list 500.288.001 INSERT 1984 7144 2023.3 d_species_list 500.288.002 INSERT 1984 7145 2023.3 d_species_list 500.288.999 INSERT 1984 7270 2023.3 d_species_list 500.290.002 INSERT 1984 7146 2023.3 d_species_list 500.290.004 INSERT 1984 7147 2023.3 d_species_list 500.290.999 INSERT 1984 7148 2023.3 d_species_list 500.294.002 INSERT 1984 6965 2023.3 d_species_list 500.294.999 INSERT 1984 7271 2023.3 d_species_list 500.297.005 INSERT 1984 7160 2023.3 d_species_list 500.297.006 INSERT 1984 7161 2023.3 d_species_list 500.297.011 INSERT 1984 7162 2023.3 d_species_list 500.297.999 INSERT 1984 7272 2023.3 d_species_list 500.299.001 INSERT 1984 7163 2023.3 d_species_list 500.299.002 INSERT 1984 7164 2023.3 d_species_list 500.299.999 INSERT 1984 7273 2023.3 d_species_list 500.303.001 INSERT 1984 7165 2023.3 d_species_list 500.303.002 INSERT 1984 7166 2023.3 d_species_list 500.303.024 INSERT 1984 7167 2023.3 d_species_list 500.303.029 INSERT 1984 7168 2023.3 d_species_list 500.303.999 INSERT 1984 7169 2023.3 d_species_list 500.316.029 INSERT 1984 7014 2023.3 d_species_list 500.316.033 INSERT 1984 7015 2023.3 d_species_list 500.316.999 INSERT 1984 7274 2023.3 d_species_list 500.325.001 INSERT 1984 6996 2023.3 d_species_list 500.325.008 INSERT 1984 6997 2023.3 d_species_list 500.325.011 INSERT 1984 6998 2023.3 d_species_list 500.325.018 INSERT 1984 6999 2023.3 d_species_list 500.325.019 INSERT 1984 7000 2023.3 d_species_list 500.325.999 INSERT 1984 7001 2023.3 d_species_list 500.331.002 INSERT 1984 7175 2023.3 d_species_list 500.331.023 INSERT 1984 7176 2023.3 d_species_list 500.331.999 INSERT 1984 7177 2023.3 d_species_list 500.336.003 INSERT 1984 7178 2023.3 d_species_list 500.336.999 INSERT 1984 7275 2023.3 d_species_list 500.347.001 INSERT 1984 7010 2023.3 d_species_list 500.347.999 INSERT 1984 7276 2023.3 d_species_list 500.350.014 INSERT 1984 7011 2023.3 d_species_list 500.350.022 INSERT 1984 7012 2023.3 d_species_list 500.350.999 INSERT 1984 7013 2023.3 d_species_list 500.363.007 INSERT 1984 7181 2023.3 d_species_list 500.363.008 INSERT 1984 7182 2023.3 d_species_list 500.363.999 INSERT 1984 7277 2023.3 d_species_list 500.365.003 INSERT 1984 7183 2023.3 d_species_list 500.365.999 INSERT 1984 7278 2023.3 d_species_list 500.368.001 INSERT 1984 7184 2023.3 d_species_list 500.368.019 INSERT 1984 7185 2023.3 d_species_list 500.368.025 INSERT 1984 7186 2023.3 d_species_list 500.368.027 INSERT 1984 7187 2023.3 d_species_list 500.368.036 INSERT 1984 7188 2023.3 d_species_list 500.368.999 INSERT 1984 7279 2023.3 d_species_list 500.384.003 INSERT 1984 7191 2023.3 d_species_list 500.384.999 INSERT 1984 7280 2023.3 d_species_list 500.395.002 INSERT 1984 7192 2023.3 d_species_list 500.395.007 INSERT 1984 7193 2023.3 d_species_list 500.395.999 INSERT 1984 7281 2023.3 d_species_list 500.399.001 INSERT 1984 7194 2023.3 d_species_list 500.399.007 INSERT 1984 7195 2023.3 d_species_list 500.399.009 INSERT 1984 7196 2023.3 d_species_list 500.399.999 INSERT 1984 7197 2023.3 d_species_list 500.404.005 INSERT 1984 6966 2023.3 d_species_list 500.404.999 INSERT 1984 7282 2023.3 d_species_list 500.418.009 INSERT 1984 7198 2023.3 d_species_list 500.418.999 INSERT 1984 7283 2023.3 d_species_list 500.421.001 INSERT 1984 7199 2023.3 d_species_list 500.421.010 INSERT 1984 7200 2023.3 d_species_list 500.421.999 INSERT 1984 7201 2023.3 d_species_list 500.427.001 INSERT 1984 7202 2023.3 d_species_list 500.427.999 INSERT 1984 7284 2023.3 d_species_list 500.428.003 INSERT 1984 7203 2023.3 d_species_list 500.428.999 INSERT 1984 7285 2023.3 d_species_list 500.431.004 INSERT 1984 7018 2023.3 d_species_list 500.431.999 INSERT 1984 7286 2023.3 d_species_list 500.439.999 INSERT 1984 7204 2023.3 d_species_list 500.440.003 INSERT 1984 7205 2023.3 d_species_list 500.440.999 INSERT 1984 7287 2023.3 d_species_list 500.448.001 INSERT 1984 7024 2023.3 d_species_list 500.448.999 INSERT 1984 7288 2023.3 d_species_list 500.461.005 INSERT 1984 7209 2023.3 d_species_list 500.461.011 INSERT 1984 7210 2023.3 d_species_list 500.461.021 INSERT 1984 7211 2023.3 d_species_list 500.461.999 INSERT 1984 7212 2023.3 d_species_list 500.467.002 INSERT 1984 7213 2023.3 d_species_list 500.467.999 INSERT 1984 7289 2023.3 d_species_list 500.471.008 INSERT 1984 7214 2023.3 d_species_list 500.471.999 INSERT 1984 7290 2023.3 d_species_list 500.474.001 INSERT 1984 7215 2023.3 d_species_list 500.474.999 INSERT 1984 7291 2023.3 d_species_list 500.999.999 INSERT 1984 7216 2023.2 d_layer_surface 5 UPDATE valid_from_survey_year = 1984 2004 6950 2023.2 d_layer_surface 6 UPDATE valid_from_survey_year = 1984 2004 6951 2023.2 d_leaves_type 2 UPDATE valid_from_survey_year = 1984 2001 6948 2023.2 d_leaves_type 3 UPDATE valid_from_survey_year = 1984 2001 6949 2023.2 d_texture_class CL - SC INSERT 1984 6952 2023.2 d_texture_class Coarse INSERT 1984 6957 2023.2 d_texture_class Fine INSERT 1984 6960 2023.2 d_texture_class HC INSERT 1984 6956 2023.2 d_texture_class Medium INSERT 1984 6958 2023.2 d_texture_class Medium Fine INSERT 1984 6959 2023.2 d_texture_class SCL - SC INSERT 1984 6953 2023.2 d_texture_class SiC - SiCL INSERT 1984 6954 2023.2 d_texture_class SiL - L INSERT 1984 6955 2023.2 d_texture_class Very Fine INSERT 1984 6961 2023.1 d_direction 1 UPDATE description = North (339\u00b0 - 23\u00b0) 1984 6939 2023.1 d_direction 2 UPDATE description = North (339\u00b0 - 23\u00b0) 1984 6940 2023.1 d_direction 3 UPDATE description = North (339\u00b0 - 23\u00b0) 1984 6941 2023.1 d_direction 4 UPDATE description = North (339\u00b0 - 23\u00b0) 1984 6942 2023.1 d_direction 5 UPDATE description = North (339\u00b0 - 23\u00b0) 1984 6943 2023.1 d_direction 6 UPDATE description = North (339\u00b0 - 23\u00b0) 1984 6944 2023.1 d_direction 7 UPDATE description = North (339\u00b0 - 23\u00b0) 1984 6945 2023.1 d_direction 8 UPDATE description = North (339\u00b0 - 23\u00b0) 1984 6946 2023.1 d_direction 9 UPDATE description = North (339\u00b0 - 23\u00b0) 1984 6947 2022.9 d_species_list 317.010.999 INSERT 1984 6925 2022.8 d_variable SF UPDATE 1984 6924 2022.8 d_variable TF UPDATE 1984 6923 2022.7 d_depth_level_soil OLF INSERT 1984 6922 2022.7 d_soil_adjective aab DELETE 1984 6850 2022.7 d_soil_adjective abg UPDATE 1984 6879 2022.7 d_soil_adjective ah UPDATE 1984 6897 2022.7 d_soil_adjective AL UPDATE 1984 6875 2022.7 d_soil_adjective am UPDATE 1984 6898 2022.7 d_soil_adjective anv DELETE 1984 6851 2022.7 d_soil_adjective arn DELETE 1984 6852 2022.7 d_soil_adjective arp DELETE 1984 6853 2022.7 d_soil_adjective atx DELETE 1984 6854 2022.7 d_soil_adjective ba UPDATE 1984 6899 2022.7 d_soil_adjective bv UPDATE 1984 6900 2022.7 d_soil_adjective c UPDATE 1984 6901 2022.7 d_soil_adjective cen DELETE 1984 6855 2022.7 d_soil_adjective cep DELETE 1984 6856 2022.7 d_soil_adjective cnv DELETE 1984 6857 2022.7 d_soil_adjective cp UPDATE 1984 6877 2022.7 d_soil_adjective cp UPDATE 1984 6902 2022.7 d_soil_adjective duh DELETE 1984 6858 2022.7 d_soil_adjective etx DELETE 1984 6859 2022.7 d_soil_adjective euo UPDATE 1984 6880 2022.7 d_soil_adjective f UPDATE 1984 6903 2022.7 d_soil_adjective flh UPDATE 1984 6881 2022.7 d_soil_adjective flw UPDATE 1984 6882 2022.7 d_soil_adjective fob DELETE 1984 6860 2022.7 d_soil_adjective frh UPDATE 1984 6883 2022.7 d_soil_adjective gg UPDATE 1984 6874 2022.7 d_soil_adjective gln UPDATE 1984 6896 2022.7 d_soil_adjective gln UPDATE 1984 6878 2022.7 d_soil_adjective glp UPDATE 1984 6884 2022.7 d_soil_adjective gx DELETE 1984 6871 2022.7 d_soil_adjective gz UPDATE 1984 6904 2022.7 d_soil_adjective hib UPDATE 1984 6885 2022.7 d_soil_adjective HS UPDATE 1984 6876 2022.7 d_soil_adjective huh DELETE 1984 6861 2022.7 d_soil_adjective j UPDATE 1984 6905 2022.7 d_soil_adjective k UPDATE 1984 6906 2022.7 d_soil_adjective me UPDATE 1984 6886 2022.7 d_soil_adjective mi UPDATE 1984 6907 2022.7 d_soil_adjective ng UPDATE 1984 6908 2022.7 d_soil_adjective nua INSERT 1984 6921 2022.7 d_soil_adjective ny UPDATE 1984 6909 2022.7 d_soil_adjective pf UPDATE 1984 6910 2022.7 d_soil_adjective pn UPDATE 1984 6911 2022.7 d_soil_adjective ptn UPDATE 1984 6872 2022.7 d_soil_adjective ptn UPDATE 1984 6892 2022.7 d_soil_adjective ptp UPDATE 1984 6893 2022.7 d_soil_adjective ptp UPDATE 1984 6873 2022.7 d_soil_adjective ptx DELETE 1984 6862 2022.7 d_soil_adjective q INSERT 1984 6918 2022.7 d_soil_adjective rp UPDATE 1984 6912 2022.7 d_soil_adjective s UPDATE 1984 6913 2022.7 d_soil_adjective si UPDATE 1984 6914 2022.7 d_soil_adjective skn UPDATE 1984 6887 2022.7 d_soil_adjective skp UPDATE 1984 6888 2022.7 d_soil_adjective sln DELETE 1984 6863 2022.7 d_soil_adjective slp DELETE 1984 6864 2022.7 d_soil_adjective sm UPDATE 1984 6915 2022.7 d_soil_adjective snb DELETE 1984 6865 2022.7 d_soil_adjective snv DELETE 1984 6866 2022.7 d_soil_adjective son UPDATE 1984 6889 2022.7 d_soil_adjective sow UPDATE 1984 6890 2022.7 d_soil_adjective stn UPDATE 1984 6891 2022.7 d_soil_adjective stp DELETE 1984 6867 2022.7 d_soil_adjective szh INSERT 1984 6919 2022.7 d_soil_adjective tih DELETE 1984 6868 2022.7 d_soil_adjective tio UPDATE 1984 6894 2022.7 d_soil_adjective tip DELETE 1984 6869 2022.7 d_soil_adjective u UPDATE 1984 6916 2022.7 d_soil_adjective ws UPDATE 1984 6917 2022.7 d_soil_adjective y INSERT 1984 6920 2022.7 d_soil_adjective yes UPDATE 1984 6895 2022.7 d_soil_adjective ztx DELETE 1984 6870 2022.6 d_country 72 UPDATE lib_country = T\u00fcrkiye 1984 6776 2022.6 d_partner 72 UPDATE desc_short = T\u00fcrkiye, description = NFC of T\u00fcrkiye 1984 6777 2022.3 d_origin_meteo 99 INSERT -99 6775 2022.3 d_status_data 99 INSERT -99 6774 2022.2 d_logging_method 3 INSERT 1984 6771 2022.2 d_surveys SI UPDATE 1984 6772 2022.2 d_tree_spec -9 INSERT 1984 6773 2022.12 d_parent_material -1 DELETE 1984 6938 2022.11 d_soil_group PO UPDATE 1984 6937 2022.10 d_removal_mortality_ccgr -99 INSERT 1984 6935 2022.10 d_sampler_deposition_harmon -99 INSERT 1984 6933 2022.10 d_sampling_deposition -99 INSERT 1984 6932 2022.10 d_social_class -99 INSERT 1984 6927 2022.10 d_species_list 075.001.999 INSERT 1984 6936 2022.10 d_survey_type_gv -99 INSERT 1984 6934 2022.10 d_visibility -99 INSERT 1984 6926 2022.1 d_cause 423 DELETE 1984 6590 2022.1 d_cause 435 INSERT 1984 6591 2022.1 d_cause 43501 INSERT 1984 6592 2022.1 d_cause 43502 INSERT 1984 6593 2022.1 d_cause 43503 INSERT 1984 6594 2022.1 d_crown_assess 6 INSERT 1984 6586 2022.1 d_damage_age 1 UPDATE 1984 6588 2022.1 d_damage_age 2 UPDATE 1984 6589 2022.1 d_functional_group 1 UPDATE 2006 6628 2022.1 d_functional_group 2 UPDATE 2006 6629 2022.1 d_functional_group 3 UPDATE 2006 6630 2022.1 d_functional_group 4 UPDATE 2006 6631 2022.1 d_functional_group 5 UPDATE 2006 6632 2022.1 d_functional_group 6 UPDATE 2006 6633 2022.1 d_functional_group 6b UPDATE 2006 6634 2022.1 d_functional_group 7 UPDATE 2006 6635 2022.1 d_functional_group 7b UPDATE 2006 6636 2022.1 d_functional_group 8 UPDATE 2006 6637 2022.1 d_parameter_lf As UPDATE 2009 6652 2022.1 d_parameter_lf B UPDATE 2009 6651 2022.1 d_parameter_lf C UPDATE 2009 6644 2022.1 d_parameter_lf Ca UPDATE 2009 6641 2022.1 d_parameter_lf Cd UPDATE 2009 6650 2022.1 d_parameter_lf Co UPDATE 2009 6654 2022.1 d_parameter_lf Cr UPDATE 2009 6653 2022.1 d_parameter_lf Cu UPDATE 2009 6648 2022.1 d_parameter_lf Fe UPDATE 2009 6647 2022.1 d_parameter_lf Hg UPDATE 2009 6655 2022.1 d_parameter_lf K UPDATE 2009 6643 2022.1 d_parameter_lf Mg UPDATE 2009 6642 2022.1 d_parameter_lf Mn UPDATE 2009 6646 2022.1 d_parameter_lf N UPDATE 2009 6638 2022.1 d_parameter_lf Ni UPDATE 2009 6656 2022.1 d_parameter_lf P UPDATE 2009 6640 2022.1 d_parameter_lf Pb UPDATE 2009 6649 2022.1 d_parameter_lf S UPDATE 2009 6639 2022.1 d_parameter_lf Zn UPDATE 2009 6645 2022.1 d_parameter_so Acid_exch UPDATE 1984 6730 2022.1 d_parameter_so Al_exch UPDATE 1984 6731 2022.1 d_parameter_so Al_extr UPDATE 1984 6739 2022.1 d_parameter_so Al_react UPDATE 1984 6762 2022.1 d_parameter_so Al_tot UPDATE 1984 6755 2022.1 d_parameter_so CaCO3 UPDATE 1984 6766 2022.1 d_parameter_so Ca_exch UPDATE 1984 6732 2022.1 d_parameter_so Ca_extr UPDATE 1984 6740 2022.1 d_parameter_so Ca_tot UPDATE 1984 6756 2022.1 d_parameter_so Cd_extr UPDATE 1984 6741 2022.1 d_parameter_so Cr_extr UPDATE 1984 6742 2022.1 d_parameter_so Cu_extr UPDATE 1984 6743 2022.1 d_parameter_so Fe_exch UPDATE 1984 6733 2022.1 d_parameter_so Fe_extr UPDATE 1984 6744 2022.1 d_parameter_so Fe_react UPDATE 1984 6763 2022.1 d_parameter_so Fe_tot UPDATE 1984 6757 2022.1 d_parameter_so Free_H+ UPDATE 1984 6738 2022.1 d_parameter_so Hg_extr UPDATE 1984 6745 2022.1 d_parameter_so K_exch UPDATE 1984 6734 2022.1 d_parameter_so K_extr UPDATE 1984 6746 2022.1 d_parameter_so K_tot UPDATE 1984 6758 2022.1 d_parameter_so Mg_exch UPDATE 1984 6735 2022.1 d_parameter_so Mg_extr UPDATE 1984 6747 2022.1 d_parameter_so Mg_tot UPDATE 1984 6759 2022.1 d_parameter_so Mn_exch UPDATE 1984 6736 2022.1 d_parameter_so Mn_extr UPDATE 1984 6748 2022.1 d_parameter_so Mn_tot UPDATE 1984 6760 2022.1 d_parameter_so Na_exch UPDATE 1984 6737 2022.1 d_parameter_so Na_extr UPDATE 1984 6749 2022.1 d_parameter_so Na_tot UPDATE 1984 6761 2022.1 d_parameter_so Ni_extr UPDATE 1984 6750 2022.1 d_parameter_so org_C UPDATE 1984 6764 2022.1 d_parameter_so Pb_extr UPDATE 1984 6752 2022.1 d_parameter_so Pclay UPDATE 1984 6767 2022.1 d_parameter_so P_extr UPDATE 1984 6751 2022.1 d_parameter_so Psand UPDATE 1984 6769 2022.1 d_parameter_so Psilt UPDATE 1984 6768 2022.1 d_parameter_so S_extr UPDATE 1984 6753 2022.1 d_parameter_so Total_N UPDATE 1984 6765 2022.1 d_parameter_so Zn_extr UPDATE 1984 6754 2022.1 d_parameter_ss Al UPDATE 2009 6665 2022.1 d_parameter_ss Alkalin UPDATE 2009 6664 2022.1 d_parameter_ss Al_labile UPDATE 2009 6668 2022.1 d_parameter_ss Ca UPDATE 2009 6660 2022.1 d_parameter_ss Cd UPDATE 2009 6679 2022.1 d_parameter_ss Cl UPDATE 2009 6673 2022.1 d_parameter_ss Cond UPDATE 2009 6658 2022.1 d_parameter_ss Cr UPDATE 2009 6676 2022.1 d_parameter_ss Cu UPDATE 2009 6675 2022.1 d_parameter_ss DOC UPDATE 2009 6666 2022.1 d_parameter_ss Fe UPDATE 2009 6669 2022.1 d_parameter_ss K UPDATE 2009 6659 2022.1 d_parameter_ss Mg UPDATE 2009 6661 2022.1 d_parameter_ss Mn UPDATE 2009 6670 2022.1 d_parameter_ss Na UPDATE 2009 6667 2022.1 d_parameter_ss Ni UPDATE 2009 6677 2022.1 d_parameter_ss N_NH4 UPDATE 2009 6672 2022.1 d_parameter_ss N_NO3 UPDATE 2009 6662 2022.1 d_parameter_ss N_total UPDATE 2009 6682 2022.1 d_parameter_ss P UPDATE 2009 6671 2022.1 d_parameter_ss Pb UPDATE 2009 6678 2022.1 d_parameter_ss pH UPDATE 2009 6657 2022.1 d_parameter_ss P_PO4 UPDATE 2009 6681 2022.1 d_parameter_ss Si UPDATE 2009 6680 2022.1 d_parameter_ss S_SO4 UPDATE 2009 6663 2022.1 d_parameter_ss Zn UPDATE 2009 6674 2022.1 d_perennial A UPDATE 2002 6684 2022.1 d_perennial N UPDATE 2011 6686 2022.1 d_perennial P UPDATE 2002 6683 2022.1 d_perennial W UPDATE 2011 6685 2022.1 d_precision_oz 10 UPDATE 2000 6688 2022.1 d_precision_oz 20 UPDATE 2000 6687 2022.1 d_removal_mortality_ccgr 0 UPDATE -99 6595 2022.1 d_removal_mortality_ccgr 3 UPDATE 1984 6597 2022.1 d_removal_mortality_ccgr 4 UPDATE 1984 6596 2022.1 d_removal_mortality_tv 1 UPDATE 2009 6689 2022.1 d_removal_mortality_tv 2 UPDATE 2009 6690 2022.1 d_removal_mortality_tv 3 UPDATE 2009 6691 2022.1 d_removal_mortality_tv 4 UPDATE 2009 6692 2022.1 d_removal_mortality_tv 5 UPDATE 2009 6694 2022.1 d_removal_mortality_tv 6 UPDATE 2009 6693 2022.1 d_removal_mortality_tv 7 UPDATE 2009 6695 2022.1 d_root_abundance 1 UPDATE 2003 6697 2022.1 d_root_abundance 2 UPDATE 2003 6698 2022.1 d_root_abundance 3 UPDATE 2003 6699 2022.1 d_root_abundance 4 UPDATE 2003 6700 2022.1 d_root_abundance 9 UPDATE 2003 6696 2022.1 d_social_class 9 INSERT 1984 6587 2022.1 d_soil_adjective ne UPDATE 1984 6770 2022.1 d_soil_moisture 1 UPDATE 2000 6701 2022.1 d_soil_moisture 2 UPDATE 2000 6702 2022.1 d_soil_moisture 3 UPDATE 2000 6703 2022.1 d_survey_oz LSS UPDATE 2000 6705 2022.1 d_survey_oz LTF UPDATE 2000 6704 2022.1 d_survey_oz OTS UPDATE 2000 6706 2022.1 d_survey_oz OTS UPDATE 2000 6598 2022.1 d_symp_leaves 0 UPDATE 2000 6710 2022.1 d_symp_leaves 1 UPDATE 2000 6707 2022.1 d_symp_leaves 2 UPDATE 2000 6708 2022.1 d_symp_leaves 3 UPDATE 2000 6709 2022.1 d_tree_spec 0 UPDATE 1000 6711 2022.1 d_tree_spec_fo 104 UPDATE 2011 6713 2022.1 d_tree_spec_fo 123 UPDATE 1997 6714 2022.1 d_tree_spec_fo 128 UPDATE 2011 6718 2022.1 d_tree_spec_fo 19 UPDATE 2011 6716 2022.1 d_tree_spec_fo 32 UPDATE 2001 6719 2022.1 d_tree_spec_fo 45 UPDATE 2011 6717 2022.1 d_tree_spec_fo 77 UPDATE 1995 6712 2022.1 d_tree_spec_fo 8 UPDATE 2011 6715 2022.1 d_type_validation L UPDATE 2000 6720 2022.1 d_type_validation LM UPDATE 2000 6724 2022.1 d_type_validation LMP UPDATE 2000 6726 2022.1 d_type_validation LP UPDATE 2000 6723 2022.1 d_type_validation M UPDATE 2000 6721 2022.1 d_type_validation MP UPDATE 2000 6725 2022.1 d_type_validation P UPDATE 2000 6722 2022.1 d_validated N UPDATE 2000 6729 2022.1 d_validated NR UPDATE 2000 6727 2022.1 d_validated Y UPDATE 2000 6728 2021.9 d_fencing 2 UPDATE 1984 6484 2021.9 d_notimb_util 2 UPDATE 1984 6485 2021.9 d_prev_landuse 3 UPDATE 1984 6478 2021.9 d_prev_landuse 3.1 INSERT 1984 6474 2021.9 d_prev_landuse 4 UPDATE 1984 6479 2021.9 d_prev_landuse 4.1 INSERT 1984 6475 2021.9 d_prev_landuse 5.1 INSERT 1984 6476 2021.9 d_prev_landuse 7 INSERT 1984 6477 2021.9 d_silvicult_system 1 UPDATE 1984 6486 2021.9 d_silvicult_system 2 UPDATE 1984 6487 2021.9 d_silvicult_system 3 UPDATE 1984 6488 2021.9 d_silvicult_system 4 UPDATE 1984 6489 2021.9 d_tree_layers 2 UPDATE 1984 6482 2021.9 d_tree_layers 3 UPDATE 1984 6483 2021.9 d_tree_species_mix 2 UPDATE 1984 6480 2021.9 d_tree_species_mix 3 UPDATE 1984 6481 2021.8 d_direction 9 INSERT 1984 5411 2021.8 d_event 8 INSERT 1984 5400 2021.8 d_event_score 6.0 UPDATE 1984 5401 2021.8 d_event_score 7.0 UPDATE 1984 5402 2021.8 d_event_score 7.1 UPDATE 1984 5403 2021.8 d_event_score 7.2 UPDATE 1984 5404 2021.8 d_event_score 7.3 UPDATE 1984 5405 2021.8 d_layer_surface 2 UPDATE 1984 5413 2021.8 d_layer_surface 3 UPDATE 1984 5414 2021.8 d_soil_adjective a UPDATE 1984 6409 2021.8 d_soil_adjective a INSERT 1984 5995 2021.8 d_soil_adjective aa UPDATE 1984 6131 2021.8 d_soil_adjective aab UPDATE 1984 6297 2021.8 d_soil_adjective aab INSERT 1984 5971 2021.8 d_soil_adjective ab UPDATE 1984 6019 2021.8 d_soil_adjective AB UPDATE 1984 6354 2021.8 d_soil_adjective abg UPDATE 1984 6278 2021.8 d_soil_adjective abh UPDATE 1984 6376 2021.8 d_soil_adjective ac UPDATE 1984 6020 2021.8 d_soil_adjective AC UPDATE 1984 6348 2021.8 d_soil_adjective ad UPDATE 1984 6021 2021.8 d_soil_adjective ae UPDATE 1984 6022 2021.8 d_soil_adjective ah UPDATE 1984 6171 2021.8 d_soil_adjective ai UPDATE 1984 6023 2021.8 d_soil_adjective aj INSERT 1984 5870 2021.8 d_soil_adjective aj UPDATE 1984 6177 2021.8 d_soil_adjective ak UPDATE 1984 6178 2021.8 d_soil_adjective ak INSERT 1984 5871 2021.8 d_soil_adjective al UPDATE 1984 6024 2021.8 d_soil_adjective AL UPDATE 1984 6433 2021.8 d_soil_adjective am UPDATE 1984 6025 2021.8 d_soil_adjective an UPDATE 1984 6026 2021.8 d_soil_adjective AN UPDATE 1984 6355 2021.8 d_soil_adjective ana UPDATE 1984 6377 2021.8 d_soil_adjective ans UPDATE 1984 6378 2021.8 d_soil_adjective anv UPDATE 1984 6298 2021.8 d_soil_adjective anv INSERT 1984 5972 2021.8 d_soil_adjective ao UPDATE 1984 6027 2021.8 d_soil_adjective ap UPDATE 1984 6028 2021.8 d_soil_adjective aq UPDATE 1984 6029 2021.8 d_soil_adjective ar UPDATE 1984 6030 2021.8 d_soil_adjective AR UPDATE 1984 6356 2021.8 d_soil_adjective arn UPDATE 1984 6299 2021.8 d_soil_adjective arn INSERT 1984 5973 2021.8 d_soil_adjective arp INSERT 1984 5974 2021.8 d_soil_adjective arp UPDATE 1984 6300 2021.8 d_soil_adjective as UPDATE 1984 6179 2021.8 d_soil_adjective as INSERT 1984 5872 2021.8 d_soil_adjective at INSERT 1984 5873 2021.8 d_soil_adjective at UPDATE 1984 6180 2021.8 d_soil_adjective AT UPDATE 1984 6357 2021.8 d_soil_adjective atx INSERT 1984 5975 2021.8 d_soil_adjective atx UPDATE 1984 6301 2021.8 d_soil_adjective au UPDATE 1984 6279 2021.8 d_soil_adjective aw INSERT 1984 5874 2021.8 d_soil_adjective aw UPDATE 1984 6181 2021.8 d_soil_adjective ax UPDATE 1984 6031 2021.8 d_soil_adjective ay INSERT 1984 5875 2021.8 d_soil_adjective ay UPDATE 1984 6182 2021.8 d_soil_adjective az UPDATE 1984 6032 2021.8 d_soil_adjective b UPDATE 1984 6365 2021.8 d_soil_adjective b INSERT 1984 5993 2021.8 d_soil_adjective ba UPDATE 1984 6302 2021.8 d_soil_adjective br UPDATE 1984 6132 2021.8 d_soil_adjective bv UPDATE 1984 6303 2021.8 d_soil_adjective c UPDATE 1984 6410 2021.8 d_soil_adjective c INSERT 1984 5996 2021.8 d_soil_adjective ca UPDATE 1984 6033 2021.8 d_soil_adjective cb UPDATE 1984 6034 2021.8 d_soil_adjective cc UPDATE 1984 6035 2021.8 d_soil_adjective cch UPDATE 1984 6379 2021.8 d_soil_adjective cco UPDATE 1984 6380 2021.8 d_soil_adjective ccw UPDATE 1984 6381 2021.8 d_soil_adjective ce UPDATE 1984 6133 2021.8 d_soil_adjective cen INSERT 1984 5976 2021.8 d_soil_adjective cen UPDATE 1984 6304 2021.8 d_soil_adjective cep UPDATE 1984 6305 2021.8 d_soil_adjective cep INSERT 1984 5977 2021.8 d_soil_adjective cf UPDATE 1984 6183 2021.8 d_soil_adjective cf INSERT 1984 5876 2021.8 d_soil_adjective ch UPDATE 1984 6172 2021.8 d_soil_adjective CH UPDATE 1984 6358 2021.8 d_soil_adjective cj INSERT 1984 5877 2021.8 d_soil_adjective cj UPDATE 1984 6184 2021.8 d_soil_adjective cl UPDATE 1984 6036 2021.8 d_soil_adjective CL UPDATE 1984 6374 2021.8 d_soil_adjective cm UPDATE 1984 6134 2021.8 d_soil_adjective CM UPDATE 1984 6375 2021.8 d_soil_adjective cn UPDATE 1984 6037 2021.8 d_soil_adjective cnv INSERT 1984 5978 2021.8 d_soil_adjective cnv UPDATE 1984 6306 2021.8 d_soil_adjective co UPDATE 1984 6135 2021.8 d_soil_adjective cp INSERT 1984 5868 2021.8 d_soil_adjective cp UPDATE 1984 6136 2021.8 d_soil_adjective cr UPDATE 1984 6038 2021.8 d_soil_adjective CR UPDATE 1984 6359 2021.8 d_soil_adjective ct UPDATE 1984 6039 2021.8 d_soil_adjective cu INSERT 1984 5878 2021.8 d_soil_adjective cu UPDATE 1984 6185 2021.8 d_soil_adjective cx UPDATE 1984 6186 2021.8 d_soil_adjective cx INSERT 1984 5879 2021.8 d_soil_adjective cy UPDATE 1984 6040 2021.8 d_soil_adjective d UPDATE 1984 6411 2021.8 d_soil_adjective d INSERT 1984 5997 2021.8 d_soil_adjective df UPDATE 1984 6187 2021.8 d_soil_adjective df INSERT 1984 5880 2021.8 d_soil_adjective dh INSERT 1984 5881 2021.8 d_soil_adjective dh UPDATE 1984 6188 2021.8 d_soil_adjective dn UPDATE 1984 6041 2021.8 d_soil_adjective do UPDATE 1984 6189 2021.8 d_soil_adjective do INSERT 1984 5882 2021.8 d_soil_adjective dr UPDATE 1984 6137 2021.8 d_soil_adjective du UPDATE 1984 6042 2021.8 d_soil_adjective DU UPDATE 1984 6360 2021.8 d_soil_adjective duh INSERT 1984 5979 2021.8 d_soil_adjective duh UPDATE 1984 6307 2021.8 d_soil_adjective dy UPDATE 1984 6043 2021.8 d_soil_adjective dye UPDATE 1984 6382 2021.8 d_soil_adjective dyh UPDATE 1984 6383 2021.8 d_soil_adjective dyo UPDATE 1984 6384 2021.8 d_soil_adjective e INSERT 1984 5998 2021.8 d_soil_adjective e UPDATE 1984 6412 2021.8 d_soil_adjective ea UPDATE 1984 6308 2021.8 d_soil_adjective ec UPDATE 1984 6138 2021.8 d_soil_adjective ed UPDATE 1984 6309 2021.8 d_soil_adjective ee UPDATE 1984 6310 2021.8 d_soil_adjective ek UPDATE 1984 6139 2021.8 d_soil_adjective el UPDATE 1984 6311 2021.8 d_soil_adjective es UPDATE 1984 6044 2021.8 d_soil_adjective et UPDATE 1984 6045 2021.8 d_soil_adjective etx UPDATE 1984 6312 2021.8 d_soil_adjective etx INSERT 1984 5980 2021.8 d_soil_adjective eu UPDATE 1984 6046 2021.8 d_soil_adjective euh UPDATE 1984 6385 2021.8 d_soil_adjective eun UPDATE 1984 6386 2021.8 d_soil_adjective euo UPDATE 1984 6280 2021.8 d_soil_adjective ev UPDATE 1984 6190 2021.8 d_soil_adjective ev INSERT 1984 5883 2021.8 d_soil_adjective f UPDATE 1984 6413 2021.8 d_soil_adjective f INSERT 1984 5999 2021.8 d_soil_adjective fa UPDATE 1984 6313 2021.8 d_soil_adjective fc UPDATE 1984 6191 2021.8 d_soil_adjective fc INSERT 1984 5884 2021.8 d_soil_adjective fe UPDATE 1984 6192 2021.8 d_soil_adjective fe INSERT 1984 5885 2021.8 d_soil_adjective fg UPDATE 1984 6047 2021.8 d_soil_adjective fi UPDATE 1984 6048 2021.8 d_soil_adjective fl UPDATE 1984 6049 2021.8 d_soil_adjective FL UPDATE 1984 6361 2021.8 d_soil_adjective flh UPDATE 1984 6281 2021.8 d_soil_adjective flw UPDATE 1984 6282 2021.8 d_soil_adjective fo UPDATE 1984 6050 2021.8 d_soil_adjective fob UPDATE 1984 6314 2021.8 d_soil_adjective fob INSERT 1984 5981 2021.8 d_soil_adjective fp UPDATE 1984 6315 2021.8 d_soil_adjective fr UPDATE 1984 6051 2021.8 d_soil_adjective FR UPDATE 1984 6362 2021.8 d_soil_adjective frh UPDATE 1984 6283 2021.8 d_soil_adjective ft UPDATE 1984 6140 2021.8 d_soil_adjective fu UPDATE 1984 6052 2021.8 d_soil_adjective fv UPDATE 1984 6053 2021.8 d_soil_adjective g UPDATE 1984 6414 2021.8 d_soil_adjective g INSERT 1984 6000 2021.8 d_soil_adjective ga UPDATE 1984 6054 2021.8 d_soil_adjective gb UPDATE 1984 6316 2021.8 d_soil_adjective gc UPDATE 1984 6055 2021.8 d_soil_adjective ge UPDATE 1984 6056 2021.8 d_soil_adjective gf UPDATE 1984 6193 2021.8 d_soil_adjective gf INSERT 1984 5886 2021.8 d_soil_adjective gg INSERT 1984 5869 2021.8 d_soil_adjective gg UPDATE 1984 6173 2021.8 d_soil_adjective gi UPDATE 1984 6057 2021.8 d_soil_adjective gl UPDATE 1984 6058 2021.8 d_soil_adjective GL UPDATE 1984 6363 2021.8 d_soil_adjective gln UPDATE 1984 6059 2021.8 d_soil_adjective glp UPDATE 1984 6284 2021.8 d_soil_adjective gm UPDATE 1984 6060 2021.8 d_soil_adjective go INSERT 1984 5887 2021.8 d_soil_adjective go UPDATE 1984 6194 2021.8 d_soil_adjective gp UPDATE 1984 6061 2021.8 d_soil_adjective gr UPDATE 1984 6062 2021.8 d_soil_adjective gs UPDATE 1984 6063 2021.8 d_soil_adjective gsm UPDATE 1984 6387 2021.8 d_soil_adjective gsu UPDATE 1984 6388 2021.8 d_soil_adjective gt UPDATE 1984 6064 2021.8 d_soil_adjective gx UPDATE 1984 6432 2021.8 d_soil_adjective gx INSERT 1984 6018 2021.8 d_soil_adjective gy UPDATE 1984 6065 2021.8 d_soil_adjective GY UPDATE 1984 6364 2021.8 d_soil_adjective gyh UPDATE 1984 6389 2021.8 d_soil_adjective gyw UPDATE 1984 6390 2021.8 d_soil_adjective gz UPDATE 1984 6066 2021.8 d_soil_adjective h INSERT 1984 6001 2021.8 d_soil_adjective h UPDATE 1984 6415 2021.8 d_soil_adjective ha UPDATE 1984 6067 2021.8 d_soil_adjective hb UPDATE 1984 6317 2021.8 d_soil_adjective hc UPDATE 1984 6318 2021.8 d_soil_adjective hd UPDATE 1984 6319 2021.8 d_soil_adjective he UPDATE 1984 6320 2021.8 d_soil_adjective hf UPDATE 1984 6141 2021.8 d_soil_adjective hg UPDATE 1984 6068 2021.8 d_soil_adjective hi UPDATE 1984 6069 2021.8 d_soil_adjective hib UPDATE 1984 6285 2021.8 d_soil_adjective hif UPDATE 1984 6391 2021.8 d_soil_adjective his UPDATE 1984 6392 2021.8 d_soil_adjective hk UPDATE 1984 6286 2021.8 d_soil_adjective hl UPDATE 1984 6321 2021.8 d_soil_adjective hm UPDATE 1984 6142 2021.8 d_soil_adjective ho UPDATE 1984 6322 2021.8 d_soil_adjective hp UPDATE 1984 6323 2021.8 d_soil_adjective hs UPDATE 1984 6324 2021.8 d_soil_adjective HS UPDATE 1984 6434 2021.8 d_soil_adjective ht UPDATE 1984 6070 2021.8 d_soil_adjective hu UPDATE 1984 6071 2021.8 d_soil_adjective huh INSERT 1984 5982 2021.8 d_soil_adjective huh UPDATE 1984 6325 2021.8 d_soil_adjective hum UPDATE 1984 6393 2021.8 d_soil_adjective huu UPDATE 1984 6394 2021.8 d_soil_adjective hy UPDATE 1984 6072 2021.8 d_soil_adjective i UPDATE 1984 6416 2021.8 d_soil_adjective i INSERT 1984 6002 2021.8 d_soil_adjective ia INSERT 1984 5888 2021.8 d_soil_adjective ia UPDATE 1984 6195 2021.8 d_soil_adjective ic INSERT 1984 5889 2021.8 d_soil_adjective ic UPDATE 1984 6196 2021.8 d_soil_adjective ii DELETE 1984 6435 2021.8 d_soil_adjective il INSERT 1984 5890 2021.8 d_soil_adjective il UPDATE 1984 6197 2021.8 d_soil_adjective im INSERT 1984 5891 2021.8 d_soil_adjective im UPDATE 1984 6198 2021.8 d_soil_adjective ir UPDATE 1984 6073 2021.8 d_soil_adjective is INSERT 1984 5892 2021.8 d_soil_adjective is UPDATE 1984 6199 2021.8 d_soil_adjective iv DELETE 1984 6437 2021.8 d_soil_adjective ivw DELETE 1984 6438 2021.8 d_soil_adjective ix DELETE 1984 6436 2021.8 d_soil_adjective j UPDATE 1984 6417 2021.8 d_soil_adjective j INSERT 1984 6003 2021.8 d_soil_adjective ja UPDATE 1984 6200 2021.8 d_soil_adjective ja INSERT 1984 5893 2021.8 d_soil_adjective jc INSERT 1984 5894 2021.8 d_soil_adjective jc UPDATE 1984 6201 2021.8 d_soil_adjective jd INSERT 1984 5895 2021.8 d_soil_adjective jd UPDATE 1984 6202 2021.8 d_soil_adjective je INSERT 1984 5896 2021.8 d_soil_adjective je UPDATE 1984 6203 2021.8 d_soil_adjective jf UPDATE 1984 6204 2021.8 d_soil_adjective jf INSERT 1984 5897 2021.8 d_soil_adjective jg INSERT 1984 5898 2021.8 d_soil_adjective jg UPDATE 1984 6205 2021.8 d_soil_adjective jh UPDATE 1984 6206 2021.8 d_soil_adjective jh INSERT 1984 5899 2021.8 d_soil_adjective ji INSERT 1984 5900 2021.8 d_soil_adjective ji UPDATE 1984 6207 2021.8 d_soil_adjective jk INSERT 1984 5901 2021.8 d_soil_adjective jk UPDATE 1984 6208 2021.8 d_soil_adjective jl INSERT 1984 5902 2021.8 d_soil_adjective jl UPDATE 1984 6209 2021.8 d_soil_adjective jm INSERT 1984 5903 2021.8 d_soil_adjective jm UPDATE 1984 6210 2021.8 d_soil_adjective jn INSERT 1984 5904 2021.8 d_soil_adjective jn UPDATE 1984 6211 2021.8 d_soil_adjective jo INSERT 1984 5905 2021.8 d_soil_adjective jo UPDATE 1984 6212 2021.8 d_soil_adjective jp INSERT 1984 5906 2021.8 d_soil_adjective jp UPDATE 1984 6213 2021.8 d_soil_adjective jr UPDATE 1984 6214 2021.8 d_soil_adjective jr INSERT 1984 5907 2021.8 d_soil_adjective js INSERT 1984 5908 2021.8 d_soil_adjective js UPDATE 1984 6215 2021.8 d_soil_adjective jt INSERT 1984 5909 2021.8 d_soil_adjective jt UPDATE 1984 6216 2021.8 d_soil_adjective ju INSERT 1984 5910 2021.8 d_soil_adjective ju UPDATE 1984 6217 2021.8 d_soil_adjective jy UPDATE 1984 6218 2021.8 d_soil_adjective jy INSERT 1984 5911 2021.8 d_soil_adjective jz UPDATE 1984 6219 2021.8 d_soil_adjective jz INSERT 1984 5912 2021.8 d_soil_adjective k INSERT 1984 6004 2021.8 d_soil_adjective k UPDATE 1984 6418 2021.8 d_soil_adjective kf UPDATE 1984 6220 2021.8 d_soil_adjective kf INSERT 1984 5913 2021.8 d_soil_adjective kk UPDATE 1984 6221 2021.8 d_soil_adjective kk INSERT 1984 5914 2021.8 d_soil_adjective km UPDATE 1984 6222 2021.8 d_soil_adjective km INSERT 1984 5915 2021.8 d_soil_adjective KS UPDATE 1984 6345 2021.8 d_soil_adjective l UPDATE 1984 6419 2021.8 d_soil_adjective l INSERT 1984 6005 2021.8 d_soil_adjective la UPDATE 1984 6143 2021.8 d_soil_adjective lc UPDATE 1984 6144 2021.8 d_soil_adjective ld INSERT 1984 5916 2021.8 d_soil_adjective ld UPDATE 1984 6223 2021.8 d_soil_adjective le UPDATE 1984 6074 2021.8 d_soil_adjective len UPDATE 1984 6395 2021.8 d_soil_adjective lep UPDATE 1984 6396 2021.8 d_soil_adjective lg UPDATE 1984 6145 2021.8 d_soil_adjective li UPDATE 1984 6075 2021.8 d_soil_adjective lip UPDATE 1984 6397 2021.8 d_soil_adjective lj UPDATE 1984 6224 2021.8 d_soil_adjective lj INSERT 1984 5917 2021.8 d_soil_adjective ll UPDATE 1984 6076 2021.8 d_soil_adjective lm UPDATE 1984 6146 2021.8 d_soil_adjective lo UPDATE 1984 6225 2021.8 d_soil_adjective lo INSERT 1984 5918 2021.8 d_soil_adjective LP UPDATE 1984 6366 2021.8 d_soil_adjective lv UPDATE 1984 6077 2021.8 d_soil_adjective LV UPDATE 1984 6367 2021.8 d_soil_adjective lvw INSERT 1984 5994 2021.8 d_soil_adjective lvw UPDATE 1984 6398 2021.8 d_soil_adjective lx UPDATE 1984 6078 2021.8 d_soil_adjective LX UPDATE 1984 6346 2021.8 d_soil_adjective m INSERT 1984 6006 2021.8 d_soil_adjective m UPDATE 1984 6420 2021.8 d_soil_adjective me UPDATE 1984 6287 2021.8 d_soil_adjective mf UPDATE 1984 6147 2021.8 d_soil_adjective mg UPDATE 1984 6079 2021.8 d_soil_adjective mh UPDATE 1984 6226 2021.8 d_soil_adjective mh INSERT 1984 5919 2021.8 d_soil_adjective mi UPDATE 1984 6148 2021.8 d_soil_adjective ml UPDATE 1984 6149 2021.8 d_soil_adjective mo UPDATE 1984 6080 2021.8 d_soil_adjective ms UPDATE 1984 6081 2021.8 d_soil_adjective mu INSERT 1984 5920 2021.8 d_soil_adjective mu UPDATE 1984 6227 2021.8 d_soil_adjective mw UPDATE 1984 6228 2021.8 d_soil_adjective mw INSERT 1984 5921 2021.8 d_soil_adjective mz UPDATE 1984 6082 2021.8 d_soil_adjective n UPDATE 1984 6421 2021.8 d_soil_adjective n INSERT 1984 6007 2021.8 d_soil_adjective na UPDATE 1984 6083 2021.8 d_soil_adjective nc INSERT 1984 5922 2021.8 d_soil_adjective nc UPDATE 1984 6229 2021.8 d_soil_adjective nd UPDATE 1984 6326 2021.8 d_soil_adjective ne UPDATE 1984 6150 2021.8 d_soil_adjective nf UPDATE 1984 6327 2021.8 d_soil_adjective ng UPDATE 1984 6151 2021.8 d_soil_adjective ni UPDATE 1984 6084 2021.8 d_soil_adjective nl UPDATE 1984 6328 2021.8 d_soil_adjective nn INSERT 1984 5923 2021.8 d_soil_adjective nn UPDATE 1984 6230 2021.8 d_soil_adjective np INSERT 1984 5924 2021.8 d_soil_adjective np UPDATE 1984 6231 2021.8 d_soil_adjective ns UPDATE 1984 6329 2021.8 d_soil_adjective nt UPDATE 1984 6152 2021.8 d_soil_adjective NT UPDATE 1984 6347 2021.8 d_soil_adjective nv UPDATE 1984 6153 2021.8 d_soil_adjective ny UPDATE 1984 6154 2021.8 d_soil_adjective o INSERT 1984 6008 2021.8 d_soil_adjective o UPDATE 1984 6422 2021.8 d_soil_adjective oa UPDATE 1984 6085 2021.8 d_soil_adjective oc UPDATE 1984 6155 2021.8 d_soil_adjective od UPDATE 1984 6232 2021.8 d_soil_adjective od INSERT 1984 5925 2021.8 d_soil_adjective oe INSERT 1984 5926 2021.8 d_soil_adjective oe UPDATE 1984 6233 2021.8 d_soil_adjective of INSERT 1984 5927 2021.8 d_soil_adjective of UPDATE 1984 6234 2021.8 d_soil_adjective oh UPDATE 1984 6174 2021.8 d_soil_adjective ohh UPDATE 1984 6399 2021.8 d_soil_adjective oi INSERT 1984 5928 2021.8 d_soil_adjective oi UPDATE 1984 6235 2021.8 d_soil_adjective ok INSERT 1984 5929 2021.8 d_soil_adjective ok UPDATE 1984 6236 2021.8 d_soil_adjective ol UPDATE 1984 6237 2021.8 d_soil_adjective ol INSERT 1984 5930 2021.8 d_soil_adjective om UPDATE 1984 6086 2021.8 d_soil_adjective or UPDATE 1984 6400 2021.8 d_soil_adjective os UPDATE 1984 6156 2021.8 d_soil_adjective ot INSERT 1984 5931 2021.8 d_soil_adjective ot UPDATE 1984 6238 2021.8 d_soil_adjective oy INSERT 1984 5932 2021.8 d_soil_adjective oy UPDATE 1984 6239 2021.8 d_soil_adjective p UPDATE 1984 6423 2021.8 d_soil_adjective p INSERT 1984 6009 2021.8 d_soil_adjective pa UPDATE 1984 6087 2021.8 d_soil_adjective pc UPDATE 1984 6088 2021.8 d_soil_adjective pd UPDATE 1984 6089 2021.8 d_soil_adjective pe UPDATE 1984 6090 2021.8 d_soil_adjective pf UPDATE 1984 6130 2021.8 d_soil_adjective pg UPDATE 1984 6091 2021.8 d_soil_adjective ph UPDATE 1984 6092 2021.8 d_soil_adjective PH UPDATE 1984 6368 2021.8 d_soil_adjective pi UPDATE 1984 6093 2021.8 d_soil_adjective pk UPDATE 1984 6240 2021.8 d_soil_adjective pk INSERT 1984 5933 2021.8 d_soil_adjective pl UPDATE 1984 6094 2021.8 d_soil_adjective PL UPDATE 1984 6369 2021.8 d_soil_adjective plh UPDATE 1984 6401 2021.8 d_soil_adjective plo UPDATE 1984 6402 2021.8 d_soil_adjective plp UPDATE 1984 6403 2021.8 d_soil_adjective plr UPDATE 1984 6404 2021.8 d_soil_adjective pn UPDATE 1984 6175 2021.8 d_soil_adjective po UPDATE 1984 6095 2021.8 d_soil_adjective pp UPDATE 1984 6096 2021.8 d_soil_adjective pr UPDATE 1984 6097 2021.8 d_soil_adjective ps UPDATE 1984 6098 2021.8 d_soil_adjective pt UPDATE 1984 6099 2021.8 d_soil_adjective PT UPDATE 1984 6349 2021.8 d_soil_adjective ptn UPDATE 1984 6330 2021.8 d_soil_adjective ptn INSERT 1984 5983 2021.8 d_soil_adjective ptp UPDATE 1984 6288 2021.8 d_soil_adjective ptx UPDATE 1984 6331 2021.8 d_soil_adjective ptx INSERT 1984 5984 2021.8 d_soil_adjective pu UPDATE 1984 6157 2021.8 d_soil_adjective px UPDATE 1984 6158 2021.8 d_soil_adjective py UPDATE 1984 6159 2021.8 d_soil_adjective PZ UPDATE 1984 6350 2021.8 d_soil_adjective qa INSERT 1984 5934 2021.8 d_soil_adjective qa UPDATE 1984 6241 2021.8 d_soil_adjective qc INSERT 1984 5935 2021.8 d_soil_adjective qc UPDATE 1984 6242 2021.8 d_soil_adjective qd INSERT 1984 5936 2021.8 d_soil_adjective qd UPDATE 1984 6243 2021.8 d_soil_adjective qf INSERT 1984 5937 2021.8 d_soil_adjective qf UPDATE 1984 6244 2021.8 d_soil_adjective qg UPDATE 1984 6245 2021.8 d_soil_adjective qg INSERT 1984 5938 2021.8 d_soil_adjective qp UPDATE 1984 6246 2021.8 d_soil_adjective qp INSERT 1984 5939 2021.8 d_soil_adjective qs UPDATE 1984 6247 2021.8 d_soil_adjective qs INSERT 1984 5940 2021.8 d_soil_adjective qt INSERT 1984 5941 2021.8 d_soil_adjective qt UPDATE 1984 6248 2021.8 d_soil_adjective qv INSERT 1984 5942 2021.8 d_soil_adjective qv UPDATE 1984 6249 2021.8 d_soil_adjective qw INSERT 1984 5943 2021.8 d_soil_adjective qw UPDATE 1984 6250 2021.8 d_soil_adjective qz UPDATE 1984 6251 2021.8 d_soil_adjective qz INSERT 1984 5944 2021.8 d_soil_adjective r UPDATE 1984 6424 2021.8 d_soil_adjective r INSERT 1984 6010 2021.8 d_soil_adjective ra UPDATE 1984 6160 2021.8 d_soil_adjective rb UPDATE 1984 6252 2021.8 d_soil_adjective rb INSERT 1984 5945 2021.8 d_soil_adjective rc UPDATE 1984 6253 2021.8 d_soil_adjective rc INSERT 1984 5946 2021.8 d_soil_adjective rd UPDATE 1984 6100 2021.8 d_soil_adjective rg UPDATE 1984 6289 2021.8 d_soil_adjective RG UPDATE 1984 6351 2021.8 d_soil_adjective rh UPDATE 1984 6101 2021.8 d_soil_adjective rk UPDATE 1984 6254 2021.8 d_soil_adjective rk INSERT 1984 5947 2021.8 d_soil_adjective rl UPDATE 1984 6255 2021.8 d_soil_adjective rl INSERT 1984 5948 2021.8 d_soil_adjective ro UPDATE 1984 6102 2021.8 d_soil_adjective rp UPDATE 1984 6103 2021.8 d_soil_adjective rs UPDATE 1984 6104 2021.8 d_soil_adjective rt INSERT 1984 5949 2021.8 d_soil_adjective rt UPDATE 1984 6256 2021.8 d_soil_adjective ru UPDATE 1984 6105 2021.8 d_soil_adjective rw UPDATE 1984 6257 2021.8 d_soil_adjective rw INSERT 1984 5950 2021.8 d_soil_adjective rx INSERT 1984 5951 2021.8 d_soil_adjective rx UPDATE 1984 6258 2021.8 d_soil_adjective ry INSERT 1984 5952 2021.8 d_soil_adjective ry UPDATE 1984 6259 2021.8 d_soil_adjective rz UPDATE 1984 6106 2021.8 d_soil_adjective s UPDATE 1984 6425 2021.8 d_soil_adjective s INSERT 1984 6011 2021.8 d_soil_adjective sa UPDATE 1984 6107 2021.8 d_soil_adjective sb UPDATE 1984 6260 2021.8 d_soil_adjective sb INSERT 1984 5953 2021.8 d_soil_adjective sc UPDATE 1984 6332 2021.8 d_soil_adjective SC UPDATE 1984 6352 2021.8 d_soil_adjective sd UPDATE 1984 6108 2021.8 d_soil_adjective se INSERT 1984 5954 2021.8 d_soil_adjective se UPDATE 1984 6261 2021.8 d_soil_adjective sf INSERT 1984 5955 2021.8 d_soil_adjective sf UPDATE 1984 6262 2021.8 d_soil_adjective si UPDATE 1984 6176 2021.8 d_soil_adjective sj UPDATE 1984 6263 2021.8 d_soil_adjective sj INSERT 1984 5956 2021.8 d_soil_adjective sk UPDATE 1984 6109 2021.8 d_soil_adjective skn UPDATE 1984 6290 2021.8 d_soil_adjective skp UPDATE 1984 6291 2021.8 d_soil_adjective sl UPDATE 1984 6110 2021.8 d_soil_adjective sln UPDATE 1984 6333 2021.8 d_soil_adjective sln INSERT 1984 5985 2021.8 d_soil_adjective slp INSERT 1984 5986 2021.8 d_soil_adjective slp UPDATE 1984 6334 2021.8 d_soil_adjective sm UPDATE 1984 6161 2021.8 d_soil_adjective sn UPDATE 1984 6162 2021.8 d_soil_adjective SN UPDATE 1984 6353 2021.8 d_soil_adjective snb UPDATE 1984 6335 2021.8 d_soil_adjective snb INSERT 1984 5987 2021.8 d_soil_adjective snv UPDATE 1984 6336 2021.8 d_soil_adjective snv INSERT 1984 5988 2021.8 d_soil_adjective so UPDATE 1984 6111 2021.8 d_soil_adjective son UPDATE 1984 6292 2021.8 d_soil_adjective sow UPDATE 1984 6293 2021.8 d_soil_adjective sp UPDATE 1984 6112 2021.8 d_soil_adjective sq UPDATE 1984 6163 2021.8 d_soil_adjective sr UPDATE 1984 6264 2021.8 d_soil_adjective sr INSERT 1984 5957 2021.8 d_soil_adjective st UPDATE 1984 6113 2021.8 d_soil_adjective ST UPDATE 1984 6370 2021.8 d_soil_adjective stn UPDATE 1984 6294 2021.8 d_soil_adjective stp UPDATE 1984 6337 2021.8 d_soil_adjective stp INSERT 1984 5989 2021.8 d_soil_adjective su UPDATE 1984 6114 2021.8 d_soil_adjective sw UPDATE 1984 6265 2021.8 d_soil_adjective sw INSERT 1984 5958 2021.8 d_soil_adjective sz UPDATE 1984 6115 2021.8 d_soil_adjective szn UPDATE 1984 6405 2021.8 d_soil_adjective szp UPDATE 1984 6406 2021.8 d_soil_adjective szw UPDATE 1984 6407 2021.8 d_soil_adjective t INSERT 1984 6012 2021.8 d_soil_adjective t UPDATE 1984 6426 2021.8 d_soil_adjective ta INSERT 1984 5959 2021.8 d_soil_adjective ta UPDATE 1984 6266 2021.8 d_soil_adjective tc UPDATE 1984 6267 2021.8 d_soil_adjective tc INSERT 1984 5960 2021.8 d_soil_adjective TC UPDATE 1984 6371 2021.8 d_soil_adjective td UPDATE 1984 6164 2021.8 d_soil_adjective te UPDATE 1984 6165 2021.8 d_soil_adjective tf UPDATE 1984 6116 2021.8 d_soil_adjective ti UPDATE 1984 6117 2021.8 d_soil_adjective tih UPDATE 1984 6338 2021.8 d_soil_adjective tih INSERT 1984 5990 2021.8 d_soil_adjective tio UPDATE 1984 6295 2021.8 d_soil_adjective tip INSERT 1984 5991 2021.8 d_soil_adjective tip UPDATE 1984 6339 2021.8 d_soil_adjective tit UPDATE 1984 6408 2021.8 d_soil_adjective tk UPDATE 1984 6268 2021.8 d_soil_adjective tk INSERT 1984 5961 2021.8 d_soil_adjective tl UPDATE 1984 6269 2021.8 d_soil_adjective tl INSERT 1984 5962 2021.8 d_soil_adjective tm INSERT 1984 5963 2021.8 d_soil_adjective tm UPDATE 1984 6270 2021.8 d_soil_adjective tn UPDATE 1984 6166 2021.8 d_soil_adjective to INSERT 1984 5964 2021.8 d_soil_adjective to UPDATE 1984 6271 2021.8 d_soil_adjective tp UPDATE 1984 6167 2021.8 d_soil_adjective tr UPDATE 1984 6118 2021.8 d_soil_adjective tt INSERT 1984 5965 2021.8 d_soil_adjective tt UPDATE 1984 6272 2021.8 d_soil_adjective tu UPDATE 1984 6119 2021.8 d_soil_adjective tw UPDATE 1984 6273 2021.8 d_soil_adjective tw INSERT 1984 5966 2021.8 d_soil_adjective tx UPDATE 1984 6120 2021.8 d_soil_adjective ty UPDATE 1984 6121 2021.8 d_soil_adjective u INSERT 1984 6013 2021.8 d_soil_adjective u UPDATE 1984 6427 2021.8 d_soil_adjective ub UPDATE 1984 6122 2021.8 d_soil_adjective ug UPDATE 1984 6340 2021.8 d_soil_adjective um UPDATE 1984 6123 2021.8 d_soil_adjective UM UPDATE 1984 6372 2021.8 d_soil_adjective uq UPDATE 1984 6274 2021.8 d_soil_adjective uq INSERT 1984 5967 2021.8 d_soil_adjective v INSERT 1984 6014 2021.8 d_soil_adjective v UPDATE 1984 6428 2021.8 d_soil_adjective vi UPDATE 1984 6124 2021.8 d_soil_adjective vm UPDATE 1984 6125 2021.8 d_soil_adjective vo UPDATE 1984 6341 2021.8 d_soil_adjective vr UPDATE 1984 6126 2021.8 d_soil_adjective VR UPDATE 1984 6373 2021.8 d_soil_adjective vt UPDATE 1984 6127 2021.8 d_soil_adjective w INSERT 1984 6015 2021.8 d_soil_adjective w UPDATE 1984 6429 2021.8 d_soil_adjective wc UPDATE 1984 6168 2021.8 d_soil_adjective wg UPDATE 1984 6169 2021.8 d_soil_adjective wi UPDATE 1984 6275 2021.8 d_soil_adjective wi INSERT 1984 5968 2021.8 d_soil_adjective wl UPDATE 1984 6342 2021.8 d_soil_adjective wn UPDATE 1984 6343 2021.8 d_soil_adjective ws UPDATE 1984 6170 2021.8 d_soil_adjective x UPDATE 1984 6431 2021.8 d_soil_adjective x INSERT 1984 6017 2021.8 d_soil_adjective xa UPDATE 1984 6128 2021.8 d_soil_adjective ye UPDATE 1984 6129 2021.8 d_soil_adjective yes UPDATE 1984 6296 2021.8 d_soil_adjective yx UPDATE 1984 6276 2021.8 d_soil_adjective yx INSERT 1984 5969 2021.8 d_soil_adjective z UPDATE 1984 6430 2021.8 d_soil_adjective z INSERT 1984 6016 2021.8 d_soil_adjective ztx INSERT 1984 5992 2021.8 d_soil_adjective ztx UPDATE 1984 6344 2021.8 d_soil_adjective zx UPDATE 1984 6277 2021.8 d_soil_adjective zx INSERT 1984 5970 2021.8 d_soil_specifier a UPDATE 1984 6440 2021.8 d_soil_specifier b UPDATE 1984 6441 2021.8 d_soil_specifier c UPDATE 1984 6442 2021.8 d_soil_specifier d UPDATE 1984 6443 2021.8 d_soil_specifier e UPDATE 1984 6444 2021.8 d_soil_specifier h UPDATE 1984 6445 2021.8 d_soil_specifier k UPDATE 1984 6446 2021.8 d_soil_specifier m UPDATE 1984 6439 2021.8 d_soil_specifier n UPDATE 1984 6447 2021.8 d_soil_specifier o UPDATE 1984 6448 2021.8 d_soil_specifier p UPDATE 1984 6449 2021.8 d_soil_specifier r UPDATE 1984 6450 2021.8 d_soil_specifier s UPDATE 1984 6451 2021.8 d_soil_specifier t UPDATE 1984 6452 2021.8 d_soil_specifier w UPDATE 1984 6453 2021.8 d_visible_crown 1 UPDATE 1984 5407 2021.8 d_visible_crown 2 UPDATE 1984 5408 2021.8 d_visible_crown 3 UPDATE 1984 5409 2021.8 d_visible_crown 4 UPDATE 2011 5410 2021.8 d_visible_crown 5 INSERT 1984 5406 2021.6 d_cause 136 INSERT 1984 5224 2021.6 d_cause 87001 DELETE 1984 5399 2021.6 d_cause_sc_name 3 DELETE -99 5267 2021.6 d_cause_sc_name 3 UPDATE msg = REPLACE(msg, &quot;,) -99 3011 2021.6 d_cause_sc_name 3 UPDATE msg = REPLACE(msg, -99 4599 2021.6 d_cause_sc_name 4 UPDATE msg = REPLACE(msg, &quot;,) -99 3012 2021.6 d_cause_sc_name 4 UPDATE msg = REPLACE(msg, -99 4600 2021.6 d_cause_sc_name 4 DELETE -99 5268 2021.6 d_cause_sc_name 6 UPDATE msg = REPLACE(msg, &quot;,) -99 2855 2021.6 d_cause_sc_name 6 DELETE -99 5248 2021.6 d_cause_sc_name 6 UPDATE msg = REPLACE(msg, -99 4438 2021.6 d_cause_sc_name -9 UPDATE msg = REPLACE(msg, 1984 4850 2021.6 d_cause_sc_name -9 UPDATE msg = REPLACE(msg, &quot;,) 1984 3015 2021.6 d_cause_sc_name ABIOTIQ UPDATE msg = REPLACE(msg, &quot;,) -99 2856 2021.6 d_cause_sc_name ABIOTIQ DELETE -99 5225 2021.6 d_cause_sc_name ABIOTIQ UPDATE msg = REPLACE(msg, -99 4439 2021.6 d_cause_sc_name ABRAGRO UPDATE msg = REPLACE(msg, 1984 4015 2021.6 d_cause_sc_name ABRAGRO UPDATE msg = REPLACE(msg, &quot;,) 1984 3017 2021.6 d_cause_sc_name ACALBRE UPDATE msg = REPLACE(msg, 1984 4016 2021.6 d_cause_sc_name ACALBRE UPDATE msg = REPLACE(msg, &quot;,) 1984 3018 2021.6 d_cause_sc_name ACANAED UPDATE msg = REPLACE(msg, 1984 4017 2021.6 d_cause_sc_name ACANAED UPDATE msg = REPLACE(msg, &quot;,) 1984 3019 2021.6 d_cause_sc_name ACANERY UPDATE msg = REPLACE(msg, 1984 4018 2021.6 d_cause_sc_name ACANERY UPDATE msg = REPLACE(msg, &quot;,) 1984 3020 2021.6 d_cause_sc_name ACANHIE UPDATE msg = REPLACE(msg, 1984 4019 2021.6 d_cause_sc_name ACANHIE UPDATE msg = REPLACE(msg, &quot;,) 1984 3021 2021.6 d_cause_sc_name ACANNEM UPDATE msg = REPLACE(msg, &quot;,) 1984 3022 2021.6 d_cause_sc_name ACANNEM UPDATE msg = REPLACE(msg, 1984 4020 2021.6 d_cause_sc_name ACANQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3023 2021.6 d_cause_sc_name ACANQUE UPDATE msg = REPLACE(msg, 1984 4021 2021.6 d_cause_sc_name ACARIEN DELETE -99 5249 2021.6 d_cause_sc_name ACARIEN UPDATE msg = REPLACE(msg, &quot;,) -99 2857 2021.6 d_cause_sc_name ACARIEN UPDATE msg = REPLACE(msg, -99 4440 2021.6 d_cause_sc_name ACERBEZ UPDATE msg = REPLACE(msg, &quot;,) 1984 3024 2021.6 d_cause_sc_name ACERBEZ UPDATE msg = REPLACE(msg, 1984 4022 2021.6 d_cause_sc_name ACERFRA UPDATE msg = REPLACE(msg, 1984 4023 2021.6 d_cause_sc_name ACERFRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3025 2021.6 d_cause_sc_name ACERILI UPDATE msg = REPLACE(msg, &quot;,) 1984 3026 2021.6 d_cause_sc_name ACERILI UPDATE msg = REPLACE(msg, 1984 4024 2021.6 d_cause_sc_name ACERMAC UPDATE msg = REPLACE(msg, 1984 4025 2021.6 d_cause_sc_name ACERMAC UPDATE msg = REPLACE(msg, &quot;,) 1984 3027 2021.6 d_cause_sc_name ACERNER UPDATE msg = REPLACE(msg, &quot;,) 1984 3542 2021.6 d_cause_sc_name ACERNER UPDATE msg = REPLACE(msg, 1984 4595 2021.6 d_cause_sc_name ACERPSE UPDATE msg = REPLACE(msg, 1984 4712 2021.6 d_cause_sc_name ACERPSE UPDATE msg = REPLACE(msg, &quot;,) 1984 3657 2021.6 d_cause_sc_name ACROALN UPDATE msg = REPLACE(msg, 1984 4713 2021.6 d_cause_sc_name ACROALN UPDATE msg = REPLACE(msg, &quot;,) 1984 3658 2021.6 d_cause_sc_name ACROCON UPDATE msg = REPLACE(msg, 1984 4714 2021.6 d_cause_sc_name ACROCON UPDATE msg = REPLACE(msg, &quot;,) 1984 3659 2021.6 d_cause_sc_name ACROMEG UPDATE msg = REPLACE(msg, &quot;,) 1984 3660 2021.6 d_cause_sc_name ACROMEG UPDATE msg = REPLACE(msg, 1984 4715 2021.6 d_cause_sc_name ACTIDRY UPDATE msg = REPLACE(msg, &quot;,) 1984 3661 2021.6 d_cause_sc_name ACTIDRY UPDATE msg = REPLACE(msg, 1984 4716 2021.6 d_cause_sc_name ADELABI UPDATE msg = REPLACE(msg, 1984 4717 2021.6 d_cause_sc_name ADELABI UPDATE msg = REPLACE(msg, &quot;,) 1984 3662 2021.6 d_cause_sc_name ADELCOO UPDATE msg = REPLACE(msg, 1984 4718 2021.6 d_cause_sc_name ADELCOO UPDATE msg = REPLACE(msg, &quot;,) 1984 3663 2021.6 d_cause_sc_name ADELGEN UPDATE msg = REPLACE(msg, 1984 4719 2021.6 d_cause_sc_name ADELGEN UPDATE msg = REPLACE(msg, &quot;,) 1984 3664 2021.6 d_cause_sc_name ADELLAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3665 2021.6 d_cause_sc_name ADELLAR UPDATE msg = REPLACE(msg, 1984 4720 2021.6 d_cause_sc_name ADELMER UPDATE msg = REPLACE(msg, &quot;,) 1984 3666 2021.6 d_cause_sc_name ADELMER UPDATE msg = REPLACE(msg, 1984 4721 2021.6 d_cause_sc_name ADELNOR UPDATE msg = REPLACE(msg, 1984 4722 2021.6 d_cause_sc_name ADELNOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3667 2021.6 d_cause_sc_name ADELPIC UPDATE msg = REPLACE(msg, 1984 4723 2021.6 d_cause_sc_name ADELPIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3668 2021.6 d_cause_sc_name ADELSCH UPDATE msg = REPLACE(msg, 1984 4724 2021.6 d_cause_sc_name ADELSCH UPDATE msg = REPLACE(msg, &quot;,) 1984 3669 2021.6 d_cause_sc_name ADELSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3670 2021.6 d_cause_sc_name ADELSPP UPDATE msg = REPLACE(msg, 1984 4725 2021.6 d_cause_sc_name ADELTAR UPDATE msg = REPLACE(msg, 1984 4726 2021.6 d_cause_sc_name ADELTAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3671 2021.6 d_cause_sc_name ADOXORA UPDATE msg = REPLACE(msg, 1984 4729 2021.6 d_cause_sc_name ADOXORA UPDATE msg = REPLACE(msg, &quot;,) 1984 3672 2021.6 d_cause_sc_name AEDQUE UPDATE msg = REPLACE(msg, -99 4441 2021.6 d_cause_sc_name AEDQUE UPDATE msg = REPLACE(msg, &quot;,) -99 2858 2021.6 d_cause_sc_name AEDQUE DELETE -99 5250 2021.6 d_cause_sc_name AEGEMYO UPDATE msg = REPLACE(msg, &quot;,) 1984 3673 2021.6 d_cause_sc_name AEGEMYO UPDATE msg = REPLACE(msg, 1984 4730 2021.6 d_cause_sc_name AGELALN UPDATE msg = REPLACE(msg, 1984 4731 2021.6 d_cause_sc_name AGELALN UPDATE msg = REPLACE(msg, &quot;,) 1984 3674 2021.6 d_cause_sc_name AGRIATE UPDATE msg = REPLACE(msg, 1984 4732 2021.6 d_cause_sc_name AGRIATE UPDATE msg = REPLACE(msg, &quot;,) 1984 3675 2021.6 d_cause_sc_name AGRIAUR UPDATE msg = REPLACE(msg, 1984 4733 2021.6 d_cause_sc_name AGRIAUR UPDATE msg = REPLACE(msg, &quot;,) 1984 3676 2021.6 d_cause_sc_name AGRIBIG UPDATE msg = REPLACE(msg, &quot;,) -99 2859 2021.6 d_cause_sc_name AGRIBIG UPDATE msg = REPLACE(msg, -99 4442 2021.6 d_cause_sc_name AGRIBIG DELETE -99 5251 2021.6 d_cause_sc_name AGRIGRA UPDATE msg = REPLACE(msg, 1984 4734 2021.6 d_cause_sc_name AGRIGRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3677 2021.6 d_cause_sc_name AGRILEU UPDATE msg = REPLACE(msg, 1984 4735 2021.6 d_cause_sc_name AGRILEU UPDATE msg = REPLACE(msg, &quot;,) 1984 3678 2021.6 d_cause_sc_name AGRIMAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3679 2021.6 d_cause_sc_name AGRIMAR UPDATE msg = REPLACE(msg, 1984 4736 2021.6 d_cause_sc_name AGRIPAN UPDATE msg = REPLACE(msg, &quot;,) 1984 3680 2021.6 d_cause_sc_name AGRIPAN UPDATE msg = REPLACE(msg, 1984 4737 2021.6 d_cause_sc_name AGRISIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3681 2021.6 d_cause_sc_name AGRISIN UPDATE msg = REPLACE(msg, 1984 4738 2021.6 d_cause_sc_name AGRISPP UPDATE msg = REPLACE(msg, 1984 4739 2021.6 d_cause_sc_name AGRISPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3682 2021.6 d_cause_sc_name AGRISUV UPDATE msg = REPLACE(msg, &quot;,) 1984 3683 2021.6 d_cause_sc_name AGRISUV UPDATE msg = REPLACE(msg, 1984 4740 2021.6 d_cause_sc_name AGRIVIR UPDATE msg = REPLACE(msg, 1984 4741 2021.6 d_cause_sc_name AGRIVIR UPDATE msg = REPLACE(msg, &quot;,) 1984 3684 2021.6 d_cause_sc_name AGROALN UPDATE msg = REPLACE(msg, 1984 4784 2021.6 d_cause_sc_name AGROALN UPDATE msg = REPLACE(msg, &quot;,) 1984 3727 2021.6 d_cause_sc_name AGROTUM UPDATE msg = REPLACE(msg, &quot;,) 1984 3728 2021.6 d_cause_sc_name AGROTUM UPDATE msg = REPLACE(msg, 1984 4785 2021.6 d_cause_sc_name ALCEALC UPDATE msg = REPLACE(msg, -99 4443 2021.6 d_cause_sc_name ALCEALC DELETE -99 5307 2021.6 d_cause_sc_name ALCEALC UPDATE msg = REPLACE(msg, &quot;,) -99 2860 2021.6 d_cause_sc_name ALEILOE INSERT 1984 5367 2021.6 d_cause_sc_name ALTILYT UPDATE msg = REPLACE(msg, &quot;,) 1984 3729 2021.6 d_cause_sc_name ALTILYT UPDATE msg = REPLACE(msg, 1984 4786 2021.6 d_cause_sc_name ALTIQUE UPDATE msg = REPLACE(msg, 1984 4787 2021.6 d_cause_sc_name ALTIQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3730 2021.6 d_cause_sc_name AMILMEL DELETE -99 5252 2021.6 d_cause_sc_name AMILMEL UPDATE msg = REPLACE(msg, -99 4444 2021.6 d_cause_sc_name AMILMEL UPDATE msg = REPLACE(msg, &quot;,) -99 2861 2021.6 d_cause_sc_name AMPHLEI UPDATE msg = REPLACE(msg, 1984 4788 2021.6 d_cause_sc_name AMPHLEI UPDATE msg = REPLACE(msg, &quot;,) 1984 3731 2021.6 d_cause_sc_name ANDRCAP UPDATE msg = REPLACE(msg, 1984 4789 2021.6 d_cause_sc_name ANDRCAP UPDATE msg = REPLACE(msg, &quot;,) 1984 3732 2021.6 d_cause_sc_name ANDRFEC UPDATE msg = REPLACE(msg, &quot;,) 1984 3733 2021.6 d_cause_sc_name ANDRFEC UPDATE msg = REPLACE(msg, 1984 4790 2021.6 d_cause_sc_name ANDRKOL UPDATE msg = REPLACE(msg, 1984 4791 2021.6 d_cause_sc_name ANDRKOL UPDATE msg = REPLACE(msg, &quot;,) 1984 3734 2021.6 d_cause_sc_name ANDRQUA UPDATE msg = REPLACE(msg, &quot;,) 1984 3735 2021.6 d_cause_sc_name ANDRQUA UPDATE msg = REPLACE(msg, 1984 4792 2021.6 d_cause_sc_name ANDRQUC UPDATE msg = REPLACE(msg, 1984 4793 2021.6 d_cause_sc_name ANDRQUC UPDATE msg = REPLACE(msg, &quot;,) 1984 3736 2021.6 d_cause_sc_name ANDRQUE UPDATE msg = REPLACE(msg, 1984 4794 2021.6 d_cause_sc_name ANDRQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3737 2021.6 d_cause_sc_name ANDRQUR UPDATE msg = REPLACE(msg, &quot;,) 1984 3685 2021.6 d_cause_sc_name ANDRQUR UPDATE msg = REPLACE(msg, 1984 4742 2021.6 d_cause_sc_name ANDRRHI UPDATE msg = REPLACE(msg, 1984 4743 2021.6 d_cause_sc_name ANDRRHI UPDATE msg = REPLACE(msg, &quot;,) 1984 3686 2021.6 d_cause_sc_name ANDRSIB UPDATE msg = REPLACE(msg, 1984 4744 2021.6 d_cause_sc_name ANDRSIB UPDATE msg = REPLACE(msg, &quot;,) 1984 3687 2021.6 d_cause_sc_name ANDRTOZ UPDATE msg = REPLACE(msg, &quot;,) -99 2862 2021.6 d_cause_sc_name ANDRTOZ UPDATE msg = REPLACE(msg, -99 4445 2021.6 d_cause_sc_name ANDRTOZ DELETE -99 5337 2021.6 d_cause_sc_name ANIMAUX DELETE -99 5253 2021.6 d_cause_sc_name ANIMAUX UPDATE msg = REPLACE(msg, -99 4446 2021.6 d_cause_sc_name ANIMAUX UPDATE msg = REPLACE(msg, &quot;,) -99 2863 2021.6 d_cause_sc_name ANOPCHI INSERT 1984 5368 2021.6 d_cause_sc_name ANOPGLA INSERT 1984 5369 2021.6 d_cause_sc_name ANTHPIR UPDATE msg = REPLACE(msg, 1984 4745 2021.6 d_cause_sc_name ANTHPIR UPDATE msg = REPLACE(msg, &quot;,) 1984 3688 2021.6 d_cause_sc_name ANTHPOM UPDATE msg = REPLACE(msg, &quot;,) 1984 3689 2021.6 d_cause_sc_name ANTHPOM UPDATE msg = REPLACE(msg, 1984 4746 2021.6 d_cause_sc_name ANTHVAR UPDATE msg = REPLACE(msg, 1984 4747 2021.6 d_cause_sc_name ANTHVAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3690 2021.6 d_cause_sc_name AONITAX UPDATE msg = REPLACE(msg, 1984 4748 2021.6 d_cause_sc_name AONITAX UPDATE msg = REPLACE(msg, &quot;,) 1984 3691 2021.6 d_cause_sc_name APHICRA UPDATE msg = REPLACE(msg, 1984 4749 2021.6 d_cause_sc_name APHICRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3692 2021.6 d_cause_sc_name APHIGOS UPDATE msg = REPLACE(msg, &quot;,) 1984 3693 2021.6 d_cause_sc_name APHIGOS UPDATE msg = REPLACE(msg, 1984 4750 2021.6 d_cause_sc_name APHIILI UPDATE msg = REPLACE(msg, &quot;,) 1984 3738 2021.6 d_cause_sc_name APHIILI UPDATE msg = REPLACE(msg, 1984 4795 2021.6 d_cause_sc_name APHIPOM UPDATE msg = REPLACE(msg, 1984 4751 2021.6 d_cause_sc_name APHIPOM UPDATE msg = REPLACE(msg, &quot;,) 1984 3694 2021.6 d_cause_sc_name APHISPI UPDATE msg = REPLACE(msg, &quot;,) 1984 3695 2021.6 d_cause_sc_name APHISPI UPDATE msg = REPLACE(msg, 1984 4752 2021.6 d_cause_sc_name APHRALN UPDATE msg = REPLACE(msg, &quot;,) 1984 3696 2021.6 d_cause_sc_name APHRALN UPDATE msg = REPLACE(msg, 1984 4753 2021.6 d_cause_sc_name APHRSAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3697 2021.6 d_cause_sc_name APHRSAL UPDATE msg = REPLACE(msg, 1984 4754 2021.6 d_cause_sc_name APIOERR DELETE -99 5338 2021.6 d_cause_sc_name APIOERR UPDATE msg = REPLACE(msg, &quot;,) -99 2864 2021.6 d_cause_sc_name APIOERR UPDATE msg = REPLACE(msg, -99 4447 2021.6 d_cause_sc_name APIOQUE UPDATE msg = REPLACE(msg, -99 4448 2021.6 d_cause_sc_name APIOQUE UPDATE msg = REPLACE(msg, &quot;,) -99 2865 2021.6 d_cause_sc_name APIOQUE DELETE -99 5339 2021.6 d_cause_sc_name APIOVEN DELETE -99 5254 2021.6 d_cause_sc_name APIOVEN UPDATE msg = REPLACE(msg, &quot;,) -99 2866 2021.6 d_cause_sc_name APIOVEN UPDATE msg = REPLACE(msg, -99 4449 2021.6 d_cause_sc_name APOCPIL UPDATE msg = REPLACE(msg, 1984 4755 2021.6 d_cause_sc_name APOCPIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3698 2021.6 d_cause_sc_name APODCOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3699 2021.6 d_cause_sc_name APODCOR UPDATE msg = REPLACE(msg, 1984 4756 2021.6 d_cause_sc_name APODMIC UPDATE msg = REPLACE(msg, 1984 4757 2021.6 d_cause_sc_name APODMIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3700 2021.6 d_cause_sc_name APODMIC DELETE 1984 5222 2021.6 d_cause_sc_name APODSPP DELETE 1984 5223 2021.6 d_cause_sc_name APODSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3701 2021.6 d_cause_sc_name APODSPP UPDATE msg = REPLACE(msg, 1984 4758 2021.6 d_cause_sc_name APORCRA UPDATE msg = REPLACE(msg, 1984 4759 2021.6 d_cause_sc_name APORCRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3702 2021.6 d_cause_sc_name APPEROB UPDATE msg = REPLACE(msg, &quot;,) 1984 3703 2021.6 d_cause_sc_name APPEROB UPDATE msg = REPLACE(msg, 1984 4760 2021.6 d_cause_sc_name APROLEU UPDATE msg = REPLACE(msg, 1984 4761 2021.6 d_cause_sc_name APROLEU UPDATE msg = REPLACE(msg, &quot;,) 1984 3704 2021.6 d_cause_sc_name ARADCIN UPDATE msg = REPLACE(msg, 1984 4762 2021.6 d_cause_sc_name ARADCIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3705 2021.6 d_cause_sc_name ARCHCRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3706 2021.6 d_cause_sc_name ARCHCRA UPDATE msg = REPLACE(msg, 1984 4763 2021.6 d_cause_sc_name ARCHPOD UPDATE msg = REPLACE(msg, 1984 4764 2021.6 d_cause_sc_name ARCHPOD UPDATE msg = REPLACE(msg, &quot;,) 1984 3707 2021.6 d_cause_sc_name ARCHXYL UPDATE msg = REPLACE(msg, 1984 4765 2021.6 d_cause_sc_name ARCHXYL UPDATE msg = REPLACE(msg, &quot;,) 1984 3708 2021.6 d_cause_sc_name ARGYFUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3709 2021.6 d_cause_sc_name ARGYFUN UPDATE msg = REPLACE(msg, 1984 4766 2021.6 d_cause_sc_name ARGYLAE UPDATE msg = REPLACE(msg, 1984 4767 2021.6 d_cause_sc_name ARGYLAE UPDATE msg = REPLACE(msg, &quot;,) 1984 3710 2021.6 d_cause_sc_name ARGYTHU UPDATE msg = REPLACE(msg, &quot;,) 1984 3711 2021.6 d_cause_sc_name ARGYTHU UPDATE msg = REPLACE(msg, 1984 4768 2021.6 d_cause_sc_name ARGYTRI UPDATE msg = REPLACE(msg, 1984 4769 2021.6 d_cause_sc_name ARGYTRI UPDATE msg = REPLACE(msg, &quot;,) 1984 3712 2021.6 d_cause_sc_name ARHORUS UPDATE msg = REPLACE(msg, 1984 4770 2021.6 d_cause_sc_name ARHORUS UPDATE msg = REPLACE(msg, &quot;,) 1984 3713 2021.6 d_cause_sc_name ARMIBOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3714 2021.6 d_cause_sc_name ARMIBOR UPDATE msg = REPLACE(msg, 1984 4771 2021.6 d_cause_sc_name ARMICEP UPDATE msg = REPLACE(msg, 1984 4772 2021.6 d_cause_sc_name ARMICEP UPDATE msg = REPLACE(msg, &quot;,) 1984 3715 2021.6 d_cause_sc_name ARMIFEU UPDATE msg = REPLACE(msg, &quot;,) -99 2867 2021.6 d_cause_sc_name ARMIFEU DELETE -99 5255 2021.6 d_cause_sc_name ARMIFEU UPDATE msg = REPLACE(msg, -99 4450 2021.6 d_cause_sc_name ARMIGAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3716 2021.6 d_cause_sc_name ARMIGAL UPDATE msg = REPLACE(msg, 1984 4773 2021.6 d_cause_sc_name ARMIME UPDATE msg = REPLACE(msg, &quot;,) -99 2868 2021.6 d_cause_sc_name ARMIME UPDATE msg = REPLACE(msg, -99 4451 2021.6 d_cause_sc_name ARMIME DELETE -99 5256 2021.6 d_cause_sc_name ARMIMEL UPDATE msg = REPLACE(msg, 1984 4774 2021.6 d_cause_sc_name ARMIMEL UPDATE msg = REPLACE(msg, &quot;,) 1984 3717 2021.6 d_cause_sc_name ARMIOST UPDATE msg = REPLACE(msg, 1984 4775 2021.6 d_cause_sc_name ARMIOST UPDATE msg = REPLACE(msg, &quot;,) 1984 3718 2021.6 d_cause_sc_name ARMIRES UPDATE msg = REPLACE(msg, &quot;,) -99 2869 2021.6 d_cause_sc_name ARMIRES UPDATE msg = REPLACE(msg, -99 4452 2021.6 d_cause_sc_name ARMIRES DELETE -99 5257 2021.6 d_cause_sc_name ARMISP\u00d0 UPDATE msg = REPLACE(msg, &quot;,) -99 2870 2021.6 d_cause_sc_name ARMISP\u00d0 UPDATE msg = REPLACE(msg, -99 4453 2021.6 d_cause_sc_name ARMISP\u00d0 DELETE -99 5308 2021.6 d_cause_sc_name ARMISPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3719 2021.6 d_cause_sc_name ARMISPP UPDATE msg = REPLACE(msg, 1984 4776 2021.6 d_cause_sc_name ARMITAB UPDATE msg = REPLACE(msg, &quot;,) 1984 3720 2021.6 d_cause_sc_name ARMITAB UPDATE msg = REPLACE(msg, 1984 4777 2021.6 d_cause_sc_name Asco DELETE -99 5239 2021.6 d_cause_sc_name Asco UPDATE msg = REPLACE(msg, -99 4454 2021.6 d_cause_sc_name Asco UPDATE msg = REPLACE(msg, &quot;,) -99 2871 2021.6 d_cause_sc_name ASCOTIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3721 2021.6 d_cause_sc_name ASCOTIL UPDATE msg = REPLACE(msg, 1984 4778 2021.6 d_cause_sc_name ASTECAR DELETE -99 5258 2021.6 d_cause_sc_name ASTECAR UPDATE msg = REPLACE(msg, &quot;,) -99 2872 2021.6 d_cause_sc_name ASTECAR UPDATE msg = REPLACE(msg, -99 4455 2021.6 d_cause_sc_name ASTEFRO UPDATE msg = REPLACE(msg, 1984 4779 2021.6 d_cause_sc_name ASTEFRO UPDATE msg = REPLACE(msg, &quot;,) 1984 3722 2021.6 d_cause_sc_name ASTEILI UPDATE msg = REPLACE(msg, 1984 4780 2021.6 d_cause_sc_name ASTEILI UPDATE msg = REPLACE(msg, &quot;,) 1984 3723 2021.6 d_cause_sc_name ASTEPSE UPDATE msg = REPLACE(msg, 1984 4781 2021.6 d_cause_sc_name ASTEPSE UPDATE msg = REPLACE(msg, &quot;,) 1984 3724 2021.6 d_cause_sc_name ASTEQUE UPDATE msg = REPLACE(msg, 1984 4782 2021.6 d_cause_sc_name ASTEQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3725 2021.6 d_cause_sc_name ASTETIC DELETE 1984 5365 2021.6 d_cause_sc_name ASTETIC UPDATE msg = REPLACE(msg, 1984 4783 2021.6 d_cause_sc_name ASTETIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3726 2021.6 d_cause_sc_name ASTETII UPDATE msg = REPLACE(msg, &quot;,) 1984 3740 2021.6 d_cause_sc_name ASTETII UPDATE msg = REPLACE(msg, 1984 4797 2021.6 d_cause_sc_name ASTETIL UPDATE msg = REPLACE(msg, 1984 4798 2021.6 d_cause_sc_name ASTETIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3741 2021.6 d_cause_sc_name ASTEULM UPDATE msg = REPLACE(msg, 1984 4799 2021.6 d_cause_sc_name ASTEULM UPDATE msg = REPLACE(msg, &quot;,) 1984 3742 2021.6 d_cause_sc_name ASTEVAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3743 2021.6 d_cause_sc_name ASTEVAR UPDATE msg = REPLACE(msg, 1984 4800 2021.6 d_cause_sc_name ATTECUR UPDATE msg = REPLACE(msg, 1984 4801 2021.6 d_cause_sc_name ATTECUR UPDATE msg = REPLACE(msg, &quot;,) 1984 3744 2021.6 d_cause_sc_name BASIDIO UPDATE code_cause_sc_name = TRIM(code_cause_sc_name) -99 5240 2021.6 d_cause_sc_name BASIDIO UPDATE msg = REPLACE(msg, &quot;,) -99 2873 2021.6 d_cause_sc_name BASIDIO UPDATE msg = REPLACE(msg, -99 4456 2021.6 d_cause_sc_name BATOANG UPDATE msg = REPLACE(msg, &quot;,) 1984 3745 2021.6 d_cause_sc_name BATOANG UPDATE msg = REPLACE(msg, 1984 4802 2021.6 d_cause_sc_name BETUQUA UPDATE msg = REPLACE(msg, &quot;,) 1984 3746 2021.6 d_cause_sc_name BETUQUA UPDATE msg = REPLACE(msg, 1984 4803 2021.6 d_cause_sc_name BIORPAL UPDATE msg = REPLACE(msg, 1984 4804 2021.6 d_cause_sc_name BIORPAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3747 2021.6 d_cause_sc_name BISCMED UPDATE msg = REPLACE(msg, &quot;,) 1984 3748 2021.6 d_cause_sc_name BISCMED UPDATE msg = REPLACE(msg, 1984 4805 2021.6 d_cause_sc_name BISCNUM UPDATE msg = REPLACE(msg, 1984 4806 2021.6 d_cause_sc_name BISCNUM UPDATE msg = REPLACE(msg, &quot;,) 1984 3749 2021.6 d_cause_sc_name BISTBET UPDATE msg = REPLACE(msg, 1984 4807 2021.6 d_cause_sc_name BISTBET UPDATE msg = REPLACE(msg, &quot;,) 1984 3750 2021.6 d_cause_sc_name BISTSTR UPDATE msg = REPLACE(msg, &quot;,) 1984 3751 2021.6 d_cause_sc_name BISTSTR UPDATE msg = REPLACE(msg, 1984 4808 2021.6 d_cause_sc_name BLASTUR UPDATE msg = REPLACE(msg, &quot;,) 1984 3752 2021.6 d_cause_sc_name BLASTUR UPDATE msg = REPLACE(msg, 1984 4809 2021.6 d_cause_sc_name BOTRCIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3753 2021.6 d_cause_sc_name BOTRCIN UPDATE msg = REPLACE(msg, 1984 4810 2021.6 d_cause_sc_name BOTRDOT UPDATE msg = REPLACE(msg, 1984 4117 2021.6 d_cause_sc_name BOTRDOT UPDATE msg = REPLACE(msg, &quot;,) 1984 3119 2021.6 d_cause_sc_name BOTRSTE UPDATE msg = REPLACE(msg, &quot;,) 1984 3120 2021.6 d_cause_sc_name BOTRSTE UPDATE msg = REPLACE(msg, 1984 4118 2021.6 d_cause_sc_name BRACHEL UPDATE msg = REPLACE(msg, &quot;,) 1984 3121 2021.6 d_cause_sc_name BRACHEL UPDATE msg = REPLACE(msg, 1984 4119 2021.6 d_cause_sc_name BRACINC UPDATE msg = REPLACE(msg, 1984 4120 2021.6 d_cause_sc_name BRACINC UPDATE msg = REPLACE(msg, &quot;,) 1984 3122 2021.6 d_cause_sc_name BRACPIN UPDATE msg = REPLACE(msg, 1984 4121 2021.6 d_cause_sc_name BRACPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3123 2021.6 d_cause_sc_name BRACPOR UPDATE msg = REPLACE(msg, 1984 4122 2021.6 d_cause_sc_name BRACPOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3124 2021.6 d_cause_sc_name BRACRUG UPDATE msg = REPLACE(msg, &quot;,) 1984 3125 2021.6 d_cause_sc_name BRACRUG UPDATE msg = REPLACE(msg, 1984 4123 2021.6 d_cause_sc_name BRACSUT UPDATE msg = REPLACE(msg, &quot;,) 1984 3126 2021.6 d_cause_sc_name BRACSUT UPDATE msg = REPLACE(msg, 1984 4124 2021.6 d_cause_sc_name BRUNPIN UPDATE msg = REPLACE(msg, 1984 4125 2021.6 d_cause_sc_name BRUNPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3127 2021.6 d_cause_sc_name BUPAPIN INSERT 1984 5370 2021.6 d_cause_sc_name BUPRBER UPDATE msg = REPLACE(msg, 1984 4126 2021.6 d_cause_sc_name BUPRBER UPDATE msg = REPLACE(msg, &quot;,) 1984 3128 2021.6 d_cause_sc_name BUPREST DELETE -99 5340 2021.6 d_cause_sc_name BUPREST UPDATE msg = REPLACE(msg, &quot;,) -99 2874 2021.6 d_cause_sc_name BUPREST UPDATE msg = REPLACE(msg, -99 4457 2021.6 d_cause_sc_name BYCTBET UPDATE msg = REPLACE(msg, 1984 4127 2021.6 d_cause_sc_name BYCTBET UPDATE msg = REPLACE(msg, &quot;,) 1984 3129 2021.6 d_cause_sc_name BYCTPOP UPDATE msg = REPLACE(msg, 1984 4128 2021.6 d_cause_sc_name BYCTPOP UPDATE msg = REPLACE(msg, &quot;,) 1984 3130 2021.6 d_cause_sc_name CACOPRO UPDATE msg = REPLACE(msg, 1984 4129 2021.6 d_cause_sc_name CACOPRO UPDATE msg = REPLACE(msg, &quot;,) 1984 3131 2021.6 d_cause_sc_name CALIANN UPDATE msg = REPLACE(msg, &quot;,) 1984 3132 2021.6 d_cause_sc_name CALIANN UPDATE msg = REPLACE(msg, 1984 4130 2021.6 d_cause_sc_name CALICER UPDATE msg = REPLACE(msg, &quot;,) 1984 3133 2021.6 d_cause_sc_name CALICER UPDATE msg = REPLACE(msg, 1984 4131 2021.6 d_cause_sc_name CALIPIN UPDATE msg = REPLACE(msg, 1984 4132 2021.6 d_cause_sc_name CALIPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3134 2021.6 d_cause_sc_name CALLBET UPDATE msg = REPLACE(msg, 1984 4133 2021.6 d_cause_sc_name CALLBET UPDATE msg = REPLACE(msg, &quot;,) 1984 3135 2021.6 d_cause_sc_name CALLFOR UPDATE msg = REPLACE(msg, 1984 4134 2021.6 d_cause_sc_name CALLFOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3136 2021.6 d_cause_sc_name CALLJUG UPDATE msg = REPLACE(msg, 1984 4135 2021.6 d_cause_sc_name CALLJUG UPDATE msg = REPLACE(msg, &quot;,) 1984 3137 2021.6 d_cause_sc_name CALLPUD UPDATE msg = REPLACE(msg, &quot;,) 1984 3138 2021.6 d_cause_sc_name CALLPUD UPDATE msg = REPLACE(msg, 1984 4136 2021.6 d_cause_sc_name CALLVIO UPDATE msg = REPLACE(msg, 1984 4137 2021.6 d_cause_sc_name CALLVIO UPDATE msg = REPLACE(msg, &quot;,) 1984 3139 2021.6 d_cause_sc_name CALOPAN UPDATE msg = REPLACE(msg, &quot;,) 1984 3140 2021.6 d_cause_sc_name CALOPAN UPDATE msg = REPLACE(msg, 1984 4138 2021.6 d_cause_sc_name CAMEOHR UPDATE msg = REPLACE(msg, 1984 4811 2021.6 d_cause_sc_name CAMEOHR UPDATE msg = REPLACE(msg, &quot;,) 1984 3754 2021.6 d_cause_sc_name CAMPLIG UPDATE msg = REPLACE(msg, &quot;,) 1984 3755 2021.6 d_cause_sc_name CAMPLIG UPDATE msg = REPLACE(msg, 1984 4812 2021.6 d_cause_sc_name CANDPHY INSERT 1984 5371 2021.6 d_cause_sc_name CARUJUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3756 2021.6 d_cause_sc_name CARUJUN UPDATE msg = REPLACE(msg, 1984 4813 2021.6 d_cause_sc_name CARUVIS UPDATE msg = REPLACE(msg, 1984 4814 2021.6 d_cause_sc_name CARUVIS UPDATE msg = REPLACE(msg, &quot;,) 1984 3757 2021.6 d_cause_sc_name CATONYG INSERT 1984 5372 2021.6 d_cause_sc_name CATONYM UPDATE msg = REPLACE(msg, &quot;,) 1984 3758 2021.6 d_cause_sc_name CATONYM UPDATE msg = REPLACE(msg, 1984 4815 2021.6 d_cause_sc_name CECIDOM DELETE -99 5259 2021.6 d_cause_sc_name CECIDOM UPDATE msg = REPLACE(msg, -99 4458 2021.6 d_cause_sc_name CECIDOM UPDATE msg = REPLACE(msg, &quot;,) -99 2875 2021.6 d_cause_sc_name CENAABI UPDATE msg = REPLACE(msg, &quot;,) -99 2876 2021.6 d_cause_sc_name CENAABI UPDATE msg = REPLACE(msg, -99 4459 2021.6 d_cause_sc_name CENAABI DELETE -99 5260 2021.6 d_cause_sc_name CENAFER UPDATE msg = REPLACE(msg, 1984 4816 2021.6 d_cause_sc_name CENAFER UPDATE msg = REPLACE(msg, &quot;,) 1984 3759 2021.6 d_cause_sc_name CEPHABI UPDATE msg = REPLACE(msg, 1984 4817 2021.6 d_cause_sc_name CEPHABI UPDATE msg = REPLACE(msg, &quot;,) 1984 3760 2021.6 d_cause_sc_name CEPHLAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3761 2021.6 d_cause_sc_name CEPHLAR UPDATE msg = REPLACE(msg, 1984 4818 2021.6 d_cause_sc_name CERACER UPDATE msg = REPLACE(msg, &quot;,) 1984 3762 2021.6 d_cause_sc_name CERACER UPDATE msg = REPLACE(msg, 1984 4819 2021.6 d_cause_sc_name CERAFAG INSERT 1984 5373 2021.6 d_cause_sc_name CERAFIM UPDATE msg = REPLACE(msg, 1984 4820 2021.6 d_cause_sc_name CERAFIM UPDATE msg = REPLACE(msg, &quot;,) 1984 3763 2021.6 d_cause_sc_name CERASCO UPDATE msg = REPLACE(msg, 1984 4821 2021.6 d_cause_sc_name CERASCO UPDATE msg = REPLACE(msg, &quot;,) 1984 3764 2021.6 d_cause_sc_name CERASP\u00d0 DELETE -99 5220 2021.6 d_cause_sc_name CERASP\u00d0 UPDATE msg = REPLACE(msg, -99 4460 2021.6 d_cause_sc_name CERASP\u00d0 UPDATE msg = REPLACE(msg, &quot;,) -99 2877 2021.6 d_cause_sc_name CERASPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3765 2021.6 d_cause_sc_name CERASPP UPDATE msg = REPLACE(msg, 1984 4822 2021.6 d_cause_sc_name CERAULM UPDATE msg = REPLACE(msg, 1984 4823 2021.6 d_cause_sc_name CERAULM UPDATE msg = REPLACE(msg, &quot;,) 1984 3766 2021.6 d_cause_sc_name CERCMIC UPDATE msg = REPLACE(msg, 1984 4824 2021.6 d_cause_sc_name CERCMIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3767 2021.6 d_cause_sc_name CERVCAP UPDATE msg = REPLACE(msg, 1984 4825 2021.6 d_cause_sc_name CERVCAP DELETE 1984 5228 2021.6 d_cause_sc_name CERVCAP UPDATE msg = REPLACE(msg, &quot;,) 1984 3768 2021.6 d_cause_sc_name CERVELA UPDATE msg = REPLACE(msg, -99 4461 2021.6 d_cause_sc_name CERVELA DELETE -99 5226 2021.6 d_cause_sc_name CERVELA UPDATE msg = REPLACE(msg, &quot;,) -99 2878 2021.6 d_cause_sc_name CERVIDA DELETE -99 5227 2021.6 d_cause_sc_name CERVIDA UPDATE msg = REPLACE(msg, &quot;,) -99 2879 2021.6 d_cause_sc_name CERVIDA UPDATE msg = REPLACE(msg, -99 4462 2021.6 d_cause_sc_name CERVSPP DELETE 1984 5229 2021.6 d_cause_sc_name CERVSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3769 2021.6 d_cause_sc_name CERVSPP UPDATE msg = REPLACE(msg, 1984 4826 2021.6 d_cause_sc_name CHAICAP UPDATE msg = REPLACE(msg, 1984 4827 2021.6 d_cause_sc_name CHAICAP UPDATE msg = REPLACE(msg, &quot;,) 1984 3770 2021.6 d_cause_sc_name CHAIPOP UPDATE msg = REPLACE(msg, 1984 4828 2021.6 d_cause_sc_name CHAIPOP UPDATE msg = REPLACE(msg, &quot;,) 1984 3771 2021.6 d_cause_sc_name CHAISAL UPDATE msg = REPLACE(msg, 1984 4829 2021.6 d_cause_sc_name CHAISAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3772 2021.6 d_cause_sc_name CHALEUR UPDATE msg = REPLACE(msg, -99 4463 2021.6 d_cause_sc_name CHALEUR DELETE -99 5309 2021.6 d_cause_sc_name CHALEUR UPDATE msg = REPLACE(msg, &quot;,) -99 2880 2021.6 d_cause_sc_name CHALFRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3773 2021.6 d_cause_sc_name CHALFRA UPDATE msg = REPLACE(msg, 1984 4830 2021.6 d_cause_sc_name CHARPHY DELETE -99 5310 2021.6 d_cause_sc_name CHARPHY UPDATE msg = REPLACE(msg, -99 4464 2021.6 d_cause_sc_name CHARPHY UPDATE msg = REPLACE(msg, &quot;,) -99 2881 2021.6 d_cause_sc_name CHERMES UPDATE msg = REPLACE(msg, &quot;,) -99 2882 2021.6 d_cause_sc_name CHERMES UPDATE msg = REPLACE(msg, -99 4465 2021.6 d_cause_sc_name CHERMES DELETE -99 5261 2021.6 d_cause_sc_name CHIOSAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3774 2021.6 d_cause_sc_name CHIOSAL UPDATE msg = REPLACE(msg, 1984 4831 2021.6 d_cause_sc_name CHLOFLO UPDATE msg = REPLACE(msg, 1984 4832 2021.6 d_cause_sc_name CHLOFLO UPDATE msg = REPLACE(msg, &quot;,) 1984 3775 2021.6 d_cause_sc_name CHONPUR UPDATE msg = REPLACE(msg, &quot;,) 1984 3231 2021.6 d_cause_sc_name CHONPUR UPDATE msg = REPLACE(msg, 1984 4231 2021.6 d_cause_sc_name CHORHEB UPDATE msg = REPLACE(msg, &quot;,) 1984 3832 2021.6 d_cause_sc_name CHORHEB UPDATE msg = REPLACE(msg, 1984 4893 2021.6 d_cause_sc_name CHORMUR UPDATE msg = REPLACE(msg, 1984 4894 2021.6 d_cause_sc_name CHORMUR UPDATE msg = REPLACE(msg, &quot;,) 1984 3833 2021.6 d_cause_sc_name CHROJUG UPDATE msg = REPLACE(msg, &quot;,) 1984 3834 2021.6 d_cause_sc_name CHROJUG UPDATE msg = REPLACE(msg, 1984 4895 2021.6 d_cause_sc_name CHRYABI UPDATE msg = REPLACE(msg, &quot;,) 1984 3835 2021.6 d_cause_sc_name CHRYABI UPDATE msg = REPLACE(msg, 1984 4896 2021.6 d_cause_sc_name CHRYAFF UPDATE msg = REPLACE(msg, &quot;,) 1984 3836 2021.6 d_cause_sc_name CHRYAFF UPDATE msg = REPLACE(msg, 1984 4897 2021.6 d_cause_sc_name CHRYDIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3837 2021.6 d_cause_sc_name CHRYDIC UPDATE msg = REPLACE(msg, 1984 4898 2021.6 d_cause_sc_name chryle UPDATE msg = REPLACE(msg, -99 3929 2021.6 d_cause_sc_name chryle DELETE -99 5194 2021.6 d_cause_sc_name chryle UPDATE msg = REPLACE(msg, &quot;,) -99 2911 2021.6 d_cause_sc_name CHRYLED UPDATE msg = REPLACE(msg, 1984 4899 2021.6 d_cause_sc_name CHRYLED UPDATE msg = REPLACE(msg, &quot;,) 1984 3838 2021.6 d_cause_sc_name CHRYPOP UPDATE msg = REPLACE(msg, &quot;,) 1984 3856 2021.6 d_cause_sc_name CHRYPOP UPDATE msg = REPLACE(msg, 1984 4917 2021.6 d_cause_sc_name CHRYRHO UPDATE msg = REPLACE(msg, &quot;,) 1984 3857 2021.6 d_cause_sc_name CHRYRHO UPDATE msg = REPLACE(msg, 1984 4918 2021.6 d_cause_sc_name CHRYSOM UPDATE msg = REPLACE(msg, -99 3932 2021.6 d_cause_sc_name CHRYSOM DELETE -99 5274 2021.6 d_cause_sc_name CHRYSOM UPDATE msg = REPLACE(msg, &quot;,) -99 2914 2021.6 d_cause_sc_name CHRYSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3858 2021.6 d_cause_sc_name CHRYSPP UPDATE msg = REPLACE(msg, 1984 4919 2021.6 d_cause_sc_name CHRYTRE UPDATE msg = REPLACE(msg, 1984 4920 2021.6 d_cause_sc_name CHRYTRE UPDATE msg = REPLACE(msg, &quot;,) 1984 3859 2021.6 d_cause_sc_name CIMSECH UPDATE msg = REPLACE(msg, &quot;,) -99 2915 2021.6 d_cause_sc_name CIMSECH DELETE -99 5275 2021.6 d_cause_sc_name CIMSECH UPDATE msg = REPLACE(msg, -99 3933 2021.6 d_cause_sc_name CINACED UPDATE msg = REPLACE(msg, 1984 4921 2021.6 d_cause_sc_name CINACED UPDATE msg = REPLACE(msg, &quot;,) 1984 3860 2021.6 d_cause_sc_name CINACEM UPDATE msg = REPLACE(msg, &quot;,) 1984 3861 2021.6 d_cause_sc_name CINACEM UPDATE msg = REPLACE(msg, 1984 4922 2021.6 d_cause_sc_name CINACON UPDATE msg = REPLACE(msg, 1984 4923 2021.6 d_cause_sc_name CINACON UPDATE msg = REPLACE(msg, &quot;,) 1984 3862 2021.6 d_cause_sc_name CINACUN UPDATE msg = REPLACE(msg, 1984 4924 2021.6 d_cause_sc_name CINACUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3863 2021.6 d_cause_sc_name CINACUP UPDATE msg = REPLACE(msg, &quot;,) 1984 3864 2021.6 d_cause_sc_name CINACUP UPDATE msg = REPLACE(msg, 1984 4925 2021.6 d_cause_sc_name CINAJUN UPDATE msg = REPLACE(msg, 1984 4926 2021.6 d_cause_sc_name CINAJUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3865 2021.6 d_cause_sc_name CINAKOC UPDATE msg = REPLACE(msg, 1984 4927 2021.6 d_cause_sc_name CINAKOC UPDATE msg = REPLACE(msg, &quot;,) 1984 3866 2021.6 d_cause_sc_name CINALAP UPDATE msg = REPLACE(msg, 1984 4928 2021.6 d_cause_sc_name CINALAP UPDATE msg = REPLACE(msg, &quot;,) 1984 3867 2021.6 d_cause_sc_name CINALAR UPDATE msg = REPLACE(msg, 1984 4929 2021.6 d_cause_sc_name CINALAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3868 2021.6 d_cause_sc_name CINAPEC UPDATE msg = REPLACE(msg, 1984 4930 2021.6 d_cause_sc_name CINAPEC UPDATE msg = REPLACE(msg, &quot;,) 1984 3869 2021.6 d_cause_sc_name CINAPIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3870 2021.6 d_cause_sc_name CINAPIC UPDATE msg = REPLACE(msg, 1984 4931 2021.6 d_cause_sc_name CINAPIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3871 2021.6 d_cause_sc_name CINAPIL UPDATE msg = REPLACE(msg, 1984 4932 2021.6 d_cause_sc_name CINAPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3872 2021.6 d_cause_sc_name CINAPIN UPDATE msg = REPLACE(msg, 1984 4933 2021.6 d_cause_sc_name CINATUJ UPDATE msg = REPLACE(msg, 1984 4934 2021.6 d_cause_sc_name CINATUJ UPDATE msg = REPLACE(msg, &quot;,) 1984 3873 2021.6 d_cause_sc_name CLEMSPP DELETE -99 5323 2021.6 d_cause_sc_name CLEMSPP UPDATE msg = REPLACE(msg, &quot;,) -99 2916 2021.6 d_cause_sc_name CLEMSPP UPDATE msg = REPLACE(msg, -99 3934 2021.6 d_cause_sc_name CLEMVIT UPDATE msg = REPLACE(msg, &quot;,) -99 2917 2021.6 d_cause_sc_name CLEMVIT UPDATE msg = REPLACE(msg, -99 3935 2021.6 d_cause_sc_name CLEMVIT DELETE -99 5241 2021.6 d_cause_sc_name CLETSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3874 2021.6 d_cause_sc_name CLETSPP UPDATE msg = REPLACE(msg, 1984 4935 2021.6 d_cause_sc_name CLETSPP DELETE 1984 5247 2021.6 d_cause_sc_name COLEANA UPDATE msg = REPLACE(msg, &quot;,) 1984 3875 2021.6 d_cause_sc_name COLEANA UPDATE msg = REPLACE(msg, 1984 4936 2021.6 d_cause_sc_name COLELAR UPDATE msg = REPLACE(msg, 1984 4937 2021.6 d_cause_sc_name COLELAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3876 2021.6 d_cause_sc_name COLEOSP UPDATE msg = REPLACE(msg, -99 3936 2021.6 d_cause_sc_name COLEOSP DELETE -99 5276 2021.6 d_cause_sc_name COLEOSP UPDATE msg = REPLACE(msg, &quot;,) -99 2918 2021.6 d_cause_sc_name COLESER UPDATE msg = REPLACE(msg, 1984 4938 2021.6 d_cause_sc_name COLESER UPDATE msg = REPLACE(msg, &quot;,) 1984 3877 2021.6 d_cause_sc_name COLESPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3878 2021.6 d_cause_sc_name COLESPP UPDATE msg = REPLACE(msg, 1984 4939 2021.6 d_cause_sc_name COLLARI UPDATE msg = REPLACE(msg, -99 3937 2021.6 d_cause_sc_name COLLARI UPDATE msg = REPLACE(msg, &quot;,) -99 2919 2021.6 d_cause_sc_name COLLARI DELETE -99 5324 2021.6 d_cause_sc_name COLLFUS UPDATE msg = REPLACE(msg, 1984 4940 2021.6 d_cause_sc_name COLLFUS UPDATE msg = REPLACE(msg, &quot;,) 1984 3879 2021.6 d_cause_sc_name COLOCOR UPDATE msg = REPLACE(msg, 1984 4941 2021.6 d_cause_sc_name COLOCOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3880 2021.6 d_cause_sc_name COLOPEN UPDATE msg = REPLACE(msg, &quot;,) 1984 3881 2021.6 d_cause_sc_name COLOPEN UPDATE msg = REPLACE(msg, 1984 4942 2021.6 d_cause_sc_name COLPQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3882 2021.6 d_cause_sc_name COLPQUE UPDATE msg = REPLACE(msg, 1984 4943 2021.6 d_cause_sc_name CONISPO UPDATE msg = REPLACE(msg, 1984 4944 2021.6 d_cause_sc_name CONISPO UPDATE msg = REPLACE(msg, &quot;,) 1984 3883 2021.6 d_cause_sc_name CONIVAC UPDATE msg = REPLACE(msg, &quot;,) 1984 3884 2021.6 d_cause_sc_name CONIVAC UPDATE msg = REPLACE(msg, 1984 4945 2021.6 d_cause_sc_name CONTBAE UPDATE msg = REPLACE(msg, 1984 4946 2021.6 d_cause_sc_name CONTBAE UPDATE msg = REPLACE(msg, &quot;,) 1984 3885 2021.6 d_cause_sc_name CONTTIL UPDATE msg = REPLACE(msg, 1984 4947 2021.6 d_cause_sc_name CONTTIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3886 2021.6 d_cause_sc_name CORIVER UPDATE msg = REPLACE(msg, 1984 4948 2021.6 d_cause_sc_name CORIVER UPDATE msg = REPLACE(msg, &quot;,) 1984 3887 2021.6 d_cause_sc_name COROBIF DELETE -99 5350 2021.6 d_cause_sc_name COROBIF UPDATE msg = REPLACE(msg, -99 3938 2021.6 d_cause_sc_name COROBIF UPDATE msg = REPLACE(msg, &quot;,) -99 2920 2021.6 d_cause_sc_name COROFLO UPDATE msg = REPLACE(msg, &quot;,) 1984 3888 2021.6 d_cause_sc_name COROFLO UPDATE msg = REPLACE(msg, 1984 4949 2021.6 d_cause_sc_name COROSPP UPDATE msg = REPLACE(msg, -99 3939 2021.6 d_cause_sc_name COROSPP DELETE -99 5277 2021.6 d_cause_sc_name COROSPP UPDATE msg = REPLACE(msg, &quot;,) -99 2921 2021.6 d_cause_sc_name COROUND UPDATE msg = REPLACE(msg, &quot;,) 1984 3889 2021.6 d_cause_sc_name COROUND UPDATE msg = REPLACE(msg, 1984 4950 2021.6 d_cause_sc_name CORYARC UPDATE msg = REPLACE(msg, 1984 3908 2021.6 d_cause_sc_name CORYARC UPDATE msg = REPLACE(msg, &quot;,) 1984 2850 2021.6 d_cause_sc_name CORYAVE UPDATE msg = REPLACE(msg, &quot;,) 1984 3890 2021.6 d_cause_sc_name CORYAVE UPDATE msg = REPLACE(msg, 1984 4951 2021.6 d_cause_sc_name CORYCIL UPDATE code_cause_sc_name = TRIM(code_cause_sc_name) 1984 5396 2021.6 d_cause_sc_name CORYCIL UPDATE msg = REPLACE(msg, 1984 4952 2021.6 d_cause_sc_name CORYCIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3891 2021.6 d_cause_sc_name CORYHAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3892 2021.6 d_cause_sc_name CORYHAL UPDATE msg = REPLACE(msg, 1984 4953 2021.6 d_cause_sc_name CORYMOD UPDATE msg = REPLACE(msg, &quot;,) 1984 3893 2021.6 d_cause_sc_name CORYMOD UPDATE msg = REPLACE(msg, 1984 4954 2021.6 d_cause_sc_name CORYUMB UPDATE msg = REPLACE(msg, &quot;,) 1984 3894 2021.6 d_cause_sc_name CORYUMB UPDATE msg = REPLACE(msg, 1984 4955 2021.6 d_cause_sc_name COSSCOS UPDATE msg = REPLACE(msg, &quot;,) 1984 3895 2021.6 d_cause_sc_name COSSCOS UPDATE msg = REPLACE(msg, 1984 4956 2021.6 d_cause_sc_name COUPSOL DELETE -99 5278 2021.6 d_cause_sc_name COUPSOL UPDATE msg = REPLACE(msg, &quot;,) -99 2922 2021.6 d_cause_sc_name COUPSOL UPDATE msg = REPLACE(msg, -99 3940 2021.6 d_cause_sc_name CREMSCU UPDATE msg = REPLACE(msg, &quot;,) 1984 3896 2021.6 d_cause_sc_name CREMSCU UPDATE msg = REPLACE(msg, 1984 4957 2021.6 d_cause_sc_name CREPAUR UPDATE msg = REPLACE(msg, 1984 4958 2021.6 d_cause_sc_name CREPAUR UPDATE msg = REPLACE(msg, &quot;,) 1984 3897 2021.6 d_cause_sc_name CRISDEP UPDATE msg = REPLACE(msg, &quot;,) 1984 3898 2021.6 d_cause_sc_name CRISDEP UPDATE msg = REPLACE(msg, 1984 4959 2021.6 d_cause_sc_name CROESEP UPDATE msg = REPLACE(msg, &quot;,) 1984 3899 2021.6 d_cause_sc_name CROESEP UPDATE msg = REPLACE(msg, 1984 4960 2021.6 d_cause_sc_name CRONFLA UPDATE msg = REPLACE(msg, &quot;,) 1984 3900 2021.6 d_cause_sc_name CRONFLA UPDATE msg = REPLACE(msg, 1984 4961 2021.6 d_cause_sc_name CRONQUE UPDATE msg = REPLACE(msg, 1984 4962 2021.6 d_cause_sc_name CRONQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3901 2021.6 d_cause_sc_name CRONRIB UPDATE msg = REPLACE(msg, &quot;,) 1984 3902 2021.6 d_cause_sc_name CRONRIB UPDATE msg = REPLACE(msg, 1984 4963 2021.6 d_cause_sc_name cronsp UPDATE msg = REPLACE(msg, -99 3941 2021.6 d_cause_sc_name cronsp DELETE -99 5195 2021.6 d_cause_sc_name cronsp UPDATE msg = REPLACE(msg, &quot;,) -99 2923 2021.6 d_cause_sc_name CRONSPP UPDATE msg = REPLACE(msg, 1984 4964 2021.6 d_cause_sc_name CRONSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3903 2021.6 d_cause_sc_name CRUMSOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3904 2021.6 d_cause_sc_name CRUMSOR UPDATE msg = REPLACE(msg, 1984 4965 2021.6 d_cause_sc_name CRYPABI UPDATE msg = REPLACE(msg, 1984 4184 2021.6 d_cause_sc_name CRYPABI UPDATE msg = REPLACE(msg, &quot;,) 1984 3905 2021.6 d_cause_sc_name CRYPCAS UPDATE msg = REPLACE(msg, 1984 4185 2021.6 d_cause_sc_name CRYPCAS UPDATE msg = REPLACE(msg, &quot;,) 1984 3906 2021.6 d_cause_sc_name CRYPCIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3907 2021.6 d_cause_sc_name CRYPCIN UPDATE msg = REPLACE(msg, 1984 4310 2021.6 d_cause_sc_name CRYPCOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3028 2021.6 d_cause_sc_name CRYPCOR UPDATE msg = REPLACE(msg, 1984 4026 2021.6 d_cause_sc_name CRYPEUC UPDATE msg = REPLACE(msg, -99 4466 2021.6 d_cause_sc_name CRYPEUC UPDATE msg = REPLACE(msg, &quot;,) -99 2883 2021.6 d_cause_sc_name CRYPEUC DELETE -99 5311 2021.6 d_cause_sc_name CRYPFAG UPDATE msg = REPLACE(msg, &quot;,) 1984 3776 2021.6 d_cause_sc_name CRYPFAG UPDATE msg = REPLACE(msg, 1984 4833 2021.6 d_cause_sc_name CRYPHYA UPDATE msg = REPLACE(msg, 1984 4834 2021.6 d_cause_sc_name CRYPHYA UPDATE msg = REPLACE(msg, &quot;,) 1984 3777 2021.6 d_cause_sc_name CRYPHYA DELETE 1984 5366 2021.6 d_cause_sc_name CRYPHYS UPDATE msg = REPLACE(msg, &quot;,) 1984 3778 2021.6 d_cause_sc_name CRYPHYS UPDATE msg = REPLACE(msg, 1984 4835 2021.6 d_cause_sc_name CRYPLAP UPDATE msg = REPLACE(msg, &quot;,) 1984 3779 2021.6 d_cause_sc_name CRYPLAP UPDATE msg = REPLACE(msg, 1984 4836 2021.6 d_cause_sc_name CRYPLIG UPDATE msg = REPLACE(msg, &quot;,) 1984 3780 2021.6 d_cause_sc_name CRYPLIG UPDATE msg = REPLACE(msg, 1984 4837 2021.6 d_cause_sc_name CRYPPAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3781 2021.6 d_cause_sc_name CRYPPAR UPDATE msg = REPLACE(msg, 1984 4838 2021.6 d_cause_sc_name CRYPPIC UPDATE msg = REPLACE(msg, 1984 4839 2021.6 d_cause_sc_name CRYPPIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3782 2021.6 d_cause_sc_name CRYPPIN UPDATE msg = REPLACE(msg, 1984 4840 2021.6 d_cause_sc_name CRYPPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3783 2021.6 d_cause_sc_name CRYPPUS UPDATE msg = REPLACE(msg, &quot;,) 1984 3784 2021.6 d_cause_sc_name CRYPPUS UPDATE msg = REPLACE(msg, 1984 4841 2021.6 d_cause_sc_name CRYPSAL UPDATE msg = REPLACE(msg, 1984 4842 2021.6 d_cause_sc_name CRYPSAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3785 2021.6 d_cause_sc_name CTENEUC UPDATE msg = REPLACE(msg, 1984 4843 2021.6 d_cause_sc_name CTENEUC UPDATE msg = REPLACE(msg, &quot;,) 1984 3786 2021.6 d_cause_sc_name CUPRCUP UPDATE msg = REPLACE(msg, &quot;,) 1984 3787 2021.6 d_cause_sc_name CUPRCUP UPDATE msg = REPLACE(msg, 1984 4844 2021.6 d_cause_sc_name CURCGLA INSERT 1984 5374 2021.6 d_cause_sc_name CURCSPP UPDATE msg = REPLACE(msg, 1984 4728 2021.6 d_cause_sc_name CURCSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3014 2021.6 d_cause_sc_name CYCLMIN UPDATE msg = REPLACE(msg, 1984 4845 2021.6 d_cause_sc_name CYCLMIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3788 2021.6 d_cause_sc_name CYCLNIV UPDATE msg = REPLACE(msg, &quot;,) 1984 3789 2021.6 d_cause_sc_name CYCLNIV UPDATE msg = REPLACE(msg, 1984 4846 2021.6 d_cause_sc_name CYCLOLE UPDATE msg = REPLACE(msg, 1984 4847 2021.6 d_cause_sc_name CYCLOLE UPDATE msg = REPLACE(msg, &quot;,) 1984 3790 2021.6 d_cause_sc_name CYCLSPP UPDATE msg = REPLACE(msg, 1984 4848 2021.6 d_cause_sc_name CYCLSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3791 2021.6 d_cause_sc_name CYDIFAG UPDATE msg = REPLACE(msg, &quot;,) 1984 3792 2021.6 d_cause_sc_name CYDIFAG UPDATE msg = REPLACE(msg, 1984 4849 2021.6 d_cause_sc_name CYDIPOM UPDATE msg = REPLACE(msg, &quot;,) 1984 3793 2021.6 d_cause_sc_name CYDIPOM UPDATE msg = REPLACE(msg, 1984 4854 2021.6 d_cause_sc_name CYDISPL UPDATE msg = REPLACE(msg, 1984 4855 2021.6 d_cause_sc_name CYDISPL UPDATE msg = REPLACE(msg, &quot;,) 1984 3794 2021.6 d_cause_sc_name CYLIDID UPDATE msg = REPLACE(msg, 1984 4856 2021.6 d_cause_sc_name CYLIDID UPDATE msg = REPLACE(msg, &quot;,) 1984 3795 2021.6 d_cause_sc_name CYNICAP UPDATE msg = REPLACE(msg, &quot;,) -99 2884 2021.6 d_cause_sc_name CYNICAP UPDATE msg = REPLACE(msg, -99 4467 2021.6 d_cause_sc_name CYNICAP DELETE -99 5312 2021.6 d_cause_sc_name CYNIQUE DELETE -99 5341 2021.6 d_cause_sc_name CYNIQUE UPDATE msg = REPLACE(msg, -99 4468 2021.6 d_cause_sc_name CYNIQUE UPDATE msg = REPLACE(msg, &quot;,) -99 2885 2021.6 d_cause_sc_name CYNIQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3796 2021.6 d_cause_sc_name CYNIQUE UPDATE msg = REPLACE(msg, 1984 4857 2021.6 d_cause_sc_name CYNIQUE DELETE 1984 5343 2021.6 d_cause_sc_name CYTOAMB UPDATE msg = REPLACE(msg, &quot;,) 1984 3797 2021.6 d_cause_sc_name CYTOAMB UPDATE msg = REPLACE(msg, 1984 4858 2021.6 d_cause_sc_name CYTOCHR UPDATE msg = REPLACE(msg, &quot;,) 1984 3798 2021.6 d_cause_sc_name CYTOCHR UPDATE msg = REPLACE(msg, 1984 4859 2021.6 d_cause_sc_name CYTOKUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3799 2021.6 d_cause_sc_name CYTOKUN UPDATE msg = REPLACE(msg, 1984 4860 2021.6 d_cause_sc_name CYTOLEU UPDATE msg = REPLACE(msg, 1984 4861 2021.6 d_cause_sc_name CYTOLEU UPDATE msg = REPLACE(msg, &quot;,) 1984 3800 2021.6 d_cause_sc_name CYTONIV UPDATE msg = REPLACE(msg, &quot;,) 1984 3801 2021.6 d_cause_sc_name CYTONIV UPDATE msg = REPLACE(msg, 1984 4862 2021.6 d_cause_sc_name CYTOSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3802 2021.6 d_cause_sc_name CYTOSPP UPDATE msg = REPLACE(msg, 1984 4863 2021.6 d_cause_sc_name DAEDQUE UPDATE msg = REPLACE(msg, 1984 4864 2021.6 d_cause_sc_name DAEDQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3803 2021.6 d_cause_sc_name DASIFRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3804 2021.6 d_cause_sc_name DASIFRA UPDATE msg = REPLACE(msg, 1984 4865 2021.6 d_cause_sc_name DASIGLE UPDATE msg = REPLACE(msg, &quot;,) 1984 3805 2021.6 d_cause_sc_name DASIGLE UPDATE msg = REPLACE(msg, 1984 4866 2021.6 d_cause_sc_name DEFOLIA DELETE -99 5242 2021.6 d_cause_sc_name DEFOLIA UPDATE msg = REPLACE(msg, &quot;,) -99 2886 2021.6 d_cause_sc_name DEFOLIA UPDATE msg = REPLACE(msg, -99 4469 2021.6 d_cause_sc_name DEGADEB DELETE -99 5313 2021.6 d_cause_sc_name DEGADEB UPDATE msg = REPLACE(msg, &quot;,) -99 2887 2021.6 d_cause_sc_name DEGADEB UPDATE msg = REPLACE(msg, -99 4470 2021.6 d_cause_sc_name DEGAELA DELETE -99 5262 2021.6 d_cause_sc_name DEGAELA UPDATE msg = REPLACE(msg, &quot;,) -99 2888 2021.6 d_cause_sc_name DEGAELA UPDATE msg = REPLACE(msg, -99 4471 2021.6 d_cause_sc_name DEGAEXP UPDATE msg = REPLACE(msg, -99 4472 2021.6 d_cause_sc_name DEGAEXP UPDATE msg = REPLACE(msg, &quot;,) -99 2889 2021.6 d_cause_sc_name DEGAEXP DELETE -99 5342 2021.6 d_cause_sc_name DEGAFEU DELETE -99 5263 2021.6 d_cause_sc_name DEGAFEU UPDATE msg = REPLACE(msg, -99 4473 2021.6 d_cause_sc_name DEGAFEU UPDATE msg = REPLACE(msg, &quot;,) -99 2890 2021.6 d_cause_sc_name DEGAFOU UPDATE msg = REPLACE(msg, -99 3909 2021.6 d_cause_sc_name DEGAFOU UPDATE msg = REPLACE(msg, &quot;,) -99 2891 2021.6 d_cause_sc_name DEGAFOU DELETE -99 5306 2021.6 d_cause_sc_name DEGAGEL UPDATE msg = REPLACE(msg, -99 3910 2021.6 d_cause_sc_name DEGAGEL UPDATE msg = REPLACE(msg, &quot;,) -99 2892 2021.6 d_cause_sc_name DEGAGEL DELETE -99 5336 2021.6 d_cause_sc_name DEGAGRE UPDATE msg = REPLACE(msg, -99 3911 2021.6 d_cause_sc_name DEGAGRE UPDATE msg = REPLACE(msg, &quot;,) -99 2893 2021.6 d_cause_sc_name DEGAGRE DELETE -99 5344 2021.6 d_cause_sc_name DEGANEI DELETE -99 5345 2021.6 d_cause_sc_name DEGANEI UPDATE msg = REPLACE(msg, &quot;,) -99 2894 2021.6 d_cause_sc_name DEGANEI UPDATE msg = REPLACE(msg, -99 3912 2021.6 d_cause_sc_name DEGASYL UPDATE msg = REPLACE(msg, &quot;,) -99 2895 2021.6 d_cause_sc_name DEGASYL DELETE -99 5318 2021.6 d_cause_sc_name DEGASYL UPDATE msg = REPLACE(msg, -99 3913 2021.6 d_cause_sc_name DEGAVEN DELETE -99 5346 2021.6 d_cause_sc_name DEGAVEN UPDATE msg = REPLACE(msg, -99 3914 2021.6 d_cause_sc_name DEGAVEN UPDATE msg = REPLACE(msg, &quot;,) -99 2896 2021.6 d_cause_sc_name DELPABI UPDATE msg = REPLACE(msg, &quot;,) 1984 3806 2021.6 d_cause_sc_name DELPABI UPDATE msg = REPLACE(msg, 1984 4867 2021.6 d_cause_sc_name DENDMAJ UPDATE msg = REPLACE(msg, 1984 4868 2021.6 d_cause_sc_name DENDMAJ UPDATE msg = REPLACE(msg, &quot;,) 1984 3807 2021.6 d_cause_sc_name DENDMIC UPDATE msg = REPLACE(msg, 1984 4869 2021.6 d_cause_sc_name DENDMIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3808 2021.6 d_cause_sc_name DENDPIN UPDATE msg = REPLACE(msg, &quot;,) -99 2897 2021.6 d_cause_sc_name DENDPIN UPDATE msg = REPLACE(msg, -99 3915 2021.6 d_cause_sc_name DENDPIN DELETE -99 5319 2021.6 d_cause_sc_name DENDPIN INSERT 1984 5375 2021.6 d_cause_sc_name DEODSER UPDATE msg = REPLACE(msg, -99 3916 2021.6 d_cause_sc_name DEODSER DELETE -99 5269 2021.6 d_cause_sc_name DEODSER UPDATE msg = REPLACE(msg, &quot;,) -99 2898 2021.6 d_cause_sc_name DEPERIS DELETE -99 5270 2021.6 d_cause_sc_name DEPERIS UPDATE msg = REPLACE(msg, -99 3917 2021.6 d_cause_sc_name DEPERIS UPDATE msg = REPLACE(msg, &quot;,) -99 2899 2021.6 d_cause_sc_name depobe DELETE -99 5196 2021.6 d_cause_sc_name depobe UPDATE msg = REPLACE(msg, -99 3918 2021.6 d_cause_sc_name depobe UPDATE msg = REPLACE(msg, &quot;,) -99 2900 2021.6 d_cause_sc_name DEPOBET UPDATE msg = REPLACE(msg, &quot;,) 1984 3809 2021.6 d_cause_sc_name DEPOBET UPDATE msg = REPLACE(msg, 1984 4870 2021.6 d_cause_sc_name DESSPOU UPDATE msg = REPLACE(msg, &quot;,) -99 2901 2021.6 d_cause_sc_name DESSPOU UPDATE msg = REPLACE(msg, -99 3919 2021.6 d_cause_sc_name DESSPOU DELETE -99 5320 2021.6 d_cause_sc_name DICHMAR UPDATE msg = REPLACE(msg, 1984 4871 2021.6 d_cause_sc_name DICHMAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3810 2021.6 d_cause_sc_name DIDYTHU UPDATE msg = REPLACE(msg, &quot;,) 1984 3811 2021.6 d_cause_sc_name DIDYTHU UPDATE msg = REPLACE(msg, 1984 4872 2021.6 d_cause_sc_name DIORABI UPDATE msg = REPLACE(msg, &quot;,) 1984 3812 2021.6 d_cause_sc_name DIORABI UPDATE msg = REPLACE(msg, 1984 4873 2021.6 d_cause_sc_name DIORMEN UPDATE msg = REPLACE(msg, &quot;,) 1984 3813 2021.6 d_cause_sc_name DIORMEN UPDATE msg = REPLACE(msg, 1984 4874 2021.6 d_cause_sc_name DIORMUT UPDATE msg = REPLACE(msg, 1984 4875 2021.6 d_cause_sc_name DIORMUT UPDATE msg = REPLACE(msg, &quot;,) 1984 3814 2021.6 d_cause_sc_name DIORNIV UPDATE msg = REPLACE(msg, &quot;,) 1984 3815 2021.6 d_cause_sc_name DIORNIV UPDATE msg = REPLACE(msg, 1984 4876 2021.6 d_cause_sc_name DIORSPL UPDATE msg = REPLACE(msg, 1984 4877 2021.6 d_cause_sc_name DIORSPL DELETE 1984 5167 2021.6 d_cause_sc_name DIORSPL UPDATE msg = REPLACE(msg, &quot;,) 1984 3816 2021.6 d_cause_sc_name DIORSYL UPDATE msg = REPLACE(msg, &quot;,) 1984 3817 2021.6 d_cause_sc_name DIORSYL UPDATE msg = REPLACE(msg, 1984 4878 2021.6 d_cause_sc_name DIPLCAS UPDATE msg = REPLACE(msg, 1984 4879 2021.6 d_cause_sc_name DIPLCAS UPDATE msg = REPLACE(msg, &quot;,) 1984 3818 2021.6 d_cause_sc_name DIPLMUT UPDATE msg = REPLACE(msg, &quot;,) -99 2902 2021.6 d_cause_sc_name DIPLMUT DELETE -99 5347 2021.6 d_cause_sc_name DIPLMUT UPDATE msg = REPLACE(msg, -99 3920 2021.6 d_cause_sc_name DIPRPAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3819 2021.6 d_cause_sc_name DIPRPAL UPDATE msg = REPLACE(msg, 1984 4880 2021.6 d_cause_sc_name diprpi DELETE -99 5197 2021.6 d_cause_sc_name diprpi UPDATE msg = REPLACE(msg, &quot;,) -99 2903 2021.6 d_cause_sc_name diprpi UPDATE msg = REPLACE(msg, -99 3921 2021.6 d_cause_sc_name DIPRPIN UPDATE msg = REPLACE(msg, 1984 4881 2021.6 d_cause_sc_name DIPRPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3820 2021.6 d_cause_sc_name DISCBET UPDATE msg = REPLACE(msg, &quot;,) 1984 3821 2021.6 d_cause_sc_name DISCBET UPDATE msg = REPLACE(msg, 1984 4882 2021.6 d_cause_sc_name DISCNER UPDATE msg = REPLACE(msg, &quot;,) 1984 3822 2021.6 d_cause_sc_name DISCNER UPDATE msg = REPLACE(msg, 1984 4883 2021.6 d_cause_sc_name DISCPOP UPDATE msg = REPLACE(msg, &quot;,) -99 2904 2021.6 d_cause_sc_name DISCPOP UPDATE code_cause_sc_name = TRIM(code_cause_sc_name) -99 5169 2021.6 d_cause_sc_name DISCPOP UPDATE msg = REPLACE(msg, -99 3922 2021.6 d_cause_sc_name DISCUMB UPDATE msg = REPLACE(msg, 1984 4884 2021.6 d_cause_sc_name DISCUMB UPDATE msg = REPLACE(msg, &quot;,) 1984 3823 2021.6 d_cause_sc_name DOMESTI DELETE -99 5230 2021.6 d_cause_sc_name DOMESTI UPDATE msg = REPLACE(msg, &quot;,) -99 2905 2021.6 d_cause_sc_name DOMESTI UPDATE msg = REPLACE(msg, -99 3923 2021.6 d_cause_sc_name DOTHPOP UPDATE msg = REPLACE(msg, &quot;,) 1984 3824 2021.6 d_cause_sc_name DOTHPOP UPDATE msg = REPLACE(msg, 1984 4885 2021.6 d_cause_sc_name DOTHPOP DELETE 1984 5168 2021.6 d_cause_sc_name DOTHSEP UPDATE msg = REPLACE(msg, 1984 4886 2021.6 d_cause_sc_name DOTHSEP UPDATE msg = REPLACE(msg, &quot;,) 1984 3825 2021.6 d_cause_sc_name DRAUGHT UPDATE msg = REPLACE(msg, &quot;,) -99 2906 2021.6 d_cause_sc_name DRAUGHT UPDATE msg = REPLACE(msg, -99 3924 2021.6 d_cause_sc_name DRAUGHT DELETE -99 5321 2021.6 d_cause_sc_name DREPACE UPDATE msg = REPLACE(msg, &quot;,) 1984 3826 2021.6 d_cause_sc_name DREPACE UPDATE msg = REPLACE(msg, 1984 4887 2021.6 d_cause_sc_name DREPPLA UPDATE msg = REPLACE(msg, 1984 4888 2021.6 d_cause_sc_name DREPPLA UPDATE msg = REPLACE(msg, &quot;,) 1984 3827 2021.6 d_cause_sc_name DREYNUS UPDATE msg = REPLACE(msg, -99 3925 2021.6 d_cause_sc_name DREYNUS UPDATE msg = REPLACE(msg, &quot;,) -99 2907 2021.6 d_cause_sc_name DREYNUS DELETE -99 5322 2021.6 d_cause_sc_name DRYOAUT UPDATE msg = REPLACE(msg, 1984 4889 2021.6 d_cause_sc_name DRYOAUT UPDATE msg = REPLACE(msg, &quot;,) 1984 3828 2021.6 d_cause_sc_name DRYOCIR UPDATE msg = REPLACE(msg, &quot;,) 1984 3829 2021.6 d_cause_sc_name DRYOCIR UPDATE msg = REPLACE(msg, 1984 4890 2021.6 d_cause_sc_name DRYOKUR UPDATE msg = REPLACE(msg, 1984 4891 2021.6 d_cause_sc_name DRYOKUR UPDATE msg = REPLACE(msg, &quot;,) 1984 3830 2021.6 d_cause_sc_name DRYOLIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3831 2021.6 d_cause_sc_name DRYOLIC UPDATE msg = REPLACE(msg, 1984 4892 2021.6 d_cause_sc_name DRYOLIS UPDATE msg = REPLACE(msg, &quot;,) -99 2908 2021.6 d_cause_sc_name DRYOLIS UPDATE msg = REPLACE(msg, -99 3926 2021.6 d_cause_sc_name DRYOLIS DELETE -99 5271 2021.6 d_cause_sc_name DRYOLON UPDATE msg = REPLACE(msg, &quot;,) 1984 3222 2021.6 d_cause_sc_name DRYOLON UPDATE msg = REPLACE(msg, 1984 4222 2021.6 d_cause_sc_name DRYOVIL UPDATE msg = REPLACE(msg, 1984 4223 2021.6 d_cause_sc_name DRYOVIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3223 2021.6 d_cause_sc_name DYSAAUC UPDATE msg = REPLACE(msg, &quot;,) 1984 3224 2021.6 d_cause_sc_name DYSAAUC UPDATE msg = REPLACE(msg, 1984 4224 2021.6 d_cause_sc_name DYSACRA UPDATE msg = REPLACE(msg, 1984 4225 2021.6 d_cause_sc_name DYSACRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3225 2021.6 d_cause_sc_name DYSAPLA UPDATE msg = REPLACE(msg, &quot;,) 1984 3226 2021.6 d_cause_sc_name DYSAPLA UPDATE msg = REPLACE(msg, 1984 4226 2021.6 d_cause_sc_name DYSAPYR UPDATE msg = REPLACE(msg, 1984 4227 2021.6 d_cause_sc_name DYSAPYR UPDATE msg = REPLACE(msg, &quot;,) 1984 3227 2021.6 d_cause_sc_name DYSASOR UPDATE msg = REPLACE(msg, 1984 4228 2021.6 d_cause_sc_name DYSASOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3228 2021.6 d_cause_sc_name ECORCAG UPDATE msg = REPLACE(msg, -99 3927 2021.6 d_cause_sc_name ECORCAG UPDATE msg = REPLACE(msg, &quot;,) -99 2909 2021.6 d_cause_sc_name ECORCAG DELETE -99 5272 2021.6 d_cause_sc_name Ecto UPDATE msg = REPLACE(msg, &quot;,) -99 2910 2021.6 d_cause_sc_name Ecto DELETE -99 5348 2021.6 d_cause_sc_name Ecto UPDATE msg = REPLACE(msg, -99 3928 2021.6 d_cause_sc_name ECTRCRE UPDATE msg = REPLACE(msg, &quot;,) 1984 3229 2021.6 d_cause_sc_name ECTRCRE UPDATE msg = REPLACE(msg, 1984 4229 2021.6 d_cause_sc_name ELATABI UPDATE msg = REPLACE(msg, 1984 4230 2021.6 d_cause_sc_name ELATABI UPDATE msg = REPLACE(msg, &quot;,) 1984 3230 2021.6 d_cause_sc_name ELSIPIR UPDATE msg = REPLACE(msg, &quot;,) 1984 3232 2021.6 d_cause_sc_name ELSIPIR UPDATE msg = REPLACE(msg, 1984 4232 2021.6 d_cause_sc_name ELSITIL UPDATE msg = REPLACE(msg, 1984 4900 2021.6 d_cause_sc_name ELSITIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3839 2021.6 d_cause_sc_name ENDOPAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3840 2021.6 d_cause_sc_name ENDOPAR UPDATE msg = REPLACE(msg, 1984 4901 2021.6 d_cause_sc_name ENDOPAR DELETE 1984 5170 2021.6 d_cause_sc_name ENDOPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3841 2021.6 d_cause_sc_name ENDOPIN UPDATE msg = REPLACE(msg, 1984 4902 2021.6 d_cause_sc_name ENTOMAM UPDATE msg = REPLACE(msg, 1984 4903 2021.6 d_cause_sc_name ENTOMAM UPDATE msg = REPLACE(msg, &quot;,) 1984 3842 2021.6 d_cause_sc_name ENTOMES UPDATE msg = REPLACE(msg, 1984 4904 2021.6 d_cause_sc_name ENTOMES UPDATE msg = REPLACE(msg, &quot;,) 1984 3843 2021.6 d_cause_sc_name ENTOMOL DELETE -99 5349 2021.6 d_cause_sc_name ENTOMOL UPDATE msg = REPLACE(msg, -99 3930 2021.6 d_cause_sc_name ENTOMOL UPDATE msg = REPLACE(msg, &quot;,) -99 2912 2021.6 d_cause_sc_name EOPISTR UPDATE msg = REPLACE(msg, -99 3931 2021.6 d_cause_sc_name EOPISTR DELETE -99 5273 2021.6 d_cause_sc_name EOPISTR UPDATE msg = REPLACE(msg, &quot;,) -99 2913 2021.6 d_cause_sc_name EOTECAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3844 2021.6 d_cause_sc_name EOTECAR UPDATE msg = REPLACE(msg, 1984 4905 2021.6 d_cause_sc_name EOTETIL UPDATE msg = REPLACE(msg, 1984 4906 2021.6 d_cause_sc_name EOTETIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3845 2021.6 d_cause_sc_name EPIDLEP UPDATE msg = REPLACE(msg, 1984 4907 2021.6 d_cause_sc_name EPIDLEP UPDATE msg = REPLACE(msg, &quot;,) 1984 3846 2021.6 d_cause_sc_name EPINCED UPDATE msg = REPLACE(msg, 1984 4908 2021.6 d_cause_sc_name EPINCED UPDATE msg = REPLACE(msg, &quot;,) 1984 3847 2021.6 d_cause_sc_name EPINFRA UPDATE msg = REPLACE(msg, 1984 4909 2021.6 d_cause_sc_name EPINFRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3848 2021.6 d_cause_sc_name EPINNIG UPDATE msg = REPLACE(msg, 1984 4910 2021.6 d_cause_sc_name EPINNIG UPDATE msg = REPLACE(msg, &quot;,) 1984 3849 2021.6 d_cause_sc_name EPINPYG UPDATE msg = REPLACE(msg, &quot;,) 1984 3850 2021.6 d_cause_sc_name EPINPYG UPDATE msg = REPLACE(msg, 1984 4911 2021.6 d_cause_sc_name EPINSUB INSERT 1984 5376 2021.6 d_cause_sc_name EPINTED UPDATE msg = REPLACE(msg, &quot;,) 1984 3851 2021.6 d_cause_sc_name EPINTED UPDATE msg = REPLACE(msg, 1984 4912 2021.6 d_cause_sc_name EPIRAUT UPDATE msg = REPLACE(msg, &quot;,) 1984 3852 2021.6 d_cause_sc_name EPIRAUT UPDATE msg = REPLACE(msg, 1984 4913 2021.6 d_cause_sc_name ERANDEF UPDATE msg = REPLACE(msg, &quot;,) 1984 3853 2021.6 d_cause_sc_name ERANDEF UPDATE msg = REPLACE(msg, 1984 4914 2021.6 d_cause_sc_name ERGAFAB UPDATE msg = REPLACE(msg, &quot;,) 1984 3854 2021.6 d_cause_sc_name ERGAFAB UPDATE msg = REPLACE(msg, 1984 4915 2021.6 d_cause_sc_name ERIOACE UPDATE msg = REPLACE(msg, &quot;,) 1984 3855 2021.6 d_cause_sc_name ERIOACE UPDATE msg = REPLACE(msg, 1984 4916 2021.6 d_cause_sc_name ERIOCED UPDATE msg = REPLACE(msg, &quot;,) 1984 3188 2021.6 d_cause_sc_name ERIOCED UPDATE msg = REPLACE(msg, 1984 4188 2021.6 d_cause_sc_name ERIOLAI UPDATE msg = REPLACE(msg, &quot;,) 1984 3183 2021.6 d_cause_sc_name ERIOLAI UPDATE msg = REPLACE(msg, 1984 4181 2021.6 d_cause_sc_name ERIOLAN UPDATE msg = REPLACE(msg, &quot;,) 1984 3184 2021.6 d_cause_sc_name ERIOLAN UPDATE msg = REPLACE(msg, 1984 4182 2021.6 d_cause_sc_name ERIOLAU UPDATE msg = REPLACE(msg, &quot;,) 1984 3185 2021.6 d_cause_sc_name ERIOLAU UPDATE msg = REPLACE(msg, 1984 4183 2021.6 d_cause_sc_name ERIOLIG UPDATE msg = REPLACE(msg, 1984 4186 2021.6 d_cause_sc_name ERIOLIG DELETE 1984 5171 2021.6 d_cause_sc_name ERIOLIG UPDATE msg = REPLACE(msg, &quot;,) 1984 3186 2021.6 d_cause_sc_name ERIOLUG DELETE 1984 5172 2021.6 d_cause_sc_name ERIOLUG UPDATE msg = REPLACE(msg, &quot;,) 1984 3187 2021.6 d_cause_sc_name ERIOLUG UPDATE msg = REPLACE(msg, 1984 4187 2021.6 d_cause_sc_name ERIOPYR UPDATE msg = REPLACE(msg, 1984 4189 2021.6 d_cause_sc_name ERIOPYR UPDATE msg = REPLACE(msg, &quot;,) 1984 3189 2021.6 d_cause_sc_name eriosp UPDATE msg = REPLACE(msg, -99 3953 2021.6 d_cause_sc_name eriosp UPDATE msg = REPLACE(msg, &quot;,) -99 2935 2021.6 d_cause_sc_name eriosp DELETE -99 5173 2021.6 d_cause_sc_name ERIOSPP UPDATE msg = REPLACE(msg, 1984 4190 2021.6 d_cause_sc_name ERIOSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3190 2021.6 d_cause_sc_name ERIOTIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3191 2021.6 d_cause_sc_name ERIOTIL UPDATE msg = REPLACE(msg, 1984 4191 2021.6 d_cause_sc_name ERIOULM UPDATE msg = REPLACE(msg, &quot;,) 1984 3471 2021.6 d_cause_sc_name ERIOULM UPDATE msg = REPLACE(msg, 1984 4527 2021.6 d_cause_sc_name ERNOFAG UPDATE msg = REPLACE(msg, &quot;,) 1984 3192 2021.6 d_cause_sc_name ERNOFAG UPDATE msg = REPLACE(msg, 1984 4192 2021.6 d_cause_sc_name ERNOSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3193 2021.6 d_cause_sc_name ERNOSPP UPDATE msg = REPLACE(msg, 1984 4193 2021.6 d_cause_sc_name ERVISP\u00d0 UPDATE msg = REPLACE(msg, -99 3954 2021.6 d_cause_sc_name ERVISP\u00d0 UPDATE msg = REPLACE(msg, &quot;,) -99 2936 2021.6 d_cause_sc_name ERVISP\u00d0 DELETE -99 5283 2021.6 d_cause_sc_name ERWIAMY UPDATE msg = REPLACE(msg, &quot;,) 1984 3194 2021.6 d_cause_sc_name ERWIAMY UPDATE msg = REPLACE(msg, 1984 4194 2021.6 d_cause_sc_name ERWINIM UPDATE msg = REPLACE(msg, 1984 4195 2021.6 d_cause_sc_name ERWINIM UPDATE msg = REPLACE(msg, &quot;,) 1984 3195 2021.6 d_cause_sc_name ERWIRUB UPDATE msg = REPLACE(msg, 1984 4196 2021.6 d_cause_sc_name ERWIRUB UPDATE msg = REPLACE(msg, &quot;,) 1984 3196 2021.6 d_cause_sc_name ERWISAL UPDATE msg = REPLACE(msg, 1984 4197 2021.6 d_cause_sc_name ERWISAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3197 2021.6 d_cause_sc_name ETSUSAB INSERT 1984 5377 2021.6 d_cause_sc_name ETSUTHU INSERT 1984 5378 2021.6 d_cause_sc_name EUCATIL UPDATE msg = REPLACE(msg, 1984 4198 2021.6 d_cause_sc_name EUCATIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3198 2021.6 d_cause_sc_name EUCEBET UPDATE msg = REPLACE(msg, 1984 4199 2021.6 d_cause_sc_name EUCEBET UPDATE msg = REPLACE(msg, &quot;,) 1984 3199 2021.6 d_cause_sc_name EUCEPUN UPDATE msg = REPLACE(msg, 1984 4200 2021.6 d_cause_sc_name EUCEPUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3200 2021.6 d_cause_sc_name EUPHOLI UPDATE msg = REPLACE(msg, &quot;,) 1984 3201 2021.6 d_cause_sc_name EUPHOLI UPDATE msg = REPLACE(msg, 1984 4201 2021.6 d_cause_sc_name EUPRCHR UPDATE msg = REPLACE(msg, 1984 4202 2021.6 d_cause_sc_name EUPRCHR UPDATE msg = REPLACE(msg, &quot;,) 1984 3202 2021.6 d_cause_sc_name EUPUHYD UPDATE msg = REPLACE(msg, &quot;,) 1984 3203 2021.6 d_cause_sc_name EUPUHYD UPDATE msg = REPLACE(msg, 1984 4203 2021.6 d_cause_sc_name EUSOOVU UPDATE msg = REPLACE(msg, 1984 4204 2021.6 d_cause_sc_name EUSOOVU UPDATE msg = REPLACE(msg, &quot;,) 1984 3204 2021.6 d_cause_sc_name EUTYLAT UPDATE msg = REPLACE(msg, &quot;,) 1984 3205 2021.6 d_cause_sc_name EUTYLAT UPDATE msg = REPLACE(msg, 1984 4205 2021.6 d_cause_sc_name Evet UPDATE msg = REPLACE(msg, &quot;,) -99 2937 2021.6 d_cause_sc_name Evet DELETE -99 5284 2021.6 d_cause_sc_name Evet UPDATE msg = REPLACE(msg, -99 3955 2021.6 d_cause_sc_name EXOTDOD UPDATE msg = REPLACE(msg, 1984 4206 2021.6 d_cause_sc_name EXOTDOD UPDATE msg = REPLACE(msg, &quot;,) 1984 3206 2021.6 d_cause_sc_name FAGOCRU UPDATE msg = REPLACE(msg, 1984 4207 2021.6 d_cause_sc_name FAGOCRU UPDATE msg = REPLACE(msg, &quot;,) 1984 3207 2021.6 d_cause_sc_name FAGOQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3208 2021.6 d_cause_sc_name FAGOQUE UPDATE msg = REPLACE(msg, 1984 4208 2021.6 d_cause_sc_name FENTE## UPDATE msg = REPLACE(msg, &quot;,) -99 2938 2021.6 d_cause_sc_name FENTE## DELETE -99 5285 2021.6 d_cause_sc_name FENTE## UPDATE msg = REPLACE(msg, -99 3956 2021.6 d_cause_sc_name FENUPUS UPDATE msg = REPLACE(msg, 1984 4209 2021.6 d_cause_sc_name FENUPUS UPDATE msg = REPLACE(msg, &quot;,) 1984 3209 2021.6 d_cause_sc_name FIRE DELETE -99 5231 2021.6 d_cause_sc_name FIRE UPDATE msg = REPLACE(msg, &quot;,) -99 2939 2021.6 d_cause_sc_name FIRE UPDATE msg = REPLACE(msg, -99 3957 2021.6 d_cause_sc_name FISTHEP UPDATE msg = REPLACE(msg, 1984 4210 2021.6 d_cause_sc_name FISTHEP UPDATE msg = REPLACE(msg, &quot;,) 1984 3210 2021.6 d_cause_sc_name FLORAIS UPDATE msg = REPLACE(msg, &quot;,) -99 2940 2021.6 d_cause_sc_name FLORAIS DELETE -99 5328 2021.6 d_cause_sc_name FLORAIS UPDATE msg = REPLACE(msg, -99 3958 2021.6 d_cause_sc_name Fome UPDATE msg = REPLACE(msg, &quot;,) -99 2941 2021.6 d_cause_sc_name Fome UPDATE msg = REPLACE(msg, -99 3959 2021.6 d_cause_sc_name Fome DELETE -99 5199 2021.6 d_cause_sc_name FOMEFOM UPDATE code_cause_sc_name = TRIM(code_cause_sc_name) -99 5221 2021.6 d_cause_sc_name FOMEFOM UPDATE msg = REPLACE(msg, -99 3960 2021.6 d_cause_sc_name FOMEFOM UPDATE msg = REPLACE(msg, &quot;,) -99 2942 2021.6 d_cause_sc_name FOMEPIN DELETE -99 5198 2021.6 d_cause_sc_name FOMEPIN UPDATE msg = REPLACE(msg, -99 4727 2021.6 d_cause_sc_name FOMEPIN UPDATE msg = REPLACE(msg, &quot;,) -99 3013 2021.6 d_cause_sc_name FOMESPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3211 2021.6 d_cause_sc_name FOMESPP UPDATE msg = REPLACE(msg, 1984 4211 2021.6 d_cause_sc_name FOMICYT UPDATE msg = REPLACE(msg, &quot;,) 1984 3212 2021.6 d_cause_sc_name FOMICYT UPDATE msg = REPLACE(msg, 1984 4212 2021.6 d_cause_sc_name FOMIPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3213 2021.6 d_cause_sc_name FOMIPIN UPDATE msg = REPLACE(msg, 1984 4213 2021.6 d_cause_sc_name FROST UPDATE msg = REPLACE(msg, -99 3961 2021.6 d_cause_sc_name FROST DELETE -99 5232 2021.6 d_cause_sc_name FROST UPDATE msg = REPLACE(msg, &quot;,) -99 2943 2021.6 d_cause_sc_name FROTTIS UPDATE msg = REPLACE(msg, &quot;,) -99 2944 2021.6 d_cause_sc_name FROTTIS UPDATE msg = REPLACE(msg, -99 3962 2021.6 d_cause_sc_name FROTTIS DELETE -99 5329 2021.6 d_cause_sc_name FROTTUR UPDATE msg = REPLACE(msg, -99 3963 2021.6 d_cause_sc_name FROTTUR UPDATE msg = REPLACE(msg, &quot;,) -99 2945 2021.6 d_cause_sc_name FROTTUR DELETE -99 5286 2021.6 d_cause_sc_name FRUCTIF UPDATE msg = REPLACE(msg, -99 3964 2021.6 d_cause_sc_name FRUCTIF UPDATE msg = REPLACE(msg, &quot;,) -99 2946 2021.6 d_cause_sc_name FRUCTIF DELETE -99 5351 2021.6 d_cause_sc_name FURCREC UPDATE msg = REPLACE(msg, &quot;,) 1984 3214 2021.6 d_cause_sc_name FURCREC UPDATE msg = REPLACE(msg, 1984 4214 2021.6 d_cause_sc_name FUSALAT UPDATE msg = REPLACE(msg, &quot;,) 1984 3215 2021.6 d_cause_sc_name FUSALAT UPDATE msg = REPLACE(msg, 1984 4215 2021.6 d_cause_sc_name FUSAOXY UPDATE msg = REPLACE(msg, &quot;,) 1984 3216 2021.6 d_cause_sc_name FUSAOXY UPDATE msg = REPLACE(msg, 1984 4216 2021.6 d_cause_sc_name FUSASOL UPDATE msg = REPLACE(msg, 1984 4217 2021.6 d_cause_sc_name FUSASOL UPDATE msg = REPLACE(msg, &quot;,) 1984 3217 2021.6 d_cause_sc_name FUSASPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3218 2021.6 d_cause_sc_name FUSASPP UPDATE msg = REPLACE(msg, 1984 4218 2021.6 d_cause_sc_name FUSIQUE UPDATE msg = REPLACE(msg, 1984 4219 2021.6 d_cause_sc_name FUSIQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3219 2021.6 d_cause_sc_name FUSISAL UPDATE msg = REPLACE(msg, 1984 4220 2021.6 d_cause_sc_name FUSISAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3220 2021.6 d_cause_sc_name GALELIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3221 2021.6 d_cause_sc_name GALELIN UPDATE msg = REPLACE(msg, 1984 4221 2021.6 d_cause_sc_name GANOADS UPDATE msg = REPLACE(msg, 1984 4233 2021.6 d_cause_sc_name GANOADS UPDATE msg = REPLACE(msg, &quot;,) 1984 3233 2021.6 d_cause_sc_name GANOAPP UPDATE msg = REPLACE(msg, 1984 4234 2021.6 d_cause_sc_name GANOAPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3234 2021.6 d_cause_sc_name GANOLUC UPDATE msg = REPLACE(msg, &quot;,) 1984 3235 2021.6 d_cause_sc_name GANOLUC UPDATE msg = REPLACE(msg, 1984 4235 2021.6 d_cause_sc_name GANORES UPDATE msg = REPLACE(msg, &quot;,) 1984 3236 2021.6 d_cause_sc_name GANORES UPDATE msg = REPLACE(msg, 1984 4236 2021.6 d_cause_sc_name GANOSP UPDATE msg = REPLACE(msg, &quot;,) 1984 3237 2021.6 d_cause_sc_name GANOSP UPDATE msg = REPLACE(msg, 1984 4237 2021.6 d_cause_sc_name GANOSP DELETE 1984 5174 2021.6 d_cause_sc_name GANOSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3238 2021.6 d_cause_sc_name GANOSPP UPDATE msg = REPLACE(msg, 1984 4238 2021.6 d_cause_sc_name GELESEN UPDATE msg = REPLACE(msg, 1984 4239 2021.6 d_cause_sc_name GELESEN UPDATE msg = REPLACE(msg, &quot;,) 1984 3239 2021.6 d_cause_sc_name GEMMPIC UPDATE msg = REPLACE(msg, 1984 4240 2021.6 d_cause_sc_name GEMMPIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3240 2021.6 d_cause_sc_name GEOMETR UPDATE msg = REPLACE(msg, &quot;,) -99 2947 2021.6 d_cause_sc_name GEOMETR DELETE -99 5352 2021.6 d_cause_sc_name GEOMETR UPDATE msg = REPLACE(msg, -99 3965 2021.6 d_cause_sc_name GILLCOO UPDATE msg = REPLACE(msg, -99 3966 2021.6 d_cause_sc_name GILLCOO UPDATE msg = REPLACE(msg, &quot;,) -99 2948 2021.6 d_cause_sc_name GILLCOO DELETE -99 5330 2021.6 d_cause_sc_name GILPHER UPDATE msg = REPLACE(msg, 1984 4241 2021.6 d_cause_sc_name GILPHER UPDATE msg = REPLACE(msg, &quot;,) 1984 3241 2021.6 d_cause_sc_name GLOEABI UPDATE msg = REPLACE(msg, 1984 4242 2021.6 d_cause_sc_name GLOEABI UPDATE msg = REPLACE(msg, &quot;,) 1984 3242 2021.6 d_cause_sc_name GLOECAM UPDATE msg = REPLACE(msg, &quot;,) 1984 3243 2021.6 d_cause_sc_name GLOECAM UPDATE msg = REPLACE(msg, 1984 4243 2021.6 d_cause_sc_name GLOECOR UPDATE msg = REPLACE(msg, 1984 4244 2021.6 d_cause_sc_name GLOECOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3244 2021.6 d_cause_sc_name GLOEGUT UPDATE msg = REPLACE(msg, 1984 4245 2021.6 d_cause_sc_name GLOEGUT UPDATE msg = REPLACE(msg, &quot;,) 1984 3245 2021.6 d_cause_sc_name GLOELIR UPDATE msg = REPLACE(msg, &quot;,) 1984 3246 2021.6 d_cause_sc_name GLOELIR UPDATE msg = REPLACE(msg, 1984 4246 2021.6 d_cause_sc_name GLOEODO UPDATE msg = REPLACE(msg, 1984 4247 2021.6 d_cause_sc_name GLOEODO UPDATE msg = REPLACE(msg, &quot;,) 1984 3247 2021.6 d_cause_sc_name GLOETIL UPDATE msg = REPLACE(msg, 1984 4248 2021.6 d_cause_sc_name GLOETIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3248 2021.6 d_cause_sc_name GLOMMIY UPDATE msg = REPLACE(msg, &quot;,) 1984 3249 2021.6 d_cause_sc_name GLOMMIY UPDATE msg = REPLACE(msg, 1984 4249 2021.6 d_cause_sc_name GLYCBRI UPDATE msg = REPLACE(msg, &quot;,) 1984 3250 2021.6 d_cause_sc_name GLYCBRI UPDATE msg = REPLACE(msg, 1984 4250 2021.6 d_cause_sc_name GNATMAT UPDATE msg = REPLACE(msg, 1984 4251 2021.6 d_cause_sc_name GNATMAT UPDATE msg = REPLACE(msg, &quot;,) 1984 3251 2021.6 d_cause_sc_name GONISCU UPDATE msg = REPLACE(msg, &quot;,) 1984 3252 2021.6 d_cause_sc_name GONISCU UPDATE msg = REPLACE(msg, 1984 4252 2021.6 d_cause_sc_name GRACRUF UPDATE msg = REPLACE(msg, 1984 4253 2021.6 d_cause_sc_name GRACRUF UPDATE msg = REPLACE(msg, &quot;,) 1984 3253 2021.6 d_cause_sc_name GREABIE DELETE -99 5287 2021.6 d_cause_sc_name GREABIE UPDATE msg = REPLACE(msg, -99 3967 2021.6 d_cause_sc_name GREABIE UPDATE msg = REPLACE(msg, &quot;,) -99 2949 2021.6 d_cause_sc_name gremab UPDATE msg = REPLACE(msg, &quot;,) -99 2950 2021.6 d_cause_sc_name gremab UPDATE msg = REPLACE(msg, -99 3968 2021.6 d_cause_sc_name gremab DELETE -99 5176 2021.6 d_cause_sc_name GREMABI DELETE 1984 5175 2021.6 d_cause_sc_name GREMABI UPDATE msg = REPLACE(msg, &quot;,) 1984 3178 2021.6 d_cause_sc_name GREMABI UPDATE msg = REPLACE(msg, 1984 4176 2021.6 d_cause_sc_name GYMNFUS UPDATE msg = REPLACE(msg, &quot;,) 1984 3179 2021.6 d_cause_sc_name GYMNFUS UPDATE msg = REPLACE(msg, 1984 4177 2021.6 d_cause_sc_name GYMNSAB UPDATE msg = REPLACE(msg, 1984 4178 2021.6 d_cause_sc_name GYMNSAB UPDATE msg = REPLACE(msg, &quot;,) 1984 3180 2021.6 d_cause_sc_name GYMNSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3181 2021.6 d_cause_sc_name GYMNSPP UPDATE msg = REPLACE(msg, 1984 4179 2021.6 d_cause_sc_name GYPSACE UPDATE msg = REPLACE(msg, 1984 4180 2021.6 d_cause_sc_name GYPSACE UPDATE msg = REPLACE(msg, &quot;,) 1984 3182 2021.6 d_cause_sc_name HAEMDOR UPDATE msg = REPLACE(msg, 1984 4254 2021.6 d_cause_sc_name HAEMDOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3254 2021.6 d_cause_sc_name HARKEUC INSERT 1984 5379 2021.6 d_cause_sc_name HARKSPP UPDATE msg = REPLACE(msg, 1984 4255 2021.6 d_cause_sc_name HARKSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3255 2021.6 d_cause_sc_name HARPHER UPDATE msg = REPLACE(msg, 1984 4256 2021.6 d_cause_sc_name HARPHER UPDATE msg = REPLACE(msg, &quot;,) 1984 3256 2021.6 d_cause_sc_name HEDEHEL UPDATE msg = REPLACE(msg, &quot;,) -99 2951 2021.6 d_cause_sc_name HEDEHEL UPDATE msg = REPLACE(msg, -99 3969 2021.6 d_cause_sc_name HEDEHEL DELETE -99 5233 2021.6 d_cause_sc_name HELIHAE UPDATE msg = REPLACE(msg, -99 3970 2021.6 d_cause_sc_name HELIHAE UPDATE msg = REPLACE(msg, &quot;,) -99 2952 2021.6 d_cause_sc_name HELIHAE DELETE -99 5288 2021.6 d_cause_sc_name HERPJUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3257 2021.6 d_cause_sc_name HERPJUN UPDATE msg = REPLACE(msg, 1984 4257 2021.6 d_cause_sc_name HETEANN UPDATE msg = REPLACE(msg, &quot;,) 1984 3258 2021.6 d_cause_sc_name HETEANN UPDATE msg = REPLACE(msg, 1984 4258 2021.6 d_cause_sc_name hetepa UPDATE msg = REPLACE(msg, -99 3971 2021.6 d_cause_sc_name hetepa DELETE -99 5200 2021.6 d_cause_sc_name hetepa UPDATE msg = REPLACE(msg, &quot;,) -99 2953 2021.6 d_cause_sc_name HETEPAR UPDATE msg = REPLACE(msg, 1984 4260 2021.6 d_cause_sc_name HETEPAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3260 2021.6 d_cause_sc_name HETESPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3261 2021.6 d_cause_sc_name HETESPP UPDATE msg = REPLACE(msg, 1984 4261 2021.6 d_cause_sc_name HOMARUR UPDATE msg = REPLACE(msg, 1984 4262 2021.6 d_cause_sc_name HOMARUR UPDATE msg = REPLACE(msg, &quot;,) 1984 3262 2021.6 d_cause_sc_name HOMOHIR UPDATE msg = REPLACE(msg, 1984 4263 2021.6 d_cause_sc_name HOMOHIR UPDATE msg = REPLACE(msg, &quot;,) 1984 3263 2021.6 d_cause_sc_name HYLAANG UPDATE msg = REPLACE(msg, &quot;,) 1984 3264 2021.6 d_cause_sc_name HYLAANG UPDATE msg = REPLACE(msg, 1984 4264 2021.6 d_cause_sc_name HYLAATE UPDATE msg = REPLACE(msg, 1984 4265 2021.6 d_cause_sc_name HYLAATE UPDATE msg = REPLACE(msg, &quot;,) 1984 3265 2021.6 d_cause_sc_name HYLAATT UPDATE msg = REPLACE(msg, &quot;,) 1984 3266 2021.6 d_cause_sc_name HYLAATT UPDATE msg = REPLACE(msg, 1984 4266 2021.6 d_cause_sc_name HYLACUN UPDATE msg = REPLACE(msg, 1984 4267 2021.6 d_cause_sc_name HYLACUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3267 2021.6 d_cause_sc_name HYLALIN UPDATE msg = REPLACE(msg, 1984 4268 2021.6 d_cause_sc_name HYLALIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3268 2021.6 d_cause_sc_name HYLASPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3269 2021.6 d_cause_sc_name HYLASPP UPDATE msg = REPLACE(msg, 1984 4269 2021.6 d_cause_sc_name HYLECRE UPDATE msg = REPLACE(msg, 1984 4270 2021.6 d_cause_sc_name HYLECRE UPDATE msg = REPLACE(msg, &quot;,) 1984 3270 2021.6 d_cause_sc_name HYLEDER UPDATE msg = REPLACE(msg, 1984 4271 2021.6 d_cause_sc_name HYLEDER UPDATE msg = REPLACE(msg, &quot;,) 1984 3271 2021.6 d_cause_sc_name HYLEOLE UPDATE msg = REPLACE(msg, &quot;,) 1984 3272 2021.6 d_cause_sc_name HYLEOLE UPDATE msg = REPLACE(msg, 1984 4272 2021.6 d_cause_sc_name HYLOABI UPDATE msg = REPLACE(msg, &quot;,) 1984 3273 2021.6 d_cause_sc_name HYLOABI UPDATE msg = REPLACE(msg, 1984 4273 2021.6 d_cause_sc_name HYLOPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3274 2021.6 d_cause_sc_name HYLOPIN UPDATE msg = REPLACE(msg, 1984 4274 2021.6 d_cause_sc_name HYLUGLA UPDATE msg = REPLACE(msg, &quot;,) 1984 3275 2021.6 d_cause_sc_name HYLUGLA UPDATE msg = REPLACE(msg, 1984 4275 2021.6 d_cause_sc_name HYLULIG UPDATE msg = REPLACE(msg, &quot;,) 1984 3276 2021.6 d_cause_sc_name HYLULIG UPDATE msg = REPLACE(msg, 1984 4276 2021.6 d_cause_sc_name HYLUPAL UPDATE msg = REPLACE(msg, 1984 4277 2021.6 d_cause_sc_name HYLUPAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3277 2021.6 d_cause_sc_name HYPHCUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3278 2021.6 d_cause_sc_name HYPHCUN UPDATE msg = REPLACE(msg, 1984 4278 2021.6 d_cause_sc_name Hypo UPDATE msg = REPLACE(msg, -99 3972 2021.6 d_cause_sc_name Hypo UPDATE msg = REPLACE(msg, &quot;,) -99 2954 2021.6 d_cause_sc_name Hypo DELETE -99 5289 2021.6 d_cause_sc_name HYPOFRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3530 2021.6 d_cause_sc_name HYPOFRA UPDATE msg = REPLACE(msg, 1984 4583 2021.6 d_cause_sc_name HYPOMED UPDATE msg = REPLACE(msg, 1984 4584 2021.6 d_cause_sc_name HYPOMED UPDATE msg = REPLACE(msg, &quot;,) 1984 3531 2021.6 d_cause_sc_name HYPOROB UPDATE msg = REPLACE(msg, &quot;,) 1984 3532 2021.6 d_cause_sc_name HYPOROB UPDATE msg = REPLACE(msg, 1984 4585 2021.6 d_cause_sc_name HYPOSAB INSERT 1984 5380 2021.6 d_cause_sc_name INCONNU DELETE -99 5353 2021.6 d_cause_sc_name INCONNU UPDATE msg = REPLACE(msg, &quot;,) -99 2955 2021.6 d_cause_sc_name INCONNU UPDATE msg = REPLACE(msg, -99 3973 2021.6 d_cause_sc_name INDETER UPDATE msg = REPLACE(msg, -99 3974 2021.6 d_cause_sc_name INDETER DELETE -99 5354 2021.6 d_cause_sc_name INDETER UPDATE msg = REPLACE(msg, &quot;,) -99 2956 2021.6 d_cause_sc_name INONDRY UPDATE msg = REPLACE(msg, &quot;,) 1984 3533 2021.6 d_cause_sc_name INONDRY UPDATE msg = REPLACE(msg, 1984 4586 2021.6 d_cause_sc_name INONHIS UPDATE msg = REPLACE(msg, 1984 4587 2021.6 d_cause_sc_name INONHIS UPDATE msg = REPLACE(msg, &quot;,) 1984 3534 2021.6 d_cause_sc_name INONNID UPDATE msg = REPLACE(msg, &quot;,) 1984 3535 2021.6 d_cause_sc_name INONNID UPDATE msg = REPLACE(msg, 1984 4588 2021.6 d_cause_sc_name inonob UPDATE msg = REPLACE(msg, -99 3975 2021.6 d_cause_sc_name inonob UPDATE msg = REPLACE(msg, &quot;,) -99 2957 2021.6 d_cause_sc_name inonob DELETE -99 5201 2021.6 d_cause_sc_name INONOBL UPDATE msg = REPLACE(msg, &quot;,) 1984 3536 2021.6 d_cause_sc_name INONOBL UPDATE msg = REPLACE(msg, 1984 4589 2021.6 d_cause_sc_name IPSACUM UPDATE msg = REPLACE(msg, &quot;,) 1984 3537 2021.6 d_cause_sc_name IPSACUM UPDATE msg = REPLACE(msg, 1984 4590 2021.6 d_cause_sc_name IPSAMIT UPDATE msg = REPLACE(msg, &quot;,) 1984 3538 2021.6 d_cause_sc_name IPSAMIT UPDATE msg = REPLACE(msg, 1984 4591 2021.6 d_cause_sc_name IPSCEMB UPDATE msg = REPLACE(msg, &quot;,) 1984 3539 2021.6 d_cause_sc_name IPSCEMB UPDATE msg = REPLACE(msg, 1984 4592 2021.6 d_cause_sc_name IPSDUPL UPDATE msg = REPLACE(msg, &quot;,) 1984 3540 2021.6 d_cause_sc_name IPSDUPL UPDATE msg = REPLACE(msg, 1984 4593 2021.6 d_cause_sc_name IPSSEXD UPDATE msg = REPLACE(msg, &quot;,) 1984 3541 2021.6 d_cause_sc_name IPSSEXD UPDATE msg = REPLACE(msg, 1984 4594 2021.6 d_cause_sc_name IPSTYPO UPDATE msg = REPLACE(msg, &quot;,) 1984 3279 2021.6 d_cause_sc_name IPSTYPO UPDATE msg = REPLACE(msg, 1984 4279 2021.6 d_cause_sc_name JANUCOM UPDATE msg = REPLACE(msg, &quot;,) 1984 3280 2021.6 d_cause_sc_name JANUCOM UPDATE msg = REPLACE(msg, 1984 4280 2021.6 d_cause_sc_name KABAJUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3281 2021.6 d_cause_sc_name KABAJUN UPDATE msg = REPLACE(msg, 1984 4281 2021.6 d_cause_sc_name KABATHU UPDATE msg = REPLACE(msg, 1984 4282 2021.6 d_cause_sc_name KABATHU UPDATE msg = REPLACE(msg, &quot;,) 1984 3282 2021.6 d_cause_sc_name KERMSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3283 2021.6 d_cause_sc_name KERMSPP UPDATE msg = REPLACE(msg, 1984 4283 2021.6 d_cause_sc_name KLEIRES UPDATE msg = REPLACE(msg, &quot;,) 1984 3284 2021.6 d_cause_sc_name KLEIRES UPDATE msg = REPLACE(msg, 1984 4284 2021.6 d_cause_sc_name LACHILI UPDATE msg = REPLACE(msg, 1984 4285 2021.6 d_cause_sc_name LACHILI UPDATE msg = REPLACE(msg, &quot;,) 1984 3285 2021.6 d_cause_sc_name LACHILP UPDATE msg = REPLACE(msg, 1984 4286 2021.6 d_cause_sc_name LACHILP UPDATE msg = REPLACE(msg, &quot;,) 1984 3286 2021.6 d_cause_sc_name LACHPAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3287 2021.6 d_cause_sc_name LACHPAL UPDATE msg = REPLACE(msg, 1984 4287 2021.6 d_cause_sc_name LACHPIN UPDATE msg = REPLACE(msg, 1984 4288 2021.6 d_cause_sc_name LACHPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3288 2021.6 d_cause_sc_name LACHROB UPDATE msg = REPLACE(msg, &quot;,) 1984 3289 2021.6 d_cause_sc_name LACHROB UPDATE msg = REPLACE(msg, 1984 4289 2021.6 d_cause_sc_name LACHWIL UPDATE msg = REPLACE(msg, 1984 4290 2021.6 d_cause_sc_name LACHWIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3290 2021.6 d_cause_sc_name LAETSUL UPDATE msg = REPLACE(msg, &quot;,) 1984 3291 2021.6 d_cause_sc_name LAETSUL UPDATE msg = REPLACE(msg, 1984 4291 2021.6 d_cause_sc_name LAMPRUT UPDATE msg = REPLACE(msg, 1984 4292 2021.6 d_cause_sc_name LAMPRUT UPDATE msg = REPLACE(msg, &quot;,) 1984 3292 2021.6 d_cause_sc_name LANTPOP DELETE 1984 5177 2021.6 d_cause_sc_name LANTPOP UPDATE msg = REPLACE(msg, 1984 4293 2021.6 d_cause_sc_name LANTPOP UPDATE msg = REPLACE(msg, &quot;,) 1984 3293 2021.6 d_cause_sc_name LAOTPOP UPDATE msg = REPLACE(msg, &quot;,) 1984 3294 2021.6 d_cause_sc_name LAOTPOP UPDATE msg = REPLACE(msg, 1984 4294 2021.6 d_cause_sc_name LASICOE INSERT 1984 5381 2021.6 d_cause_sc_name LASIQUE UPDATE msg = REPLACE(msg, 1984 4295 2021.6 d_cause_sc_name LASIQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3295 2021.6 d_cause_sc_name LASPPAC UPDATE msg = REPLACE(msg, &quot;,) 1984 3296 2021.6 d_cause_sc_name LASPPAC UPDATE msg = REPLACE(msg, 1984 4296 2021.6 d_cause_sc_name LECAACI UPDATE msg = REPLACE(msg, &quot;,) 1984 3297 2021.6 d_cause_sc_name LECAACI UPDATE msg = REPLACE(msg, 1984 4297 2021.6 d_cause_sc_name LEIONEB UPDATE msg = REPLACE(msg, 1984 4298 2021.6 d_cause_sc_name LEIONEB UPDATE msg = REPLACE(msg, &quot;,) 1984 3298 2021.6 d_cause_sc_name LEPEFRA UPDATE msg = REPLACE(msg, 1984 4299 2021.6 d_cause_sc_name LEPEFRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3299 2021.6 d_cause_sc_name LEPEORN UPDATE msg = REPLACE(msg, 1984 4300 2021.6 d_cause_sc_name LEPEORN UPDATE msg = REPLACE(msg, &quot;,) 1984 3300 2021.6 d_cause_sc_name LEPIDOP UPDATE msg = REPLACE(msg, -99 3976 2021.6 d_cause_sc_name LEPIDOP UPDATE msg = REPLACE(msg, &quot;,) -99 2958 2021.6 d_cause_sc_name LEPIDOP DELETE -99 5355 2021.6 d_cause_sc_name LEPIJUN INSERT 1984 5382 2021.6 d_cause_sc_name LEPIPOP UPDATE msg = REPLACE(msg, &quot;,) 1984 3301 2021.6 d_cause_sc_name LEPIPOP UPDATE msg = REPLACE(msg, 1984 4301 2021.6 d_cause_sc_name LEPISAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3302 2021.6 d_cause_sc_name LEPISAL UPDATE msg = REPLACE(msg, 1984 4302 2021.6 d_cause_sc_name LEPIULM UPDATE msg = REPLACE(msg, 1984 4303 2021.6 d_cause_sc_name LEPIULM UPDATE msg = REPLACE(msg, &quot;,) 1984 3303 2021.6 d_cause_sc_name LEPTADU UPDATE msg = REPLACE(msg, &quot;,) 1984 3304 2021.6 d_cause_sc_name LEPTADU UPDATE msg = REPLACE(msg, 1984 4304 2021.6 d_cause_sc_name LEPTLUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3305 2021.6 d_cause_sc_name LEPTLUN UPDATE msg = REPLACE(msg, 1984 4305 2021.6 d_cause_sc_name LEPTOCC INSERT 1984 5383 2021.6 d_cause_sc_name LEPTPRO UPDATE msg = REPLACE(msg, &quot;,) 1984 3306 2021.6 d_cause_sc_name LEPTPRO UPDATE msg = REPLACE(msg, 1984 4306 2021.6 d_cause_sc_name LEPTSER UPDATE msg = REPLACE(msg, 1984 4307 2021.6 d_cause_sc_name LEPTSER UPDATE msg = REPLACE(msg, &quot;,) 1984 3307 2021.6 d_cause_sc_name LEPTSPP UPDATE msg = REPLACE(msg, 1984 4308 2021.6 d_cause_sc_name LEPTSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3308 2021.6 d_cause_sc_name LEUCLOE UPDATE msg = REPLACE(msg, &quot;,) 1984 3309 2021.6 d_cause_sc_name LEUCLOE UPDATE msg = REPLACE(msg, 1984 4309 2021.6 d_cause_sc_name LEUCLOW DELETE 1984 5178 2021.6 d_cause_sc_name LEUCLOW UPDATE msg = REPLACE(msg, 1984 4312 2021.6 d_cause_sc_name LEUCLOW UPDATE msg = REPLACE(msg, &quot;,) 1984 3310 2021.6 d_cause_sc_name LEUCPIN UPDATE msg = REPLACE(msg, 1984 4313 2021.6 d_cause_sc_name LEUCPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3311 2021.6 d_cause_sc_name LEUCSAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3312 2021.6 d_cause_sc_name LEUCSAL UPDATE msg = REPLACE(msg, 1984 4314 2021.6 d_cause_sc_name LEUCSPP UPDATE msg = REPLACE(msg, 1984 4315 2021.6 d_cause_sc_name LEUCSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3313 2021.6 d_cause_sc_name LIGHTN UPDATE msg = REPLACE(msg, -99 3977 2021.6 d_cause_sc_name LIGHTN UPDATE msg = REPLACE(msg, &quot;,) -99 2959 2021.6 d_cause_sc_name LIGHTN DELETE -99 5290 2021.6 d_cause_sc_name LIOSABI UPDATE msg = REPLACE(msg, -99 3978 2021.6 d_cause_sc_name LIOSABI UPDATE msg = REPLACE(msg, &quot;,) -99 2960 2021.6 d_cause_sc_name LIOSABI DELETE -99 5291 2021.6 d_cause_sc_name LIOTOLE UPDATE msg = REPLACE(msg, &quot;,) 1984 3314 2021.6 d_cause_sc_name LIOTOLE UPDATE msg = REPLACE(msg, 1984 4316 2021.6 d_cause_sc_name liruma UPDATE msg = REPLACE(msg, -99 3979 2021.6 d_cause_sc_name liruma DELETE -99 5202 2021.6 d_cause_sc_name liruma UPDATE msg = REPLACE(msg, &quot;,) -99 2961 2021.6 d_cause_sc_name LIRUMAC UPDATE msg = REPLACE(msg, 1984 4317 2021.6 d_cause_sc_name LIRUMAC UPDATE msg = REPLACE(msg, &quot;,) 1984 3315 2021.6 d_cause_sc_name LIRUNER UPDATE msg = REPLACE(msg, &quot;,) 1984 3316 2021.6 d_cause_sc_name LIRUNER UPDATE msg = REPLACE(msg, 1984 4318 2021.6 d_cause_sc_name LITHJOV UPDATE msg = REPLACE(msg, &quot;,) 1984 3317 2021.6 d_cause_sc_name LITHJOV UPDATE msg = REPLACE(msg, 1984 4319 2021.6 d_cause_sc_name LITHJUV UPDATE msg = REPLACE(msg, &quot;,) 1984 3318 2021.6 d_cause_sc_name LITHJUV DELETE 1984 5179 2021.6 d_cause_sc_name LITHJUV UPDATE msg = REPLACE(msg, 1984 4320 2021.6 d_cause_sc_name LITHQUA UPDATE msg = REPLACE(msg, 1984 4321 2021.6 d_cause_sc_name LITHQUA UPDATE msg = REPLACE(msg, &quot;,) 1984 3319 2021.6 d_cause_sc_name LOPHCON UPDATE msg = REPLACE(msg, 1984 4322 2021.6 d_cause_sc_name LOPHCON UPDATE msg = REPLACE(msg, &quot;,) 1984 3320 2021.6 d_cause_sc_name LOPHJUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3321 2021.6 d_cause_sc_name LOPHJUN UPDATE msg = REPLACE(msg, 1984 4323 2021.6 d_cause_sc_name LOPHPIC UPDATE msg = REPLACE(msg, 1984 4324 2021.6 d_cause_sc_name LOPHPIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3322 2021.6 d_cause_sc_name LOPHPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3323 2021.6 d_cause_sc_name LOPHPIN UPDATE msg = REPLACE(msg, 1984 4325 2021.6 d_cause_sc_name LOPHSED UPDATE msg = REPLACE(msg, &quot;,) 1984 3324 2021.6 d_cause_sc_name LOPHSED UPDATE msg = REPLACE(msg, 1984 4326 2021.6 d_cause_sc_name LOPHSPP UPDATE msg = REPLACE(msg, 1984 4327 2021.6 d_cause_sc_name LOPHSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3325 2021.6 d_cause_sc_name lophsu UPDATE msg = REPLACE(msg, &quot;,) -99 2962 2021.6 d_cause_sc_name lophsu DELETE -99 5203 2021.6 d_cause_sc_name lophsu UPDATE msg = REPLACE(msg, -99 3980 2021.6 d_cause_sc_name LOPHSUL UPDATE msg = REPLACE(msg, 1984 4328 2021.6 d_cause_sc_name LOPHSUL UPDATE msg = REPLACE(msg, &quot;,) 1984 3326 2021.6 d_cause_sc_name LORAEUR DELETE -99 5331 2021.6 d_cause_sc_name LORAEUR UPDATE msg = REPLACE(msg, -99 3981 2021.6 d_cause_sc_name LORAEUR UPDATE msg = REPLACE(msg, &quot;,) -99 2963 2021.6 d_cause_sc_name LUCACER UPDATE msg = REPLACE(msg, 1984 4329 2021.6 d_cause_sc_name LUCACER UPDATE msg = REPLACE(msg, &quot;,) 1984 3327 2021.6 d_cause_sc_name LUPEESP INSERT 1984 5384 2021.6 d_cause_sc_name LUPEPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3328 2021.6 d_cause_sc_name LUPEPIN UPDATE msg = REPLACE(msg, 1984 4330 2021.6 d_cause_sc_name LYGOPAB UPDATE msg = REPLACE(msg, 1984 4331 2021.6 d_cause_sc_name LYGOPAB UPDATE msg = REPLACE(msg, &quot;,) 1984 3329 2021.6 d_cause_sc_name LYMADIS UPDATE msg = REPLACE(msg, 1984 4332 2021.6 d_cause_sc_name LYMADIS UPDATE msg = REPLACE(msg, &quot;,) 1984 3330 2021.6 d_cause_sc_name LYMAMON UPDATE msg = REPLACE(msg, 1984 4333 2021.6 d_cause_sc_name LYMAMON UPDATE msg = REPLACE(msg, &quot;,) 1984 3331 2021.6 d_cause_sc_name LYONCLE UPDATE msg = REPLACE(msg, &quot;,) 1984 3332 2021.6 d_cause_sc_name LYONCLE UPDATE msg = REPLACE(msg, 1984 4334 2021.6 d_cause_sc_name LYTTVES UPDATE msg = REPLACE(msg, 1984 4335 2021.6 d_cause_sc_name LYTTVES UPDATE msg = REPLACE(msg, &quot;,) 1984 3333 2021.6 d_cause_sc_name MACRHIS UPDATE msg = REPLACE(msg, &quot;,) 1984 3334 2021.6 d_cause_sc_name MACRHIS UPDATE msg = REPLACE(msg, 1984 4336 2021.6 d_cause_sc_name MAGDMEM UPDATE msg = REPLACE(msg, &quot;,) 1984 3335 2021.6 d_cause_sc_name MAGDMEM UPDATE msg = REPLACE(msg, 1984 4337 2021.6 d_cause_sc_name MAGDRUF UPDATE msg = REPLACE(msg, 1984 4344 2021.6 d_cause_sc_name MAGDRUF UPDATE msg = REPLACE(msg, &quot;,) 1984 3342 2021.6 d_cause_sc_name MAGDVIO UPDATE msg = REPLACE(msg, &quot;,) 1984 3343 2021.6 d_cause_sc_name MAGDVIO UPDATE msg = REPLACE(msg, 1984 4345 2021.6 d_cause_sc_name MALANEU UPDATE msg = REPLACE(msg, 1984 4346 2021.6 d_cause_sc_name MALANEU UPDATE msg = REPLACE(msg, &quot;,) 1984 3344 2021.6 d_cause_sc_name MARSACE UPDATE msg = REPLACE(msg, 1984 4347 2021.6 d_cause_sc_name MARSACE UPDATE msg = REPLACE(msg, &quot;,) 1984 3345 2021.6 d_cause_sc_name MARSBET UPDATE msg = REPLACE(msg, 1984 4348 2021.6 d_cause_sc_name MARSBET UPDATE msg = REPLACE(msg, &quot;,) 1984 3346 2021.6 d_cause_sc_name MARSBRU UPDATE msg = REPLACE(msg, &quot;,) 1984 3347 2021.6 d_cause_sc_name MARSBRU UPDATE msg = REPLACE(msg, 1984 4349 2021.6 d_cause_sc_name MARSJUG UPDATE msg = REPLACE(msg, &quot;,) 1984 3348 2021.6 d_cause_sc_name MARSJUG UPDATE msg = REPLACE(msg, 1984 4350 2021.6 d_cause_sc_name MARSSAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3349 2021.6 d_cause_sc_name MARSSAL UPDATE msg = REPLACE(msg, 1984 4351 2021.6 d_cause_sc_name MASSPUP UPDATE msg = REPLACE(msg, 1984 4352 2021.6 d_cause_sc_name MASSPUP UPDATE msg = REPLACE(msg, &quot;,) 1984 3350 2021.6 d_cause_sc_name MATSFEY UPDATE msg = REPLACE(msg, 1984 4353 2021.6 d_cause_sc_name MATSFEY UPDATE msg = REPLACE(msg, &quot;,) 1984 3351 2021.6 d_cause_sc_name MEGASPP UPDATE msg = REPLACE(msg, 1984 4354 2021.6 d_cause_sc_name MEGASPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3352 2021.6 d_cause_sc_name MELAACE UPDATE msg = REPLACE(msg, &quot;,) 1984 3353 2021.6 d_cause_sc_name MELAACE UPDATE msg = REPLACE(msg, 1984 4355 2021.6 d_cause_sc_name MELAALL UPDATE msg = REPLACE(msg, 1984 4356 2021.6 d_cause_sc_name MELAALL UPDATE msg = REPLACE(msg, &quot;,) 1984 3354 2021.6 d_cause_sc_name melabe DELETE -99 5204 2021.6 d_cause_sc_name melabe UPDATE msg = REPLACE(msg, -99 3982 2021.6 d_cause_sc_name melabe UPDATE msg = REPLACE(msg, &quot;,) -99 2964 2021.6 d_cause_sc_name MELABET UPDATE msg = REPLACE(msg, &quot;,) 1984 3355 2021.6 d_cause_sc_name MELABET UPDATE msg = REPLACE(msg, 1984 4357 2021.6 d_cause_sc_name MELACAR UPDATE msg = REPLACE(msg, 1984 4358 2021.6 d_cause_sc_name MELACAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3356 2021.6 d_cause_sc_name MELALAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3357 2021.6 d_cause_sc_name MELALAR UPDATE msg = REPLACE(msg, 1984 4359 2021.6 d_cause_sc_name MELAMED UPDATE msg = REPLACE(msg, 1984 4360 2021.6 d_cause_sc_name MELAMED UPDATE msg = REPLACE(msg, &quot;,) 1984 3358 2021.6 d_cause_sc_name MELAPEU UPDATE msg = REPLACE(msg, &quot;,) 1984 3359 2021.6 d_cause_sc_name MELAPEU DELETE 1984 5180 2021.6 d_cause_sc_name MELAPEU UPDATE msg = REPLACE(msg, 1984 4361 2021.6 d_cause_sc_name MELAPIC INSERT 1984 5385 2021.6 d_cause_sc_name MELAPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3360 2021.6 d_cause_sc_name MELAPIN UPDATE msg = REPLACE(msg, 1984 4362 2021.6 d_cause_sc_name MELAPOP UPDATE msg = REPLACE(msg, -99 3983 2021.6 d_cause_sc_name MELAPOP DELETE -99 5332 2021.6 d_cause_sc_name MELAPOP UPDATE msg = REPLACE(msg, &quot;,) -99 2965 2021.6 d_cause_sc_name MELAROS UPDATE msg = REPLACE(msg, &quot;,) 1984 3361 2021.6 d_cause_sc_name MELAROS UPDATE msg = REPLACE(msg, 1984 4363 2021.6 d_cause_sc_name MELASP\u00d0 UPDATE msg = REPLACE(msg, -99 3984 2021.6 d_cause_sc_name MELASP\u00d0 UPDATE msg = REPLACE(msg, &quot;,) -99 2966 2021.6 d_cause_sc_name MELASP\u00d0 DELETE -99 5292 2021.6 d_cause_sc_name MELASPP UPDATE msg = REPLACE(msg, 1984 4364 2021.6 d_cause_sc_name MELASPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3362 2021.6 d_cause_sc_name MELATRE UPDATE msg = REPLACE(msg, -99 3985 2021.6 d_cause_sc_name MELATRE UPDATE msg = REPLACE(msg, &quot;,) -99 2967 2021.6 d_cause_sc_name MELATRE DELETE -99 5356 2021.6 d_cause_sc_name MELOHIP UPDATE msg = REPLACE(msg, &quot;,) 1984 3363 2021.6 d_cause_sc_name MELOHIP UPDATE msg = REPLACE(msg, 1984 4365 2021.6 d_cause_sc_name MELOMEL UPDATE msg = REPLACE(msg, 1984 4366 2021.6 d_cause_sc_name MELOMEL UPDATE msg = REPLACE(msg, &quot;,) 1984 3364 2021.6 d_cause_sc_name MELOSPP DELETE -99 5293 2021.6 d_cause_sc_name MELOSPP UPDATE msg = REPLACE(msg, -99 3986 2021.6 d_cause_sc_name MELOSPP UPDATE msg = REPLACE(msg, &quot;,) -99 2968 2021.6 d_cause_sc_name MERIGIG UPDATE msg = REPLACE(msg, 1984 4367 2021.6 d_cause_sc_name MERIGIG UPDATE msg = REPLACE(msg, &quot;,) 1984 3365 2021.6 d_cause_sc_name MERILAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3366 2021.6 d_cause_sc_name MERILAR UPDATE msg = REPLACE(msg, 1984 4368 2021.6 d_cause_sc_name MERULAC UPDATE msg = REPLACE(msg, 1984 4369 2021.6 d_cause_sc_name MERULAC UPDATE msg = REPLACE(msg, &quot;,) 1984 3367 2021.6 d_cause_sc_name METCPRU UPDATE msg = REPLACE(msg, &quot;,) 1984 3368 2021.6 d_cause_sc_name METCPRU UPDATE msg = REPLACE(msg, 1984 4370 2021.6 d_cause_sc_name MICRALN UPDATE msg = REPLACE(msg, &quot;,) 1984 3369 2021.6 d_cause_sc_name MICRALN UPDATE msg = REPLACE(msg, 1984 4371 2021.6 d_cause_sc_name MICRALP UPDATE msg = REPLACE(msg, &quot;,) 1984 3370 2021.6 d_cause_sc_name MICRALP UPDATE msg = REPLACE(msg, 1984 4372 2021.6 d_cause_sc_name MICRBET UPDATE msg = REPLACE(msg, &quot;,) 1984 3371 2021.6 d_cause_sc_name MICRBET UPDATE msg = REPLACE(msg, 1984 4373 2021.6 d_cause_sc_name MICRJUG UPDATE msg = REPLACE(msg, &quot;,) 1984 3372 2021.6 d_cause_sc_name MICRJUG UPDATE msg = REPLACE(msg, 1984 4374 2021.6 d_cause_sc_name MICROPH UPDATE msg = REPLACE(msg, &quot;,) -99 2969 2021.6 d_cause_sc_name MICROPH DELETE -99 5357 2021.6 d_cause_sc_name MICROPH UPDATE msg = REPLACE(msg, -99 3987 2021.6 d_cause_sc_name MICRSP DELETE 1984 5181 2021.6 d_cause_sc_name MICRSP UPDATE msg = REPLACE(msg, 1984 4375 2021.6 d_cause_sc_name MICRSP UPDATE msg = REPLACE(msg, &quot;,) 1984 3373 2021.6 d_cause_sc_name MICRSPE UPDATE msg = REPLACE(msg, &quot;,) 1984 3374 2021.6 d_cause_sc_name MICRSPE UPDATE msg = REPLACE(msg, 1984 4376 2021.6 d_cause_sc_name MICRSPE DELETE 1984 5243 2021.6 d_cause_sc_name MICRSPP UPDATE msg = REPLACE(msg, 1984 4377 2021.6 d_cause_sc_name MICRSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3375 2021.6 d_cause_sc_name MIKIFAG UPDATE msg = REPLACE(msg, &quot;,) 1984 3376 2021.6 d_cause_sc_name MIKIFAG UPDATE msg = REPLACE(msg, 1984 4378 2021.6 d_cause_sc_name MIMATIL UPDATE msg = REPLACE(msg, 1984 4379 2021.6 d_cause_sc_name MIMATIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3377 2021.6 d_cause_sc_name MINDABI UPDATE msg = REPLACE(msg, 1984 4380 2021.6 d_cause_sc_name MINDABI UPDATE msg = REPLACE(msg, &quot;,) 1984 3378 2021.6 d_cause_sc_name MONECAR UPDATE msg = REPLACE(msg, 1984 4381 2021.6 d_cause_sc_name MONECAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3379 2021.6 d_cause_sc_name MONIFRU UPDATE msg = REPLACE(msg, &quot;,) 1984 3380 2021.6 d_cause_sc_name MONIFRU UPDATE msg = REPLACE(msg, 1984 4382 2021.6 d_cause_sc_name MONILAX UPDATE msg = REPLACE(msg, &quot;,) 1984 3381 2021.6 d_cause_sc_name MONILAX UPDATE msg = REPLACE(msg, 1984 4383 2021.6 d_cause_sc_name MONOKAN UPDATE msg = REPLACE(msg, &quot;,) 1984 3382 2021.6 d_cause_sc_name MONOKAN UPDATE msg = REPLACE(msg, 1984 4384 2021.6 d_cause_sc_name MONOMON UPDATE msg = REPLACE(msg, 1984 4385 2021.6 d_cause_sc_name MONOMON UPDATE msg = REPLACE(msg, &quot;,) 1984 3383 2021.6 d_cause_sc_name MONOSUT UPDATE msg = REPLACE(msg, -99 3988 2021.6 d_cause_sc_name MONOSUT UPDATE msg = REPLACE(msg, &quot;,) -99 2970 2021.6 d_cause_sc_name MONOSUT DELETE -99 5294 2021.6 d_cause_sc_name MONOUNI UPDATE msg = REPLACE(msg, 1984 4629 2021.6 d_cause_sc_name MONOUNI UPDATE msg = REPLACE(msg, &quot;,) 1984 3574 2021.6 d_cause_sc_name MYCOCAS UPDATE msg = REPLACE(msg, &quot;,) 1984 3575 2021.6 d_cause_sc_name MYCOCAS UPDATE msg = REPLACE(msg, 1984 4630 2021.6 d_cause_sc_name MYCOEUC UPDATE msg = REPLACE(msg, 1984 4631 2021.6 d_cause_sc_name MYCOEUC UPDATE msg = REPLACE(msg, &quot;,) 1984 3576 2021.6 d_cause_sc_name MYCOLAR UPDATE msg = REPLACE(msg, 1984 4632 2021.6 d_cause_sc_name MYCOLAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3577 2021.6 d_cause_sc_name MYCOMAC UPDATE msg = REPLACE(msg, &quot;,) 1984 3578 2021.6 d_cause_sc_name MYCOMAC UPDATE msg = REPLACE(msg, 1984 4633 2021.6 d_cause_sc_name MYCOPLA UPDATE msg = REPLACE(msg, &quot;,) 1984 3579 2021.6 d_cause_sc_name MYCOPLA UPDATE msg = REPLACE(msg, 1984 4634 2021.6 d_cause_sc_name MYCOPUN UPDATE msg = REPLACE(msg, 1984 4635 2021.6 d_cause_sc_name MYCOPUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3580 2021.6 d_cause_sc_name MYCOULM UPDATE msg = REPLACE(msg, &quot;,) 1984 3581 2021.6 d_cause_sc_name MYCOULM UPDATE msg = REPLACE(msg, 1984 4636 2021.6 d_cause_sc_name MYZOCAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3582 2021.6 d_cause_sc_name MYZOCAR UPDATE msg = REPLACE(msg, 1984 4637 2021.6 d_cause_sc_name MYZOCAS UPDATE msg = REPLACE(msg, 1984 4386 2021.6 d_cause_sc_name MYZOCAS UPDATE msg = REPLACE(msg, &quot;,) 1984 3384 2021.6 d_cause_sc_name MYZOCOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3259 2021.6 d_cause_sc_name MYZOCOR UPDATE msg = REPLACE(msg, 1984 4259 2021.6 d_cause_sc_name MYZOWAL UPDATE msg = REPLACE(msg, 1984 4387 2021.6 d_cause_sc_name MYZOWAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3385 2021.6 d_cause_sc_name MYZUCER UPDATE msg = REPLACE(msg, 1984 4311 2021.6 d_cause_sc_name MYZUCER UPDATE msg = REPLACE(msg, &quot;,) 1984 2851 2021.6 d_cause_sc_name MYZUPER UPDATE msg = REPLACE(msg, 1984 4388 2021.6 d_cause_sc_name MYZUPER UPDATE msg = REPLACE(msg, &quot;,) 1984 3386 2021.6 d_cause_sc_name Nect DELETE -99 5205 2021.6 d_cause_sc_name Nect UPDATE msg = REPLACE(msg, &quot;,) -99 2853 2021.6 d_cause_sc_name Nect UPDATE msg = REPLACE(msg, -99 4436 2021.6 d_cause_sc_name NECTCIN UPDATE msg = REPLACE(msg, 1984 4389 2021.6 d_cause_sc_name NECTCIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3387 2021.6 d_cause_sc_name NECTCOC UPDATE msg = REPLACE(msg, &quot;,) 1984 3388 2021.6 d_cause_sc_name NECTCOC UPDATE msg = REPLACE(msg, 1984 4390 2021.6 d_cause_sc_name NECTDIT UPDATE msg = REPLACE(msg, &quot;,) 1984 3389 2021.6 d_cause_sc_name NECTDIT UPDATE msg = REPLACE(msg, 1984 4391 2021.6 d_cause_sc_name NECTFUC UPDATE msg = REPLACE(msg, 1984 4392 2021.6 d_cause_sc_name NECTFUC UPDATE msg = REPLACE(msg, &quot;,) 1984 3390 2021.6 d_cause_sc_name NECTGAL UPDATE msg = REPLACE(msg, 1984 4393 2021.6 d_cause_sc_name NECTGAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3391 2021.6 d_cause_sc_name NECTRAD UPDATE msg = REPLACE(msg, 1984 4394 2021.6 d_cause_sc_name NECTRAD UPDATE msg = REPLACE(msg, &quot;,) 1984 3392 2021.6 d_cause_sc_name NECTSP\u00d0 DELETE -99 5206 2021.6 d_cause_sc_name NECTSP\u00d0 UPDATE msg = REPLACE(msg, &quot;,) -99 2971 2021.6 d_cause_sc_name NECTSP\u00d0 UPDATE msg = REPLACE(msg, -99 3989 2021.6 d_cause_sc_name NECTSPP UPDATE msg = REPLACE(msg, 1984 4395 2021.6 d_cause_sc_name NECTSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3393 2021.6 d_cause_sc_name NECTVEU UPDATE msg = REPLACE(msg, 1984 4396 2021.6 d_cause_sc_name NECTVEU UPDATE msg = REPLACE(msg, &quot;,) 1984 3394 2021.6 d_cause_sc_name NEMAMEL UPDATE msg = REPLACE(msg, &quot;,) 1984 3395 2021.6 d_cause_sc_name NEMAMEL UPDATE msg = REPLACE(msg, 1984 4397 2021.6 d_cause_sc_name NEMASAL UPDATE msg = REPLACE(msg, 1984 4398 2021.6 d_cause_sc_name NEMASAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3396 2021.6 d_cause_sc_name NEMATIB UPDATE msg = REPLACE(msg, 1984 4399 2021.6 d_cause_sc_name NEMATIB UPDATE msg = REPLACE(msg, &quot;,) 1984 3397 2021.6 d_cause_sc_name neodse DELETE -99 5207 2021.6 d_cause_sc_name neodse UPDATE msg = REPLACE(msg, &quot;,) -99 2972 2021.6 d_cause_sc_name neodse UPDATE msg = REPLACE(msg, -99 3990 2021.6 d_cause_sc_name NEODSER UPDATE msg = REPLACE(msg, 1984 4400 2021.6 d_cause_sc_name NEODSER UPDATE msg = REPLACE(msg, &quot;,) 1984 3398 2021.6 d_cause_sc_name NEOSERT UPDATE msg = REPLACE(msg, &quot;,) -99 2973 2021.6 d_cause_sc_name NEOSERT DELETE -99 5208 2021.6 d_cause_sc_name NEOSERT UPDATE msg = REPLACE(msg, -99 3991 2021.6 d_cause_sc_name NEURANT UPDATE msg = REPLACE(msg, 1984 4401 2021.6 d_cause_sc_name NEURANT UPDATE msg = REPLACE(msg, &quot;,) 1984 3399 2021.6 d_cause_sc_name NEURFLA UPDATE msg = REPLACE(msg, 1984 4402 2021.6 d_cause_sc_name NEURFLA UPDATE msg = REPLACE(msg, &quot;,) 1984 3400 2021.6 d_cause_sc_name NEURNUM UPDATE msg = REPLACE(msg, 1984 4403 2021.6 d_cause_sc_name NEURNUM UPDATE msg = REPLACE(msg, &quot;,) 1984 3401 2021.6 d_cause_sc_name NEURQUE UPDATE msg = REPLACE(msg, 1984 4404 2021.6 d_cause_sc_name NEURQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3402 2021.6 d_cause_sc_name NEURSPP UPDATE msg = REPLACE(msg, 1984 4405 2021.6 d_cause_sc_name NEURSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3403 2021.6 d_cause_sc_name NOTSPEC UPDATE msg = REPLACE(msg, &quot;,) 1984 3016 2021.6 d_cause_sc_name NOTSPEC UPDATE msg = REPLACE(msg, 1984 4014 2021.6 d_cause_sc_name NYMPPOL UPDATE msg = REPLACE(msg, 1984 4406 2021.6 d_cause_sc_name NYMPPOL UPDATE msg = REPLACE(msg, &quot;,) 1984 3404 2021.6 d_cause_sc_name OBERLIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3405 2021.6 d_cause_sc_name OBERLIN UPDATE msg = REPLACE(msg, 1984 4407 2021.6 d_cause_sc_name OBOLROB UPDATE msg = REPLACE(msg, &quot;,) 1984 3406 2021.6 d_cause_sc_name OBOLROB UPDATE msg = REPLACE(msg, 1984 4408 2021.6 d_cause_sc_name OCNEPIN UPDATE msg = REPLACE(msg, 1984 4409 2021.6 d_cause_sc_name OCNEPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3407 2021.6 d_cause_sc_name OLIGPAN INSERT 1984 5386 2021.6 d_cause_sc_name OLIGUNU UPDATE msg = REPLACE(msg, 1984 4410 2021.6 d_cause_sc_name OLIGUNU UPDATE msg = REPLACE(msg, &quot;,) 1984 3408 2021.6 d_cause_sc_name OPERBRU UPDATE msg = REPLACE(msg, 1984 4411 2021.6 d_cause_sc_name OPERBRU UPDATE msg = REPLACE(msg, &quot;,) 1984 3409 2021.6 d_cause_sc_name OPERFAG UPDATE msg = REPLACE(msg, &quot;,) 1984 3410 2021.6 d_cause_sc_name OPERFAG UPDATE msg = REPLACE(msg, 1984 4412 2021.6 d_cause_sc_name OPHEEUC INSERT 1984 5387 2021.6 d_cause_sc_name OPHEMAS INSERT 1984 5388 2021.6 d_cause_sc_name Ophi UPDATE msg = REPLACE(msg, -99 3992 2021.6 d_cause_sc_name Ophi UPDATE msg = REPLACE(msg, &quot;,) -99 2974 2021.6 d_cause_sc_name Ophi DELETE -99 5209 2021.6 d_cause_sc_name OPHIIPS UPDATE msg = REPLACE(msg, &quot;,) 1984 3411 2021.6 d_cause_sc_name OPHIIPS UPDATE msg = REPLACE(msg, 1984 4413 2021.6 d_cause_sc_name OPHIMIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3412 2021.6 d_cause_sc_name OPHIMIN UPDATE msg = REPLACE(msg, 1984 4414 2021.6 d_cause_sc_name OPHIPCP UPDATE msg = REPLACE(msg, &quot;,) 1984 3413 2021.6 d_cause_sc_name OPHIPCP DELETE 1984 5182 2021.6 d_cause_sc_name OPHIPCP UPDATE msg = REPLACE(msg, 1984 4415 2021.6 d_cause_sc_name OPHIPIC UPDATE msg = REPLACE(msg, 1984 4416 2021.6 d_cause_sc_name OPHIPIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3414 2021.6 d_cause_sc_name OPHIPIP UPDATE msg = REPLACE(msg, &quot;,) 1984 3415 2021.6 d_cause_sc_name OPHIPIP UPDATE msg = REPLACE(msg, 1984 4417 2021.6 d_cause_sc_name OPHIQUE UPDATE msg = REPLACE(msg, 1984 4418 2021.6 d_cause_sc_name OPHIQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3416 2021.6 d_cause_sc_name OPHISPP UPDATE msg = REPLACE(msg, 1984 4419 2021.6 d_cause_sc_name OPHISPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3417 2021.6 d_cause_sc_name ORCHFAG UPDATE msg = REPLACE(msg, &quot;,) -99 2975 2021.6 d_cause_sc_name ORCHFAG DELETE -99 5358 2021.6 d_cause_sc_name ORCHFAG UPDATE msg = REPLACE(msg, -99 3993 2021.6 d_cause_sc_name ORCHQUE DELETE -99 5359 2021.6 d_cause_sc_name ORCHQUE UPDATE msg = REPLACE(msg, &quot;,) -99 2976 2021.6 d_cause_sc_name ORCHQUE UPDATE msg = REPLACE(msg, -99 3994 2021.6 d_cause_sc_name ORGYANT UPDATE msg = REPLACE(msg, 1984 4420 2021.6 d_cause_sc_name ORGYANT UPDATE msg = REPLACE(msg, &quot;,) 1984 3418 2021.6 d_cause_sc_name ORGYREC UPDATE msg = REPLACE(msg, &quot;,) 1984 3419 2021.6 d_cause_sc_name ORGYREC UPDATE msg = REPLACE(msg, 1984 4421 2021.6 d_cause_sc_name ORTHCER UPDATE msg = REPLACE(msg, &quot;,) 1984 3420 2021.6 d_cause_sc_name ORTHCER UPDATE msg = REPLACE(msg, 1984 4422 2021.6 d_cause_sc_name ORTHERO UPDATE msg = REPLACE(msg, 1984 4423 2021.6 d_cause_sc_name ORTHERO UPDATE msg = REPLACE(msg, &quot;,) 1984 3421 2021.6 d_cause_sc_name ORTHLAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3422 2021.6 d_cause_sc_name ORTHLAR UPDATE msg = REPLACE(msg, 1984 4424 2021.6 d_cause_sc_name ORTHLON UPDATE msg = REPLACE(msg, &quot;,) 1984 3423 2021.6 d_cause_sc_name ORTHLON UPDATE msg = REPLACE(msg, 1984 4425 2021.6 d_cause_sc_name ORTHPRO UPDATE msg = REPLACE(msg, &quot;,) 1984 3424 2021.6 d_cause_sc_name ORTHPRO UPDATE msg = REPLACE(msg, 1984 4426 2021.6 d_cause_sc_name ORTHSUT UPDATE msg = REPLACE(msg, 1984 4427 2021.6 d_cause_sc_name ORTHSUT UPDATE msg = REPLACE(msg, &quot;,) 1984 3425 2021.6 d_cause_sc_name OTHER UPDATE msg = REPLACE(msg, -99 3995 2021.6 d_cause_sc_name OTHER UPDATE msg = REPLACE(msg, &quot;,) -99 2977 2021.6 d_cause_sc_name OTHER DELETE -99 5244 2021.6 d_cause_sc_name OTIOCLA UPDATE msg = REPLACE(msg, &quot;,) 1984 3426 2021.6 d_cause_sc_name OTIOCLA UPDATE msg = REPLACE(msg, 1984 4428 2021.6 d_cause_sc_name OTIOIMP UPDATE msg = REPLACE(msg, &quot;,) 1984 3427 2021.6 d_cause_sc_name OTIOIMP UPDATE msg = REPLACE(msg, 1984 4429 2021.6 d_cause_sc_name OTIONIG UPDATE msg = REPLACE(msg, 1984 4430 2021.6 d_cause_sc_name OTIONIG UPDATE msg = REPLACE(msg, &quot;,) 1984 3428 2021.6 d_cause_sc_name OTIORAU UPDATE msg = REPLACE(msg, &quot;,) 1984 3429 2021.6 d_cause_sc_name OTIORAU UPDATE msg = REPLACE(msg, 1984 4431 2021.6 d_cause_sc_name OTIOSIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3430 2021.6 d_cause_sc_name OTIOSIN UPDATE msg = REPLACE(msg, 1984 4432 2021.6 d_cause_sc_name OTIOSUL UPDATE msg = REPLACE(msg, 1984 4433 2021.6 d_cause_sc_name OTIOSUL UPDATE msg = REPLACE(msg, &quot;,) 1984 3431 2021.6 d_cause_sc_name OUDEMUC UPDATE msg = REPLACE(msg, 1984 4434 2021.6 d_cause_sc_name OUDEMUC UPDATE msg = REPLACE(msg, &quot;,) 1984 3432 2021.6 d_cause_sc_name OXYPPOP UPDATE msg = REPLACE(msg, &quot;,) 1984 3433 2021.6 d_cause_sc_name OXYPPOP UPDATE msg = REPLACE(msg, 1984 4489 2021.6 d_cause_sc_name PALMFES UPDATE msg = REPLACE(msg, 1984 4490 2021.6 d_cause_sc_name PALMFES UPDATE msg = REPLACE(msg, &quot;,) 1984 3434 2021.6 d_cause_sc_name PANADOM UPDATE msg = REPLACE(msg, 1984 4491 2021.6 d_cause_sc_name PANADOM UPDATE msg = REPLACE(msg, &quot;,) 1984 3435 2021.6 d_cause_sc_name PANDCOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3436 2021.6 d_cause_sc_name PANDCOR UPDATE msg = REPLACE(msg, 1984 4492 2021.6 d_cause_sc_name PANDRIB UPDATE msg = REPLACE(msg, &quot;,) 1984 3437 2021.6 d_cause_sc_name PANDRIB UPDATE msg = REPLACE(msg, 1984 4493 2021.6 d_cause_sc_name PANOULM UPDATE msg = REPLACE(msg, 1984 4494 2021.6 d_cause_sc_name PANOULM UPDATE msg = REPLACE(msg, &quot;,) 1984 3438 2021.6 d_cause_sc_name PARASIN UPDATE msg = REPLACE(msg, 1984 4495 2021.6 d_cause_sc_name PARASIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3439 2021.6 d_cause_sc_name PARATAB UPDATE msg = REPLACE(msg, &quot;,) 1984 3440 2021.6 d_cause_sc_name PARATAB UPDATE msg = REPLACE(msg, 1984 4496 2021.6 d_cause_sc_name PAREROB UPDATE msg = REPLACE(msg, 1984 4497 2021.6 d_cause_sc_name PAREROB UPDATE msg = REPLACE(msg, &quot;,) 1984 3441 2021.6 d_cause_sc_name PARTCOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3442 2021.6 d_cause_sc_name PARTCOR UPDATE msg = REPLACE(msg, 1984 4498 2021.6 d_cause_sc_name PARTCRU UPDATE msg = REPLACE(msg, &quot;,) 1984 3443 2021.6 d_cause_sc_name PARTCRU UPDATE msg = REPLACE(msg, 1984 4499 2021.6 d_cause_sc_name PARTPOM UPDATE msg = REPLACE(msg, 1984 4500 2021.6 d_cause_sc_name PARTPOM UPDATE msg = REPLACE(msg, &quot;,) 1984 3444 2021.6 d_cause_sc_name PATHOLO DELETE -99 5360 2021.6 d_cause_sc_name PATHOLO UPDATE msg = REPLACE(msg, -99 3996 2021.6 d_cause_sc_name PATHOLO UPDATE msg = REPLACE(msg, &quot;,) -99 2978 2021.6 d_cause_sc_name PAYSARC INSERT 1984 5389 2021.6 d_cause_sc_name PEDIACE UPDATE msg = REPLACE(msg, &quot;,) 1984 3445 2021.6 d_cause_sc_name PEDIACE UPDATE msg = REPLACE(msg, 1984 4501 2021.6 d_cause_sc_name PEMPCOR UPDATE msg = REPLACE(msg, 1984 4502 2021.6 d_cause_sc_name PEMPCOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3446 2021.6 d_cause_sc_name PEMPPRO UPDATE msg = REPLACE(msg, &quot;,) 1984 3447 2021.6 d_cause_sc_name PEMPPRO UPDATE msg = REPLACE(msg, 1984 4503 2021.6 d_cause_sc_name PEMPSEM UPDATE msg = REPLACE(msg, &quot;,) 1984 3448 2021.6 d_cause_sc_name PEMPSEM UPDATE msg = REPLACE(msg, 1984 4504 2021.6 d_cause_sc_name PEMPSPI UPDATE msg = REPLACE(msg, &quot;,) 1984 3449 2021.6 d_cause_sc_name PEMPSPI UPDATE msg = REPLACE(msg, 1984 4505 2021.6 d_cause_sc_name PEMPSPP UPDATE msg = REPLACE(msg, 1984 4506 2021.6 d_cause_sc_name PEMPSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3450 2021.6 d_cause_sc_name PERIACE UPDATE msg = REPLACE(msg, 1984 4507 2021.6 d_cause_sc_name PERIACE UPDATE msg = REPLACE(msg, &quot;,) 1984 3451 2021.6 d_cause_sc_name PERILIN UPDATE msg = REPLACE(msg, 1984 4508 2021.6 d_cause_sc_name PERILIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3452 2021.6 d_cause_sc_name PERIPIN UPDATE msg = REPLACE(msg, -99 3997 2021.6 d_cause_sc_name PERIPIN DELETE -99 5295 2021.6 d_cause_sc_name PERIPIN UPDATE msg = REPLACE(msg, &quot;,) -99 2979 2021.6 d_cause_sc_name PERITES UPDATE msg = REPLACE(msg, 1984 4509 2021.6 d_cause_sc_name PERITES UPDATE msg = REPLACE(msg, &quot;,) 1984 3453 2021.6 d_cause_sc_name PESTFUN UPDATE msg = REPLACE(msg, 1984 4510 2021.6 d_cause_sc_name PESTFUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3454 2021.6 d_cause_sc_name PETRRES UPDATE msg = REPLACE(msg, &quot;,) 1984 3455 2021.6 d_cause_sc_name PETRRES UPDATE msg = REPLACE(msg, 1984 4511 2021.6 d_cause_sc_name PEZICIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3472 2021.6 d_cause_sc_name PEZICIN UPDATE msg = REPLACE(msg, 1984 4528 2021.6 d_cause_sc_name PHACCON UPDATE msg = REPLACE(msg, 1984 4529 2021.6 d_cause_sc_name PHACCON UPDATE msg = REPLACE(msg, &quot;,) 1984 3473 2021.6 d_cause_sc_name PHACINF UPDATE msg = REPLACE(msg, 1984 4530 2021.6 d_cause_sc_name PHACINF UPDATE msg = REPLACE(msg, &quot;,) 1984 3474 2021.6 d_cause_sc_name PHAECYA UPDATE msg = REPLACE(msg, &quot;,) 1984 3475 2021.6 d_cause_sc_name PHAECYA UPDATE msg = REPLACE(msg, 1984 4531 2021.6 d_cause_sc_name PHAEGAE UPDATE msg = REPLACE(msg, &quot;,) 1984 3476 2021.6 d_cause_sc_name PHAEGAE UPDATE msg = REPLACE(msg, 1984 4532 2021.6 d_cause_sc_name PHAESCH UPDATE msg = REPLACE(msg, 1984 4533 2021.6 d_cause_sc_name PHAESCH UPDATE msg = REPLACE(msg, &quot;,) 1984 3477 2021.6 d_cause_sc_name PHALBUC UPDATE msg = REPLACE(msg, &quot;,) 1984 3478 2021.6 d_cause_sc_name PHALBUC UPDATE msg = REPLACE(msg, 1984 4534 2021.6 d_cause_sc_name PHELCHR UPDATE msg = REPLACE(msg, 1984 4535 2021.6 d_cause_sc_name PHELCHR UPDATE msg = REPLACE(msg, &quot;,) 1984 3479 2021.6 d_cause_sc_name PHELHAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3480 2021.6 d_cause_sc_name PHELHAR UPDATE msg = REPLACE(msg, 1984 4536 2021.6 d_cause_sc_name PHELIGN UPDATE msg = REPLACE(msg, 1984 4537 2021.6 d_cause_sc_name PHELIGN UPDATE msg = REPLACE(msg, &quot;,) 1984 3481 2021.6 d_cause_sc_name phelpi DELETE -99 5210 2021.6 d_cause_sc_name phelpi UPDATE msg = REPLACE(msg, &quot;,) -99 2980 2021.6 d_cause_sc_name phelpi UPDATE msg = REPLACE(msg, -99 3998 2021.6 d_cause_sc_name PHELPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3482 2021.6 d_cause_sc_name PHELPIN UPDATE msg = REPLACE(msg, 1984 4538 2021.6 d_cause_sc_name PHELPOM UPDATE msg = REPLACE(msg, &quot;,) 1984 3483 2021.6 d_cause_sc_name PHELPOM UPDATE msg = REPLACE(msg, 1984 4539 2021.6 d_cause_sc_name PHELPUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3484 2021.6 d_cause_sc_name PHELPUN UPDATE msg = REPLACE(msg, 1984 4540 2021.6 d_cause_sc_name PHELROB UPDATE msg = REPLACE(msg, 1984 4541 2021.6 d_cause_sc_name PHELROB UPDATE msg = REPLACE(msg, &quot;,) 1984 3485 2021.6 d_cause_sc_name PHELTOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3486 2021.6 d_cause_sc_name PHELTOR UPDATE msg = REPLACE(msg, 1984 4542 2021.6 d_cause_sc_name PHELTRE UPDATE msg = REPLACE(msg, &quot;,) 1984 3487 2021.6 d_cause_sc_name PHELTRE UPDATE msg = REPLACE(msg, 1984 4543 2021.6 d_cause_sc_name PHLOACE UPDATE msg = REPLACE(msg, 1984 4544 2021.6 d_cause_sc_name PHLOACE UPDATE msg = REPLACE(msg, &quot;,) 1984 3488 2021.6 d_cause_sc_name PHLOBIC UPDATE msg = REPLACE(msg, 1984 4545 2021.6 d_cause_sc_name PHLOBIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3489 2021.6 d_cause_sc_name PHLOPAD UPDATE msg = REPLACE(msg, &quot;,) 1984 3490 2021.6 d_cause_sc_name PHLOPAD UPDATE msg = REPLACE(msg, 1984 4546 2021.6 d_cause_sc_name PHLOPAS UPDATE msg = REPLACE(msg, 1984 4547 2021.6 d_cause_sc_name PHLOPAS UPDATE msg = REPLACE(msg, &quot;,) 1984 3491 2021.6 d_cause_sc_name PHLOTHU UPDATE msg = REPLACE(msg, 1984 4548 2021.6 d_cause_sc_name PHLOTHU UPDATE msg = REPLACE(msg, &quot;,) 1984 3492 2021.6 d_cause_sc_name PHOMEX UPDATE msg = REPLACE(msg, 1984 4027 2021.6 d_cause_sc_name PHOMEX DELETE 1984 5183 2021.6 d_cause_sc_name PHOMEX UPDATE msg = REPLACE(msg, &quot;,) 1984 3029 2021.6 d_cause_sc_name PHOMEXI UPDATE msg = REPLACE(msg, &quot;,) 1984 3543 2021.6 d_cause_sc_name PHOMEXI UPDATE msg = REPLACE(msg, 1984 4596 2021.6 d_cause_sc_name PHOMJUN UPDATE msg = REPLACE(msg, 1984 4028 2021.6 d_cause_sc_name PHOMJUN UPDATE msg = REPLACE(msg, &quot;,) 1984 3030 2021.6 d_cause_sc_name PHOMONC UPDATE msg = REPLACE(msg, &quot;,) 1984 3031 2021.6 d_cause_sc_name PHOMONC UPDATE msg = REPLACE(msg, 1984 4029 2021.6 d_cause_sc_name PHOMQUE UPDATE msg = REPLACE(msg, 1984 4030 2021.6 d_cause_sc_name PHOMQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3032 2021.6 d_cause_sc_name PHOMSAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3033 2021.6 d_cause_sc_name PHOMSAL UPDATE msg = REPLACE(msg, 1984 4031 2021.6 d_cause_sc_name PHOMSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3034 2021.6 d_cause_sc_name PHOMSPP UPDATE msg = REPLACE(msg, 1984 4032 2021.6 d_cause_sc_name PHORSEM UPDATE msg = REPLACE(msg, 1984 4033 2021.6 d_cause_sc_name PHORSEM UPDATE msg = REPLACE(msg, &quot;,) 1984 3035 2021.6 d_cause_sc_name PHYCAMB DELETE 1984 5184 2021.6 d_cause_sc_name PHYCAMB UPDATE msg = REPLACE(msg, &quot;,) 1984 3036 2021.6 d_cause_sc_name PHYCAMB UPDATE msg = REPLACE(msg, 1984 4034 2021.6 d_cause_sc_name PHYLACE UPDATE msg = REPLACE(msg, 1984 4035 2021.6 d_cause_sc_name PHYLACE UPDATE msg = REPLACE(msg, &quot;,) 1984 3037 2021.6 d_cause_sc_name PHYLARG UPDATE msg = REPLACE(msg, 1984 4036 2021.6 d_cause_sc_name PHYLARG UPDATE msg = REPLACE(msg, &quot;,) 1984 3038 2021.6 d_cause_sc_name PHYLASP UPDATE msg = REPLACE(msg, 1984 4037 2021.6 d_cause_sc_name PHYLASP DELETE 1984 5185 2021.6 d_cause_sc_name PHYLASP UPDATE msg = REPLACE(msg, &quot;,) 1984 3039 2021.6 d_cause_sc_name PHYLBET UPDATE msg = REPLACE(msg, 1984 4796 2021.6 d_cause_sc_name PHYLBET UPDATE msg = REPLACE(msg, &quot;,) 1984 3739 2021.6 d_cause_sc_name PHYLDSP DELETE 1984 5186 2021.6 d_cause_sc_name PHYLDSP UPDATE msg = REPLACE(msg, 1984 4038 2021.6 d_cause_sc_name PHYLDSP UPDATE msg = REPLACE(msg, &quot;,) 1984 3040 2021.6 d_cause_sc_name PHYLFAG UPDATE msg = REPLACE(msg, &quot;,) 1984 3041 2021.6 d_cause_sc_name PHYLFAG UPDATE msg = REPLACE(msg, 1984 4039 2021.6 d_cause_sc_name PHYLFAN UPDATE msg = REPLACE(msg, 1984 4040 2021.6 d_cause_sc_name PHYLFAN UPDATE msg = REPLACE(msg, &quot;,) 1984 3042 2021.6 d_cause_sc_name PHYLGLA UPDATE msg = REPLACE(msg, &quot;,) 1984 3043 2021.6 d_cause_sc_name PHYLGLA UPDATE msg = REPLACE(msg, 1984 4041 2021.6 d_cause_sc_name PHYLGUT UPDATE msg = REPLACE(msg, &quot;,) 1984 3044 2021.6 d_cause_sc_name PHYLGUT UPDATE msg = REPLACE(msg, 1984 4042 2021.6 d_cause_sc_name PHYLHOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3045 2021.6 d_cause_sc_name PHYLHOR UPDATE msg = REPLACE(msg, 1984 4043 2021.6 d_cause_sc_name PHYLLSP UPDATE msg = REPLACE(msg, &quot;,) 1984 3046 2021.6 d_cause_sc_name PHYLLSP UPDATE msg = REPLACE(msg, 1984 4044 2021.6 d_cause_sc_name PHYLMAG UPDATE msg = REPLACE(msg, 1984 4338 2021.6 d_cause_sc_name PHYLMAG UPDATE msg = REPLACE(msg, &quot;,) 1984 3336 2021.6 d_cause_sc_name PHYLMES UPDATE msg = REPLACE(msg, 1984 4339 2021.6 d_cause_sc_name PHYLMES UPDATE msg = REPLACE(msg, &quot;,) 1984 3337 2021.6 d_cause_sc_name PHYLOBL UPDATE msg = REPLACE(msg, 1984 4340 2021.6 d_cause_sc_name PHYLOBL UPDATE msg = REPLACE(msg, &quot;,) 1984 3338 2021.6 d_cause_sc_name PHYLOSP UPDATE msg = REPLACE(msg, 1984 4341 2021.6 d_cause_sc_name PHYLOSP UPDATE msg = REPLACE(msg, &quot;,) 1984 3339 2021.6 d_cause_sc_name PHYLPAR UPDATE msg = REPLACE(msg, 1984 4342 2021.6 d_cause_sc_name PHYLPAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3340 2021.6 d_cause_sc_name PHYLPLA UPDATE msg = REPLACE(msg, &quot;,) 1984 3341 2021.6 d_cause_sc_name PHYLPLA UPDATE msg = REPLACE(msg, 1984 4343 2021.6 d_cause_sc_name PHYLPOP UPDATE msg = REPLACE(msg, 1984 4045 2021.6 d_cause_sc_name PHYLPOP UPDATE msg = REPLACE(msg, &quot;,) 1984 3047 2021.6 d_cause_sc_name PHYLPYR UPDATE msg = REPLACE(msg, 1984 4046 2021.6 d_cause_sc_name PHYLPYR UPDATE msg = REPLACE(msg, &quot;,) 1984 3048 2021.6 d_cause_sc_name PHYLQUE UPDATE msg = REPLACE(msg, 1984 4047 2021.6 d_cause_sc_name PHYLQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3049 2021.6 d_cause_sc_name PHYLROB UPDATE msg = REPLACE(msg, &quot;,) 1984 3050 2021.6 d_cause_sc_name PHYLROB UPDATE msg = REPLACE(msg, 1984 4048 2021.6 d_cause_sc_name PHYLSPE UPDATE msg = REPLACE(msg, &quot;,) 1984 3051 2021.6 d_cause_sc_name PHYLSPE UPDATE msg = REPLACE(msg, 1984 4049 2021.6 d_cause_sc_name PHYLSPH UPDATE msg = REPLACE(msg, 1984 4050 2021.6 d_cause_sc_name PHYLSPH UPDATE msg = REPLACE(msg, &quot;,) 1984 3052 2021.6 d_cause_sc_name PHYLSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3053 2021.6 d_cause_sc_name PHYLSPP UPDATE msg = REPLACE(msg, 1984 4051 2021.6 d_cause_sc_name PHYLSUF UPDATE msg = REPLACE(msg, &quot;,) 1984 3054 2021.6 d_cause_sc_name PHYLSUF UPDATE msg = REPLACE(msg, 1984 4052 2021.6 d_cause_sc_name PHYLTIB UPDATE msg = REPLACE(msg, &quot;,) 1984 3055 2021.6 d_cause_sc_name PHYLTIB UPDATE msg = REPLACE(msg, 1984 4053 2021.6 d_cause_sc_name PHYLVIT UPDATE msg = REPLACE(msg, &quot;,) 1984 3056 2021.6 d_cause_sc_name PHYLVIT UPDATE msg = REPLACE(msg, 1984 4054 2021.6 d_cause_sc_name PHYLVUL UPDATE msg = REPLACE(msg, 1984 4055 2021.6 d_cause_sc_name PHYLVUL UPDATE msg = REPLACE(msg, &quot;,) 1984 3057 2021.6 d_cause_sc_name PHYMTES UPDATE msg = REPLACE(msg, 1984 4056 2021.6 d_cause_sc_name PHYMTES UPDATE msg = REPLACE(msg, &quot;,) 1984 3058 2021.6 d_cause_sc_name PHYSPIC UPDATE msg = REPLACE(msg, 1984 4057 2021.6 d_cause_sc_name PHYSPIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3059 2021.6 d_cause_sc_name PHYTACE UPDATE msg = REPLACE(msg, &quot;,) 1984 3060 2021.6 d_cause_sc_name PHYTACE UPDATE msg = REPLACE(msg, 1984 4058 2021.6 d_cause_sc_name PHYTALN UPDATE msg = REPLACE(msg, 1984 4059 2021.6 d_cause_sc_name PHYTALN UPDATE msg = REPLACE(msg, &quot;,) 1984 3061 2021.6 d_cause_sc_name PHYTAVE UPDATE msg = REPLACE(msg, 1984 4060 2021.6 d_cause_sc_name PHYTAVE UPDATE msg = REPLACE(msg, &quot;,) 1984 3062 2021.6 d_cause_sc_name PHYTBET UPDATE msg = REPLACE(msg, 1984 4061 2021.6 d_cause_sc_name PHYTBET UPDATE msg = REPLACE(msg, &quot;,) 1984 3063 2021.6 d_cause_sc_name PHYTCAC UPDATE msg = REPLACE(msg, &quot;,) 1984 3064 2021.6 d_cause_sc_name PHYTCAC UPDATE msg = REPLACE(msg, 1984 4062 2021.6 d_cause_sc_name PHYTCAM UPDATE msg = REPLACE(msg, &quot;,) 1984 3065 2021.6 d_cause_sc_name PHYTCAM UPDATE msg = REPLACE(msg, 1984 4063 2021.6 d_cause_sc_name PHYTCAV UPDATE msg = REPLACE(msg, &quot;,) 1984 3066 2021.6 d_cause_sc_name PHYTCAV UPDATE msg = REPLACE(msg, 1984 4064 2021.6 d_cause_sc_name PHYTCIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3067 2021.6 d_cause_sc_name PHYTCIN UPDATE msg = REPLACE(msg, 1984 4065 2021.6 d_cause_sc_name PHYTILI UPDATE msg = REPLACE(msg, &quot;,) 1984 3068 2021.6 d_cause_sc_name PHYTILI UPDATE msg = REPLACE(msg, 1984 4066 2021.6 d_cause_sc_name PHYTLAT UPDATE msg = REPLACE(msg, 1984 4067 2021.6 d_cause_sc_name PHYTLAT UPDATE msg = REPLACE(msg, &quot;,) 1984 3069 2021.6 d_cause_sc_name PHYTSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3070 2021.6 d_cause_sc_name PHYTSPP UPDATE msg = REPLACE(msg, 1984 4068 2021.6 d_cause_sc_name PHYTVIM UPDATE msg = REPLACE(msg, &quot;,) 1984 3071 2021.6 d_cause_sc_name PHYTVIM UPDATE msg = REPLACE(msg, 1984 4069 2021.6 d_cause_sc_name PICISPP DELETE -99 5279 2021.6 d_cause_sc_name PICISPP UPDATE msg = REPLACE(msg, -99 3942 2021.6 d_cause_sc_name PICISPP UPDATE msg = REPLACE(msg, &quot;,) -99 2924 2021.6 d_cause_sc_name PILIACE UPDATE msg = REPLACE(msg, 1984 4070 2021.6 d_cause_sc_name PILIACE UPDATE msg = REPLACE(msg, &quot;,) 1984 3072 2021.6 d_cause_sc_name PINECEM UPDATE msg = REPLACE(msg, &quot;,) 1984 3073 2021.6 d_cause_sc_name PINECEM UPDATE msg = REPLACE(msg, 1984 4071 2021.6 d_cause_sc_name PINEPIN UPDATE msg = REPLACE(msg, 1984 4072 2021.6 d_cause_sc_name PINEPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3074 2021.6 d_cause_sc_name PINESTR UPDATE msg = REPLACE(msg, 1984 4073 2021.6 d_cause_sc_name PINESTR UPDATE msg = REPLACE(msg, &quot;,) 1984 3075 2021.6 d_cause_sc_name PIPTBET UPDATE msg = REPLACE(msg, 1984 4074 2021.6 d_cause_sc_name PIPTBET UPDATE msg = REPLACE(msg, &quot;,) 1984 3076 2021.6 d_cause_sc_name PISSCAS UPDATE msg = REPLACE(msg, 1984 4075 2021.6 d_cause_sc_name PISSCAS UPDATE msg = REPLACE(msg, &quot;,) 1984 3077 2021.6 d_cause_sc_name PISSPIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3078 2021.6 d_cause_sc_name PISSPIC UPDATE msg = REPLACE(msg, 1984 4076 2021.6 d_cause_sc_name PISSSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3079 2021.6 d_cause_sc_name PISSSPP UPDATE msg = REPLACE(msg, 1984 4077 2021.6 d_cause_sc_name PISSVAL INSERT 1984 5390 2021.6 d_cause_sc_name PITYBID UPDATE msg = REPLACE(msg, &quot;,) 1984 3080 2021.6 d_cause_sc_name PITYBID UPDATE msg = REPLACE(msg, 1984 4078 2021.6 d_cause_sc_name PITYBIS UPDATE msg = REPLACE(msg, &quot;,) 1984 3081 2021.6 d_cause_sc_name PITYBIS UPDATE msg = REPLACE(msg, 1984 4079 2021.6 d_cause_sc_name PITYBUY UPDATE msg = REPLACE(msg, 1984 4080 2021.6 d_cause_sc_name PITYBUY UPDATE msg = REPLACE(msg, &quot;,) 1984 3082 2021.6 d_cause_sc_name PITYCAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3083 2021.6 d_cause_sc_name PITYCAL UPDATE msg = REPLACE(msg, 1984 4081 2021.6 d_cause_sc_name pitych UPDATE msg = REPLACE(msg, &quot;,) -99 2925 2021.6 d_cause_sc_name pitych DELETE -99 5211 2021.6 d_cause_sc_name pitych UPDATE msg = REPLACE(msg, -99 3943 2021.6 d_cause_sc_name PITYCHA UPDATE msg = REPLACE(msg, &quot;,) 1984 3084 2021.6 d_cause_sc_name PITYCHA UPDATE msg = REPLACE(msg, 1984 4082 2021.6 d_cause_sc_name PITYCUR UPDATE msg = REPLACE(msg, &quot;,) 1984 3085 2021.6 d_cause_sc_name PITYCUR UPDATE msg = REPLACE(msg, 1984 4083 2021.6 d_cause_sc_name PITYEXS UPDATE msg = REPLACE(msg, &quot;,) 1984 3086 2021.6 d_cause_sc_name PITYEXS UPDATE msg = REPLACE(msg, 1984 4084 2021.6 d_cause_sc_name PITYPIT UPDATE msg = REPLACE(msg, &quot;,) 1984 3087 2021.6 d_cause_sc_name PITYPIT UPDATE msg = REPLACE(msg, 1984 4085 2021.6 d_cause_sc_name PITYPUB UPDATE msg = REPLACE(msg, &quot;,) 1984 3088 2021.6 d_cause_sc_name PITYPUB UPDATE msg = REPLACE(msg, 1984 4086 2021.6 d_cause_sc_name PITYQUA UPDATE msg = REPLACE(msg, &quot;,) 1984 3089 2021.6 d_cause_sc_name PITYQUA UPDATE msg = REPLACE(msg, 1984 4087 2021.6 d_cause_sc_name PITYSPI UPDATE msg = REPLACE(msg, 1984 4088 2021.6 d_cause_sc_name PITYSPI UPDATE msg = REPLACE(msg, &quot;,) 1984 3090 2021.6 d_cause_sc_name PITYSPP DELETE -99 5325 2021.6 d_cause_sc_name PITYSPP UPDATE msg = REPLACE(msg, -99 3944 2021.6 d_cause_sc_name PITYSPP UPDATE msg = REPLACE(msg, &quot;,) -99 2926 2021.6 d_cause_sc_name PITYTRE UPDATE msg = REPLACE(msg, &quot;,) 1984 3091 2021.6 d_cause_sc_name PITYTRE UPDATE msg = REPLACE(msg, 1984 4089 2021.6 d_cause_sc_name PITYVOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3092 2021.6 d_cause_sc_name PITYVOR UPDATE msg = REPLACE(msg, 1984 4090 2021.6 d_cause_sc_name PLAGQUE UPDATE msg = REPLACE(msg, 1984 4091 2021.6 d_cause_sc_name PLAGQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3093 2021.6 d_cause_sc_name PLAGVER UPDATE msg = REPLACE(msg, 1984 4092 2021.6 d_cause_sc_name PLAGVER UPDATE msg = REPLACE(msg, &quot;,) 1984 3094 2021.6 d_cause_sc_name PLATCYL UPDATE msg = REPLACE(msg, &quot;,) 1984 3095 2021.6 d_cause_sc_name PLATCYL UPDATE msg = REPLACE(msg, 1984 4093 2021.6 d_cause_sc_name PLATOXY UPDATE msg = REPLACE(msg, 1984 4094 2021.6 d_cause_sc_name PLATOXY UPDATE msg = REPLACE(msg, &quot;,) 1984 3096 2021.6 d_cause_sc_name PLEUOST UPDATE msg = REPLACE(msg, 1984 4095 2021.6 d_cause_sc_name PLEUOST UPDATE msg = REPLACE(msg, &quot;,) 1984 3097 2021.6 d_cause_sc_name PODOAUC UPDATE msg = REPLACE(msg, &quot;,) 1984 3098 2021.6 d_cause_sc_name PODOAUC UPDATE msg = REPLACE(msg, 1984 4096 2021.6 d_cause_sc_name PODOLEU UPDATE msg = REPLACE(msg, 1984 4097 2021.6 d_cause_sc_name PODOLEU UPDATE msg = REPLACE(msg, &quot;,) 1984 3099 2021.6 d_cause_sc_name PODOOXY UPDATE msg = REPLACE(msg, 1984 4098 2021.6 d_cause_sc_name PODOOXY UPDATE msg = REPLACE(msg, &quot;,) 1984 3100 2021.6 d_cause_sc_name PODOSP DELETE 1984 5187 2021.6 d_cause_sc_name PODOSP UPDATE msg = REPLACE(msg, &quot;,) 1984 3101 2021.6 d_cause_sc_name PODOSP UPDATE msg = REPLACE(msg, 1984 4099 2021.6 d_cause_sc_name PODOSPP UPDATE msg = REPLACE(msg, 1984 4100 2021.6 d_cause_sc_name PODOSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3102 2021.6 d_cause_sc_name POLLLOC UPDATE msg = REPLACE(msg, -99 3945 2021.6 d_cause_sc_name POLLLOC UPDATE msg = REPLACE(msg, &quot;,) -99 2927 2021.6 d_cause_sc_name POLLLOC DELETE -99 5212 2021.6 d_cause_sc_name POLLRAD UPDATE msg = REPLACE(msg, 1984 4101 2021.6 d_cause_sc_name POLLRAD UPDATE msg = REPLACE(msg, &quot;,) 1984 3103 2021.6 d_cause_sc_name POLLSAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3104 2021.6 d_cause_sc_name POLLSAL UPDATE msg = REPLACE(msg, 1984 4102 2021.6 d_cause_sc_name POLLSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3105 2021.6 d_cause_sc_name POLLSPP UPDATE msg = REPLACE(msg, 1984 4103 2021.6 d_cause_sc_name POLYATO UPDATE msg = REPLACE(msg, &quot;,) 1984 3106 2021.6 d_cause_sc_name POLYATO UPDATE msg = REPLACE(msg, 1984 4104 2021.6 d_cause_sc_name POLYIMP UPDATE msg = REPLACE(msg, &quot;,) 1984 3107 2021.6 d_cause_sc_name POLYIMP UPDATE msg = REPLACE(msg, 1984 4105 2021.6 d_cause_sc_name POLYMAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3108 2021.6 d_cause_sc_name POLYMAR UPDATE msg = REPLACE(msg, 1984 4106 2021.6 d_cause_sc_name POLYMOL UPDATE msg = REPLACE(msg, 1984 4107 2021.6 d_cause_sc_name POLYMOL UPDATE msg = REPLACE(msg, &quot;,) 1984 3109 2021.6 d_cause_sc_name POLYPOL UPDATE msg = REPLACE(msg, &quot;,) 1984 3110 2021.6 d_cause_sc_name POLYPOL UPDATE msg = REPLACE(msg, 1984 4108 2021.6 d_cause_sc_name POLYPOR DELETE -99 5280 2021.6 d_cause_sc_name POLYPOR UPDATE msg = REPLACE(msg, -99 3946 2021.6 d_cause_sc_name POLYPOR UPDATE msg = REPLACE(msg, &quot;,) -99 2928 2021.6 d_cause_sc_name POLYPTE UPDATE msg = REPLACE(msg, 1984 4109 2021.6 d_cause_sc_name POLYPTE UPDATE msg = REPLACE(msg, &quot;,) 1984 3111 2021.6 d_cause_sc_name POLYSER UPDATE msg = REPLACE(msg, 1984 4110 2021.6 d_cause_sc_name POLYSER UPDATE msg = REPLACE(msg, &quot;,) 1984 3112 2021.6 d_cause_sc_name POLYSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3113 2021.6 d_cause_sc_name POLYSPP UPDATE msg = REPLACE(msg, 1984 4111 2021.6 d_cause_sc_name POLYSQU UPDATE msg = REPLACE(msg, 1984 4112 2021.6 d_cause_sc_name POLYSQU UPDATE msg = REPLACE(msg, &quot;,) 1984 3114 2021.6 d_cause_sc_name POLYSUB UPDATE msg = REPLACE(msg, &quot;,) 1984 3115 2021.6 d_cause_sc_name POLYSUB UPDATE msg = REPLACE(msg, 1984 4113 2021.6 d_cause_sc_name PORTSIM UPDATE msg = REPLACE(msg, 1984 4114 2021.6 d_cause_sc_name PORTSIM UPDATE msg = REPLACE(msg, &quot;,) 1984 3116 2021.6 d_cause_sc_name PRIOCOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3117 2021.6 d_cause_sc_name PRIOCOR UPDATE msg = REPLACE(msg, 1984 4115 2021.6 d_cause_sc_name PRIOULM UPDATE msg = REPLACE(msg, 1984 4116 2021.6 d_cause_sc_name PRIOULM UPDATE msg = REPLACE(msg, &quot;,) 1984 3118 2021.6 d_cause_sc_name prisab UPDATE msg = REPLACE(msg, -99 3947 2021.6 d_cause_sc_name prisab DELETE -99 5213 2021.6 d_cause_sc_name prisab UPDATE msg = REPLACE(msg, &quot;,) -99 2929 2021.6 d_cause_sc_name PRISABI UPDATE msg = REPLACE(msg, 1984 4139 2021.6 d_cause_sc_name PRISABI UPDATE msg = REPLACE(msg, &quot;,) 1984 3141 2021.6 d_cause_sc_name PRISCON UPDATE msg = REPLACE(msg, &quot;,) 1984 3142 2021.6 d_cause_sc_name PRISCON UPDATE msg = REPLACE(msg, 1984 4140 2021.6 d_cause_sc_name PRISGEN UPDATE msg = REPLACE(msg, &quot;,) 1984 3143 2021.6 d_cause_sc_name PRISGEN UPDATE msg = REPLACE(msg, 1984 4141 2021.6 d_cause_sc_name PRISLAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3144 2021.6 d_cause_sc_name PRISLAR UPDATE msg = REPLACE(msg, 1984 4142 2021.6 d_cause_sc_name PROCFRA UPDATE msg = REPLACE(msg, 1984 4143 2021.6 d_cause_sc_name PROCFRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3145 2021.6 d_cause_sc_name PROTAGI UPDATE msg = REPLACE(msg, &quot;,) 1984 3146 2021.6 d_cause_sc_name PROTAGI UPDATE msg = REPLACE(msg, 1984 4144 2021.6 d_cause_sc_name Pseu UPDATE msg = REPLACE(msg, &quot;,) -99 2930 2021.6 d_cause_sc_name Pseu DELETE -99 5281 2021.6 d_cause_sc_name Pseu UPDATE msg = REPLACE(msg, -99 3948 2021.6 d_cause_sc_name PSEUFRA UPDATE msg = REPLACE(msg, 1984 4145 2021.6 d_cause_sc_name PSEUFRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3147 2021.6 d_cause_sc_name PSEUMOR UPDATE msg = REPLACE(msg, 1984 4146 2021.6 d_cause_sc_name PSEUMOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3148 2021.6 d_cause_sc_name PSEUPEN UPDATE msg = REPLACE(msg, &quot;,) 1984 3149 2021.6 d_cause_sc_name PSEUPEN UPDATE msg = REPLACE(msg, 1984 4147 2021.6 d_cause_sc_name PSEUQUE UPDATE msg = REPLACE(msg, &quot;,) -99 2931 2021.6 d_cause_sc_name PSEUQUE UPDATE msg = REPLACE(msg, -99 3949 2021.6 d_cause_sc_name PSEUQUE DELETE -99 5282 2021.6 d_cause_sc_name PSEUSAV UPDATE msg = REPLACE(msg, &quot;,) 1984 3150 2021.6 d_cause_sc_name PSEUSAV UPDATE msg = REPLACE(msg, 1984 4148 2021.6 d_cause_sc_name PSEUSP DELETE 1984 5188 2021.6 d_cause_sc_name PSEUSP UPDATE msg = REPLACE(msg, 1984 4149 2021.6 d_cause_sc_name PSEUSP UPDATE msg = REPLACE(msg, &quot;,) 1984 3151 2021.6 d_cause_sc_name PSEUSPP UPDATE msg = REPLACE(msg, 1984 4150 2021.6 d_cause_sc_name PSEUSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3152 2021.6 d_cause_sc_name PSEUSYR UPDATE msg = REPLACE(msg, 1984 4151 2021.6 d_cause_sc_name PSEUSYR UPDATE msg = REPLACE(msg, &quot;,) 1984 3153 2021.6 d_cause_sc_name PSYLALN UPDATE msg = REPLACE(msg, &quot;,) 1984 3154 2021.6 d_cause_sc_name PSYLALN UPDATE msg = REPLACE(msg, 1984 4152 2021.6 d_cause_sc_name PSYLFRA UPDATE msg = REPLACE(msg, 1984 4153 2021.6 d_cause_sc_name PSYLFRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3155 2021.6 d_cause_sc_name PSYLILI UPDATE msg = REPLACE(msg, 1984 4154 2021.6 d_cause_sc_name PSYLILI UPDATE msg = REPLACE(msg, &quot;,) 1984 3156 2021.6 d_cause_sc_name PSYLMEL UPDATE msg = REPLACE(msg, &quot;,) 1984 3157 2021.6 d_cause_sc_name PSYLMEL UPDATE msg = REPLACE(msg, 1984 4155 2021.6 d_cause_sc_name PSYLPER UPDATE msg = REPLACE(msg, 1984 4156 2021.6 d_cause_sc_name PSYLPER UPDATE msg = REPLACE(msg, &quot;,) 1984 3158 2021.6 d_cause_sc_name PSYLPUL UPDATE msg = REPLACE(msg, &quot;,) 1984 3159 2021.6 d_cause_sc_name PSYLPUL UPDATE msg = REPLACE(msg, 1984 4157 2021.6 d_cause_sc_name PSYLPYR UPDATE msg = REPLACE(msg, &quot;,) 1984 3160 2021.6 d_cause_sc_name PSYLPYR UPDATE msg = REPLACE(msg, 1984 4158 2021.6 d_cause_sc_name PTERALN UPDATE msg = REPLACE(msg, &quot;,) 1984 3161 2021.6 d_cause_sc_name PTERALN UPDATE msg = REPLACE(msg, 1984 4159 2021.6 d_cause_sc_name PTERPOP UPDATE msg = REPLACE(msg, 1984 4160 2021.6 d_cause_sc_name PTERPOP UPDATE msg = REPLACE(msg, &quot;,) 1984 3162 2021.6 d_cause_sc_name PTERSAL UPDATE msg = REPLACE(msg, 1984 4161 2021.6 d_cause_sc_name PTERSAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3163 2021.6 d_cause_sc_name PTILPEC UPDATE msg = REPLACE(msg, 1984 4162 2021.6 d_cause_sc_name PTILPEC UPDATE msg = REPLACE(msg, &quot;,) 1984 3164 2021.6 d_cause_sc_name PUCCARE UPDATE msg = REPLACE(msg, 1984 4163 2021.6 d_cause_sc_name PUCCARE UPDATE msg = REPLACE(msg, &quot;,) 1984 3165 2021.6 d_cause_sc_name PUCCBUX UPDATE msg = REPLACE(msg, 1984 4164 2021.6 d_cause_sc_name PUCCBUX UPDATE msg = REPLACE(msg, &quot;,) 1984 3166 2021.6 d_cause_sc_name PUCCEPI UPDATE msg = REPLACE(msg, 1984 4165 2021.6 d_cause_sc_name PUCCEPI UPDATE msg = REPLACE(msg, &quot;,) 1984 3167 2021.6 d_cause_sc_name PUCERON UPDATE msg = REPLACE(msg, &quot;,) -99 2932 2021.6 d_cause_sc_name PUCERON DELETE -99 5326 2021.6 d_cause_sc_name PUCERON UPDATE msg = REPLACE(msg, -99 3950 2021.6 d_cause_sc_name PULVREG UPDATE msg = REPLACE(msg, 1984 4166 2021.6 d_cause_sc_name PULVREG UPDATE msg = REPLACE(msg, &quot;,) 1984 3168 2021.6 d_cause_sc_name PULVVIT UPDATE msg = REPLACE(msg, 1984 4167 2021.6 d_cause_sc_name PULVVIT UPDATE msg = REPLACE(msg, &quot;,) 1984 3169 2021.6 d_cause_sc_name PYRRLUT UPDATE msg = REPLACE(msg, -99 4437 2021.6 d_cause_sc_name PYRRLUT UPDATE msg = REPLACE(msg, &quot;,) -99 2854 2021.6 d_cause_sc_name PYRRLUT DELETE -99 5363 2021.6 d_cause_sc_name PYRRSAN UPDATE msg = REPLACE(msg, &quot;,) 1984 3170 2021.6 d_cause_sc_name PYRRSAN UPDATE msg = REPLACE(msg, 1984 4168 2021.6 d_cause_sc_name QUADOST UPDATE msg = REPLACE(msg, 1984 4169 2021.6 d_cause_sc_name QUADOST UPDATE msg = REPLACE(msg, &quot;,) 1984 3171 2021.6 d_cause_sc_name QUADPER UPDATE msg = REPLACE(msg, &quot;,) 1984 3172 2021.6 d_cause_sc_name QUADPER UPDATE msg = REPLACE(msg, 1984 4170 2021.6 d_cause_sc_name QUADPYR UPDATE msg = REPLACE(msg, 1984 4171 2021.6 d_cause_sc_name QUADPYR UPDATE msg = REPLACE(msg, &quot;,) 1984 3173 2021.6 d_cause_sc_name RESEPIC UPDATE msg = REPLACE(msg, 1984 4172 2021.6 d_cause_sc_name RESEPIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3174 2021.6 d_cause_sc_name RETILUC UPDATE msg = REPLACE(msg, 1984 4173 2021.6 d_cause_sc_name RETILUC UPDATE msg = REPLACE(msg, &quot;,) 1984 3175 2021.6 d_cause_sc_name RHABPSE UPDATE msg = REPLACE(msg, &quot;,) 1984 3176 2021.6 d_cause_sc_name RHABPSE UPDATE msg = REPLACE(msg, 1984 4174 2021.6 d_cause_sc_name RHAGBIF UPDATE msg = REPLACE(msg, &quot;,) 1984 3456 2021.6 d_cause_sc_name RHAGBIF UPDATE msg = REPLACE(msg, 1984 4512 2021.6 d_cause_sc_name rhagin UPDATE msg = REPLACE(msg, &quot;,) -99 2933 2021.6 d_cause_sc_name rhagin DELETE -99 5214 2021.6 d_cause_sc_name rhagin UPDATE msg = REPLACE(msg, -99 3951 2021.6 d_cause_sc_name RHAGINQ UPDATE msg = REPLACE(msg, 1984 4513 2021.6 d_cause_sc_name RHAGINQ UPDATE msg = REPLACE(msg, &quot;,) 1984 3457 2021.6 d_cause_sc_name RHAGMOR UPDATE msg = REPLACE(msg, 1984 4514 2021.6 d_cause_sc_name RHAGMOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3458 2021.6 d_cause_sc_name RHIZKAL UPDATE msg = REPLACE(msg, 1984 4515 2021.6 d_cause_sc_name RHIZKAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3459 2021.6 d_cause_sc_name RHIZMAC UPDATE msg = REPLACE(msg, 1984 4516 2021.6 d_cause_sc_name RHIZMAC UPDATE msg = REPLACE(msg, &quot;,) 1984 3460 2021.6 d_cause_sc_name RHIZOUD UPDATE msg = REPLACE(msg, 1984 4517 2021.6 d_cause_sc_name RHIZOUD UPDATE msg = REPLACE(msg, &quot;,) 1984 3461 2021.6 d_cause_sc_name RHIZSPP UPDATE msg = REPLACE(msg, 1984 4518 2021.6 d_cause_sc_name RHIZSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3462 2021.6 d_cause_sc_name RHIZUND UPDATE msg = REPLACE(msg, &quot;,) 1984 3463 2021.6 d_cause_sc_name RHIZUND UPDATE msg = REPLACE(msg, 1984 4519 2021.6 d_cause_sc_name RHOPINS UPDATE msg = REPLACE(msg, &quot;,) 1984 3464 2021.6 d_cause_sc_name RHOPINS UPDATE msg = REPLACE(msg, 1984 4520 2021.6 d_cause_sc_name RHYABUO UPDATE msg = REPLACE(msg, 1984 4521 2021.6 d_cause_sc_name RHYABUO UPDATE msg = REPLACE(msg, &quot;,) 1984 3465 2021.6 d_cause_sc_name RHYADUP UPDATE msg = REPLACE(msg, &quot;,) 1984 3466 2021.6 d_cause_sc_name RHYADUP UPDATE msg = REPLACE(msg, 1984 4522 2021.6 d_cause_sc_name Rhyn DELETE -99 5327 2021.6 d_cause_sc_name Rhyn UPDATE msg = REPLACE(msg, &quot;,) -99 2934 2021.6 d_cause_sc_name Rhyn UPDATE msg = REPLACE(msg, -99 3952 2021.6 d_cause_sc_name RHYNATE UPDATE msg = REPLACE(msg, &quot;,) 1984 3467 2021.6 d_cause_sc_name RHYNATE UPDATE msg = REPLACE(msg, 1984 4523 2021.6 d_cause_sc_name RHYNCUP UPDATE msg = REPLACE(msg, 1984 4524 2021.6 d_cause_sc_name RHYNCUP UPDATE msg = REPLACE(msg, &quot;,) 1984 3468 2021.6 d_cause_sc_name RHYNFAG UPDATE msg = REPLACE(msg, &quot;,) 1984 3469 2021.6 d_cause_sc_name RHYNFAG UPDATE msg = REPLACE(msg, 1984 4525 2021.6 d_cause_sc_name RHYNFER INSERT 1984 5391 2021.6 d_cause_sc_name RHYNPOP UPDATE msg = REPLACE(msg, 1984 4526 2021.6 d_cause_sc_name RHYNPOP UPDATE msg = REPLACE(msg, &quot;,) 1984 3470 2021.6 d_cause_sc_name RHYNQUE UPDATE msg = REPLACE(msg, 1984 4175 2021.6 d_cause_sc_name RHYNQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3177 2021.6 d_cause_sc_name RHYTACE UPDATE msg = REPLACE(msg, &quot;,) 1984 2852 2021.6 d_cause_sc_name RHYTACE UPDATE msg = REPLACE(msg, 1984 4435 2021.6 d_cause_sc_name RHYTACE DELETE 1984 5189 2021.6 d_cause_sc_name RHYTISM DELETE -99 5296 2021.6 d_cause_sc_name RHYTISM UPDATE msg = REPLACE(msg, &quot;,) -99 2981 2021.6 d_cause_sc_name RHYTISM UPDATE msg = REPLACE(msg, -99 3999 2021.6 d_cause_sc_name RHYTSAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3493 2021.6 d_cause_sc_name RHYTSAL UPDATE msg = REPLACE(msg, 1984 4549 2021.6 d_cause_sc_name RHYTSPP UPDATE msg = REPLACE(msg, 1984 4550 2021.6 d_cause_sc_name RHYTSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3494 2021.6 d_cause_sc_name RHYTSPP UPDATE code_cause_sc_name = TRIM(code_cause_sc_name) 1984 5397 2021.6 d_cause_sc_name RIBAULM UPDATE msg = REPLACE(msg, 1984 4551 2021.6 d_cause_sc_name RIBAULM UPDATE msg = REPLACE(msg, &quot;,) 1984 3495 2021.6 d_cause_sc_name RINF DELETE -99 5333 2021.6 d_cause_sc_name RINF UPDATE msg = REPLACE(msg, -99 4000 2021.6 d_cause_sc_name RINF UPDATE msg = REPLACE(msg, &quot;,) -99 2982 2021.6 d_cause_sc_name ROAD-CN UPDATE msg = REPLACE(msg, -99 4001 2021.6 d_cause_sc_name ROAD-CN UPDATE msg = REPLACE(msg, &quot;,) -99 2983 2021.6 d_cause_sc_name ROAD-CN DELETE -99 5245 2021.6 d_cause_sc_name RODESPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3496 2021.6 d_cause_sc_name RODESPP UPDATE msg = REPLACE(msg, 1984 4552 2021.6 d_cause_sc_name RODESPP DELETE 1984 5246 2021.6 d_cause_sc_name ROSEHER UPDATE msg = REPLACE(msg, &quot;,) 1984 3497 2021.6 d_cause_sc_name ROSEHER UPDATE msg = REPLACE(msg, 1984 4553 2021.6 d_cause_sc_name ROSENEC UPDATE msg = REPLACE(msg, 1984 4554 2021.6 d_cause_sc_name ROSENEC UPDATE msg = REPLACE(msg, &quot;,) 1984 3498 2021.6 d_cause_sc_name ROUGPHY UPDATE msg = REPLACE(msg, &quot;,) -99 2984 2021.6 d_cause_sc_name ROUGPHY DELETE -99 5297 2021.6 d_cause_sc_name ROUGPHY UPDATE msg = REPLACE(msg, -99 4002 2021.6 d_cause_sc_name SACCVIR UPDATE msg = REPLACE(msg, 1984 4555 2021.6 d_cause_sc_name SACCVIR UPDATE msg = REPLACE(msg, &quot;,) 1984 3499 2021.6 d_cause_sc_name SAPECAR UPDATE msg = REPLACE(msg, 1984 4556 2021.6 d_cause_sc_name SAPECAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3500 2021.6 d_cause_sc_name SAPEPOP UPDATE msg = REPLACE(msg, 1984 4557 2021.6 d_cause_sc_name SAPEPOP UPDATE msg = REPLACE(msg, &quot;,) 1984 3501 2021.6 d_cause_sc_name SCHICOM UPDATE msg = REPLACE(msg, &quot;,) 1984 3502 2021.6 d_cause_sc_name SCHICOM UPDATE msg = REPLACE(msg, 1984 4558 2021.6 d_cause_sc_name SCHILAN UPDATE msg = REPLACE(msg, 1984 4559 2021.6 d_cause_sc_name SCHILAN UPDATE msg = REPLACE(msg, &quot;,) 1984 3503 2021.6 d_cause_sc_name SCHISCH UPDATE msg = REPLACE(msg, &quot;,) 1984 3583 2021.6 d_cause_sc_name SCHISCH UPDATE msg = REPLACE(msg, 1984 4638 2021.6 d_cause_sc_name SCHITOM UPDATE msg = REPLACE(msg, 1984 4639 2021.6 d_cause_sc_name SCHITOM UPDATE msg = REPLACE(msg, &quot;,) 1984 3584 2021.6 d_cause_sc_name SCIUCAS DELETE 1984 5364 2021.6 d_cause_sc_name SCIUCAS UPDATE msg = REPLACE(msg, &quot;,) 1984 3585 2021.6 d_cause_sc_name SCIUCAS UPDATE msg = REPLACE(msg, 1984 4640 2021.6 d_cause_sc_name SCIUVUL UPDATE msg = REPLACE(msg, &quot;,) -99 3010 2021.6 d_cause_sc_name SCIUVUL UPDATE msg = REPLACE(msg, -99 4488 2021.6 d_cause_sc_name SCIUVUL DELETE -99 5335 2021.6 d_cause_sc_name SCOLINT UPDATE msg = REPLACE(msg, 1984 4641 2021.6 d_cause_sc_name SCOLINT UPDATE msg = REPLACE(msg, &quot;,) 1984 3586 2021.6 d_cause_sc_name SCOLLAE UPDATE msg = REPLACE(msg, &quot;,) 1984 3587 2021.6 d_cause_sc_name SCOLLAE UPDATE msg = REPLACE(msg, 1984 4642 2021.6 d_cause_sc_name SCOLMAL UPDATE msg = REPLACE(msg, 1984 4643 2021.6 d_cause_sc_name SCOLMAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3588 2021.6 d_cause_sc_name SCOLMUL UPDATE msg = REPLACE(msg, &quot;,) 1984 3589 2021.6 d_cause_sc_name SCOLMUL UPDATE msg = REPLACE(msg, 1984 4644 2021.6 d_cause_sc_name SCOLRAT UPDATE msg = REPLACE(msg, &quot;,) 1984 3590 2021.6 d_cause_sc_name SCOLRAT UPDATE msg = REPLACE(msg, 1984 4645 2021.6 d_cause_sc_name SCOLRUG UPDATE msg = REPLACE(msg, 1984 4646 2021.6 d_cause_sc_name SCOLRUG UPDATE msg = REPLACE(msg, &quot;,) 1984 3591 2021.6 d_cause_sc_name SCOLSCO UPDATE msg = REPLACE(msg, 1984 4647 2021.6 d_cause_sc_name SCOLSCO UPDATE msg = REPLACE(msg, &quot;,) 1984 3592 2021.6 d_cause_sc_name SCOLYTE DELETE -99 5298 2021.6 d_cause_sc_name SCOLYTE UPDATE msg = REPLACE(msg, -99 4003 2021.6 d_cause_sc_name SCOLYTE UPDATE msg = REPLACE(msg, &quot;,) -99 2985 2021.6 d_cause_sc_name SECHRES UPDATE msg = REPLACE(msg, &quot;,) -99 2986 2021.6 d_cause_sc_name SECHRES UPDATE msg = REPLACE(msg, -99 4004 2021.6 d_cause_sc_name SECHRES DELETE -99 5361 2021.6 d_cause_sc_name SEIRCAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3593 2021.6 d_cause_sc_name SEIRCAR UPDATE msg = REPLACE(msg, 1984 4648 2021.6 d_cause_sc_name SEMALAU UPDATE msg = REPLACE(msg, 1984 4649 2021.6 d_cause_sc_name SEMALAU UPDATE msg = REPLACE(msg, &quot;,) 1984 3594 2021.6 d_cause_sc_name SEPTCER UPDATE msg = REPLACE(msg, 1984 4650 2021.6 d_cause_sc_name SEPTCER UPDATE msg = REPLACE(msg, &quot;,) 1984 3595 2021.6 d_cause_sc_name SEPTPOD UPDATE msg = REPLACE(msg, 1984 4651 2021.6 d_cause_sc_name SEPTPOD UPDATE msg = REPLACE(msg, &quot;,) 1984 3596 2021.6 d_cause_sc_name SEPTPOP UPDATE msg = REPLACE(msg, 1984 4560 2021.6 d_cause_sc_name SEPTPOP UPDATE msg = REPLACE(msg, &quot;,) 1984 3504 2021.6 d_cause_sc_name SEPTQUE UPDATE msg = REPLACE(msg, 1984 4561 2021.6 d_cause_sc_name SEPTQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3505 2021.6 d_cause_sc_name SEPTROB UPDATE msg = REPLACE(msg, &quot;,) 1984 3506 2021.6 d_cause_sc_name SEPTROB UPDATE msg = REPLACE(msg, 1984 4562 2021.6 d_cause_sc_name SEPTSPP UPDATE msg = REPLACE(msg, 1984 4563 2021.6 d_cause_sc_name SEPTSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3507 2021.6 d_cause_sc_name SEPTUNE UPDATE msg = REPLACE(msg, &quot;,) 1984 3508 2021.6 d_cause_sc_name SEPTUNE UPDATE msg = REPLACE(msg, 1984 4564 2021.6 d_cause_sc_name SESIAPI UPDATE msg = REPLACE(msg, &quot;,) 1984 3509 2021.6 d_cause_sc_name SESIAPI UPDATE msg = REPLACE(msg, 1984 4565 2021.6 d_cause_sc_name SHARKA UPDATE msg = REPLACE(msg, 1984 4566 2021.6 d_cause_sc_name SHARKA DELETE 1984 5190 2021.6 d_cause_sc_name SHARKA UPDATE msg = REPLACE(msg, &quot;,) 1984 3510 2021.6 d_cause_sc_name SHARKAS UPDATE msg = REPLACE(msg, &quot;,) 1984 3511 2021.6 d_cause_sc_name SHARKAS UPDATE msg = REPLACE(msg, 1984 4567 2021.6 d_cause_sc_name SILVICU DELETE -99 5299 2021.6 d_cause_sc_name SILVICU UPDATE msg = REPLACE(msg, &quot;,) -99 2987 2021.6 d_cause_sc_name SILVICU UPDATE msg = REPLACE(msg, -99 4005 2021.6 d_cause_sc_name SIREJUV UPDATE msg = REPLACE(msg, 1984 4568 2021.6 d_cause_sc_name SIREJUV UPDATE msg = REPLACE(msg, &quot;,) 1984 3512 2021.6 d_cause_sc_name SIRENOC UPDATE msg = REPLACE(msg, 1984 4851 2021.6 d_cause_sc_name SIRENOC UPDATE msg = REPLACE(msg, &quot;,) 1984 3513 2021.6 d_cause_sc_name SIROSTR UPDATE msg = REPLACE(msg, 1984 4852 2021.6 d_cause_sc_name SIROSTR UPDATE msg = REPLACE(msg, &quot;,) 1984 3514 2021.6 d_cause_sc_name SNOW UPDATE msg = REPLACE(msg, -99 4006 2021.6 d_cause_sc_name SNOW DELETE -99 5362 2021.6 d_cause_sc_name SNOW UPDATE msg = REPLACE(msg, &quot;,) -99 2988 2021.6 d_cause_sc_name SPARCRI UPDATE msg = REPLACE(msg, &quot;,) 1984 3515 2021.6 d_cause_sc_name SPARCRI UPDATE msg = REPLACE(msg, 1984 4853 2021.6 d_cause_sc_name Spha UPDATE msg = REPLACE(msg, &quot;,) -99 2989 2021.6 d_cause_sc_name Spha UPDATE msg = REPLACE(msg, -99 4007 2021.6 d_cause_sc_name Spha DELETE -99 5334 2021.6 d_cause_sc_name SPHACOR UPDATE msg = REPLACE(msg, 1984 4569 2021.6 d_cause_sc_name SPHACOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3516 2021.6 d_cause_sc_name SPHAMAL UPDATE msg = REPLACE(msg, 1984 4570 2021.6 d_cause_sc_name SPHAMAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3517 2021.6 d_cause_sc_name SPHASAP UPDATE msg = REPLACE(msg, &quot;,) 1984 3518 2021.6 d_cause_sc_name SPHASAP UPDATE msg = REPLACE(msg, 1984 4571 2021.6 d_cause_sc_name SPILPOM UPDATE msg = REPLACE(msg, 1984 4572 2021.6 d_cause_sc_name SPILPOM UPDATE msg = REPLACE(msg, &quot;,) 1984 3519 2021.6 d_cause_sc_name SPILQUE INSERT 1984 5392 2021.6 d_cause_sc_name STENGEM UPDATE msg = REPLACE(msg, &quot;,) 1984 3520 2021.6 d_cause_sc_name STENGEM UPDATE msg = REPLACE(msg, 1984 4573 2021.6 d_cause_sc_name STEPPYR UPDATE msg = REPLACE(msg, &quot;,) 1984 3521 2021.6 d_cause_sc_name STEPPYR UPDATE msg = REPLACE(msg, 1984 4574 2021.6 d_cause_sc_name STERFRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3522 2021.6 d_cause_sc_name STERFRA UPDATE msg = REPLACE(msg, 1984 4575 2021.6 d_cause_sc_name STERHIR UPDATE msg = REPLACE(msg, &quot;,) 1984 3523 2021.6 d_cause_sc_name STERHIR UPDATE msg = REPLACE(msg, 1984 4576 2021.6 d_cause_sc_name STERRUG INSERT 1984 5393 2021.6 d_cause_sc_name STERSAN UPDATE msg = REPLACE(msg, 1984 4577 2021.6 d_cause_sc_name STERSAN UPDATE msg = REPLACE(msg, &quot;,) 1984 3524 2021.6 d_cause_sc_name STERSPP DELETE -99 5300 2021.6 d_cause_sc_name STERSPP UPDATE msg = REPLACE(msg, -99 4008 2021.6 d_cause_sc_name STERSPP UPDATE msg = REPLACE(msg, &quot;,) -99 2990 2021.6 d_cause_sc_name STICBIS UPDATE msg = REPLACE(msg, 1984 4578 2021.6 d_cause_sc_name STICBIS UPDATE msg = REPLACE(msg, &quot;,) 1984 3525 2021.6 d_cause_sc_name STIGCAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3526 2021.6 d_cause_sc_name STIGCAR UPDATE msg = REPLACE(msg, 1984 4579 2021.6 d_cause_sc_name STIGMAL UPDATE msg = REPLACE(msg, 1984 4580 2021.6 d_cause_sc_name STIGMAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3527 2021.6 d_cause_sc_name STIGMEL UPDATE msg = REPLACE(msg, 1984 4581 2021.6 d_cause_sc_name STIGMEL UPDATE msg = REPLACE(msg, &quot;,) 1984 3528 2021.6 d_cause_sc_name STIGMEL DELETE 1984 5191 2021.6 d_cause_sc_name STIGSPP UPDATE msg = REPLACE(msg, 1984 4652 2021.6 d_cause_sc_name STIGSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3597 2021.6 d_cause_sc_name STROCAP UPDATE msg = REPLACE(msg, 1984 4653 2021.6 d_cause_sc_name STROCAP UPDATE msg = REPLACE(msg, &quot;,) 1984 3598 2021.6 d_cause_sc_name STROMEL UPDATE msg = REPLACE(msg, 1984 4654 2021.6 d_cause_sc_name STROMEL UPDATE msg = REPLACE(msg, &quot;,) 1984 3599 2021.6 d_cause_sc_name STROSPP UPDATE msg = REPLACE(msg, 1984 4655 2021.6 d_cause_sc_name STROSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3600 2021.6 d_cause_sc_name SUSSCRO UPDATE msg = REPLACE(msg, -99 4009 2021.6 d_cause_sc_name SUSSCRO DELETE -99 5301 2021.6 d_cause_sc_name SUSSCRO UPDATE msg = REPLACE(msg, &quot;,) -99 2991 2021.6 d_cause_sc_name SYDOPOL UPDATE msg = REPLACE(msg, &quot;,) 1984 3601 2021.6 d_cause_sc_name SYDOPOL UPDATE msg = REPLACE(msg, 1984 4656 2021.6 d_cause_sc_name SYNAVES UPDATE msg = REPLACE(msg, &quot;,) 1984 3602 2021.6 d_cause_sc_name SYNAVES UPDATE msg = REPLACE(msg, 1984 4657 2021.6 d_cause_sc_name TACHSUI UPDATE msg = REPLACE(msg, &quot;,) -99 2992 2021.6 d_cause_sc_name TACHSUI UPDATE msg = REPLACE(msg, -99 4010 2021.6 d_cause_sc_name TACHSUI DELETE -99 5302 2021.6 d_cause_sc_name TAPH UPDATE msg = REPLACE(msg, -99 4011 2021.6 d_cause_sc_name TAPH UPDATE msg = REPLACE(msg, &quot;,) -99 2993 2021.6 d_cause_sc_name TAPH DELETE -99 5303 2021.6 d_cause_sc_name TAPHAUR UPDATE msg = REPLACE(msg, 1984 4658 2021.6 d_cause_sc_name TAPHAUR UPDATE msg = REPLACE(msg, &quot;,) 1984 3603 2021.6 d_cause_sc_name TAPHBET UPDATE msg = REPLACE(msg, 1984 4659 2021.6 d_cause_sc_name TAPHBET UPDATE msg = REPLACE(msg, &quot;,) 1984 3604 2021.6 d_cause_sc_name TAPHBIC UPDATE msg = REPLACE(msg, &quot;,) 1984 3605 2021.6 d_cause_sc_name TAPHBIC UPDATE msg = REPLACE(msg, 1984 4660 2021.6 d_cause_sc_name TAPHCAE UPDATE msg = REPLACE(msg, 1984 4661 2021.6 d_cause_sc_name TAPHCAE UPDATE msg = REPLACE(msg, &quot;,) 1984 3606 2021.6 d_cause_sc_name TAPHCER UPDATE msg = REPLACE(msg, 1984 4662 2021.6 d_cause_sc_name TAPHCER UPDATE msg = REPLACE(msg, &quot;,) 1984 3607 2021.6 d_cause_sc_name TAPHCRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3608 2021.6 d_cause_sc_name TAPHCRA UPDATE msg = REPLACE(msg, 1984 4663 2021.6 d_cause_sc_name TAPHDEF UPDATE msg = REPLACE(msg, &quot;,) 1984 3609 2021.6 d_cause_sc_name TAPHDEF UPDATE msg = REPLACE(msg, 1984 4664 2021.6 d_cause_sc_name TAPHKRU UPDATE msg = REPLACE(msg, &quot;,) 1984 3610 2021.6 d_cause_sc_name TAPHKRU UPDATE msg = REPLACE(msg, 1984 4665 2021.6 d_cause_sc_name TAPHSPP UPDATE msg = REPLACE(msg, 1984 4666 2021.6 d_cause_sc_name TAPHSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3611 2021.6 d_cause_sc_name TAPHVIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3612 2021.6 d_cause_sc_name TAPHVIL UPDATE msg = REPLACE(msg, 1984 4667 2021.6 d_cause_sc_name TARGVIT UPDATE msg = REPLACE(msg, 1984 4668 2021.6 d_cause_sc_name TARGVIT UPDATE msg = REPLACE(msg, &quot;,) 1984 3613 2021.6 d_cause_sc_name TAXOTAX UPDATE msg = REPLACE(msg, 1984 4669 2021.6 d_cause_sc_name TAXOTAX UPDATE msg = REPLACE(msg, &quot;,) 1984 3614 2021.6 d_cause_sc_name TETRULM UPDATE msg = REPLACE(msg, &quot;,) 1984 3615 2021.6 d_cause_sc_name TETRULM UPDATE msg = REPLACE(msg, 1984 4670 2021.6 d_cause_sc_name TETRURT UPDATE msg = REPLACE(msg, 1984 4671 2021.6 d_cause_sc_name TETRURT UPDATE msg = REPLACE(msg, &quot;,) 1984 3616 2021.6 d_cause_sc_name TETTVIR UPDATE msg = REPLACE(msg, &quot;,) 1984 3617 2021.6 d_cause_sc_name TETTVIR UPDATE msg = REPLACE(msg, 1984 4672 2021.6 d_cause_sc_name THAUPIN UPDATE msg = REPLACE(msg, 1984 4673 2021.6 d_cause_sc_name THAUPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3618 2021.6 d_cause_sc_name THAUPIT UPDATE msg = REPLACE(msg, 1984 4674 2021.6 d_cause_sc_name THAUPIT UPDATE msg = REPLACE(msg, &quot;,) 1984 3619 2021.6 d_cause_sc_name THAUPRO UPDATE msg = REPLACE(msg, &quot;,) 1984 3620 2021.6 d_cause_sc_name THAUPRO UPDATE msg = REPLACE(msg, 1984 4675 2021.6 d_cause_sc_name THAUWIL UPDATE msg = REPLACE(msg, &quot;,) 1984 3621 2021.6 d_cause_sc_name THAUWIL UPDATE msg = REPLACE(msg, 1984 4676 2021.6 d_cause_sc_name THECAFF UPDATE msg = REPLACE(msg, 1984 4677 2021.6 d_cause_sc_name THECAFF UPDATE msg = REPLACE(msg, &quot;,) 1984 3622 2021.6 d_cause_sc_name THECBRA UPDATE msg = REPLACE(msg, 1984 4678 2021.6 d_cause_sc_name THECBRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3623 2021.6 d_cause_sc_name thekar UPDATE msg = REPLACE(msg, &quot;,) -99 2994 2021.6 d_cause_sc_name thekar DELETE -99 5215 2021.6 d_cause_sc_name thekar UPDATE msg = REPLACE(msg, -99 4012 2021.6 d_cause_sc_name THEKARE UPDATE msg = REPLACE(msg, &quot;,) 1984 3624 2021.6 d_cause_sc_name THEKARE UPDATE msg = REPLACE(msg, 1984 4679 2021.6 d_cause_sc_name THELDRY UPDATE msg = REPLACE(msg, 1984 4680 2021.6 d_cause_sc_name THELDRY UPDATE msg = REPLACE(msg, &quot;,) 1984 3625 2021.6 d_cause_sc_name THRIFUS UPDATE msg = REPLACE(msg, &quot;,) 1984 3626 2021.6 d_cause_sc_name THRIFUS UPDATE msg = REPLACE(msg, 1984 4681 2021.6 d_cause_sc_name THYRHAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3627 2021.6 d_cause_sc_name THYRHAL UPDATE msg = REPLACE(msg, 1984 4682 2021.6 d_cause_sc_name TISCSPP UPDATE msg = REPLACE(msg, 1984 4683 2021.6 d_cause_sc_name TISCSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3628 2021.6 d_cause_sc_name TODOABI UPDATE msg = REPLACE(msg, 1984 4684 2021.6 d_cause_sc_name TODOABI UPDATE msg = REPLACE(msg, &quot;,) 1984 3629 2021.6 d_cause_sc_name TOMIDES INSERT 1984 5394 2021.6 d_cause_sc_name TOMIMIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3630 2021.6 d_cause_sc_name TOMIMIN UPDATE msg = REPLACE(msg, 1984 4685 2021.6 d_cause_sc_name TOMIPIN UPDATE msg = REPLACE(msg, 1984 4686 2021.6 d_cause_sc_name TOMIPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3631 2021.6 d_cause_sc_name tomisp DELETE -99 5216 2021.6 d_cause_sc_name tomisp UPDATE msg = REPLACE(msg, &quot;,) -99 2995 2021.6 d_cause_sc_name tomisp UPDATE msg = REPLACE(msg, -99 4013 2021.6 d_cause_sc_name TOMISPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3632 2021.6 d_cause_sc_name TOMISPP UPDATE msg = REPLACE(msg, 1984 4687 2021.6 d_cause_sc_name TORTALT UPDATE msg = REPLACE(msg, &quot;,) 1984 3544 2021.6 d_cause_sc_name TORTALT UPDATE msg = REPLACE(msg, 1984 4597 2021.6 d_cause_sc_name TORTRIC UPDATE msg = REPLACE(msg, -99 4474 2021.6 d_cause_sc_name TORTRIC DELETE -99 5314 2021.6 d_cause_sc_name TORTRIC UPDATE msg = REPLACE(msg, &quot;,) -99 2996 2021.6 d_cause_sc_name TORTVIR UPDATE msg = REPLACE(msg, &quot;,) 1984 3545 2021.6 d_cause_sc_name TORTVIR UPDATE msg = REPLACE(msg, 1984 4598 2021.6 d_cause_sc_name TOXOCUR UPDATE msg = REPLACE(msg, &quot;,) 1984 3546 2021.6 d_cause_sc_name TOXOCUR UPDATE msg = REPLACE(msg, 1984 4601 2021.6 d_cause_sc_name TRACHIS UPDATE msg = REPLACE(msg, 1984 4602 2021.6 d_cause_sc_name TRACHIS UPDATE msg = REPLACE(msg, &quot;,) 1984 3547 2021.6 d_cause_sc_name TRAMGIB UPDATE msg = REPLACE(msg, 1984 4603 2021.6 d_cause_sc_name TRAMGIB UPDATE msg = REPLACE(msg, &quot;,) 1984 3548 2021.6 d_cause_sc_name TRAMSPP UPDATE msg = REPLACE(msg, 1984 4604 2021.6 d_cause_sc_name TRAMSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3549 2021.6 d_cause_sc_name TRANSP DELETE 1984 5192 2021.6 d_cause_sc_name TRANSP UPDATE msg = REPLACE(msg, &quot;,) 1984 3550 2021.6 d_cause_sc_name TRANSP UPDATE msg = REPLACE(msg, 1984 4605 2021.6 d_cause_sc_name TRANSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3551 2021.6 d_cause_sc_name TRANSPP UPDATE msg = REPLACE(msg, 1984 4606 2021.6 d_cause_sc_name TRICVIM UPDATE msg = REPLACE(msg, 1984 4607 2021.6 d_cause_sc_name TRICVIM UPDATE msg = REPLACE(msg, &quot;,) 1984 3552 2021.6 d_cause_sc_name TRUNHAR UPDATE msg = REPLACE(msg, 1984 4608 2021.6 d_cause_sc_name TRUNHAR UPDATE msg = REPLACE(msg, &quot;,) 1984 3553 2021.6 d_cause_sc_name TRYPASP UPDATE msg = REPLACE(msg, 1984 4609 2021.6 d_cause_sc_name TRYPASP UPDATE msg = REPLACE(msg, &quot;,) 1984 3554 2021.6 d_cause_sc_name TRYPGRA UPDATE msg = REPLACE(msg, 1984 4610 2021.6 d_cause_sc_name TRYPGRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3555 2021.6 d_cause_sc_name trypsi UPDATE msg = REPLACE(msg, &quot;,) -99 2997 2021.6 d_cause_sc_name trypsi UPDATE msg = REPLACE(msg, -99 4475 2021.6 d_cause_sc_name trypsi DELETE -99 5217 2021.6 d_cause_sc_name TRYPSIG DELETE -99 5264 2021.6 d_cause_sc_name TRYPSIG UPDATE msg = REPLACE(msg, &quot;,) -99 2998 2021.6 d_cause_sc_name TRYPSIG UPDATE msg = REPLACE(msg, -99 4476 2021.6 d_cause_sc_name TUBESAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3556 2021.6 d_cause_sc_name TUBESAL UPDATE msg = REPLACE(msg, 1984 4611 2021.6 d_cause_sc_name ULOCCHA UPDATE msg = REPLACE(msg, -99 4477 2021.6 d_cause_sc_name ULOCCHA DELETE -99 5265 2021.6 d_cause_sc_name ULOCCHA UPDATE msg = REPLACE(msg, &quot;,) -99 2999 2021.6 d_cause_sc_name ULOCCHA UPDATE msg = REPLACE(msg, 1984 4612 2021.6 d_cause_sc_name ULOCCHA DELETE 1984 5305 2021.6 d_cause_sc_name ULOCCHA UPDATE msg = REPLACE(msg, &quot;,) 1984 3557 2021.6 d_cause_sc_name UNCISAL UPDATE msg = REPLACE(msg, 1984 4613 2021.6 d_cause_sc_name UNCISAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3558 2021.6 d_cause_sc_name UNCISPP DELETE -99 5315 2021.6 d_cause_sc_name UNCISPP UPDATE msg = REPLACE(msg, &quot;,) -99 3000 2021.6 d_cause_sc_name UNCISPP UPDATE msg = REPLACE(msg, -99 4478 2021.6 d_cause_sc_name UNCITUL UPDATE msg = REPLACE(msg, 1984 4614 2021.6 d_cause_sc_name UNCITUL UPDATE msg = REPLACE(msg, &quot;,) 1984 3559 2021.6 d_cause_sc_name ungufo DELETE -99 5218 2021.6 d_cause_sc_name ungufo UPDATE msg = REPLACE(msg, &quot;,) -99 3001 2021.6 d_cause_sc_name ungufo UPDATE msg = REPLACE(msg, -99 4479 2021.6 d_cause_sc_name UNGUFOM UPDATE msg = REPLACE(msg, 1984 4615 2021.6 d_cause_sc_name UNGUFOM UPDATE msg = REPLACE(msg, &quot;,) 1984 3560 2021.6 d_cause_sc_name UNGUMAR UPDATE msg = REPLACE(msg, -99 4480 2021.6 d_cause_sc_name UNGUMAR UPDATE msg = REPLACE(msg, &quot;,) -99 3002 2021.6 d_cause_sc_name UNGUMAR DELETE -99 5219 2021.6 d_cause_sc_name UNGUSPP DELETE -99 5316 2021.6 d_cause_sc_name UNGUSPP UPDATE msg = REPLACE(msg, &quot;,) -99 3003 2021.6 d_cause_sc_name UNGUSPP UPDATE msg = REPLACE(msg, -99 4481 2021.6 d_cause_sc_name UNKNOWN DELETE -99 5234 2021.6 d_cause_sc_name UNKNOWN UPDATE msg = REPLACE(msg, &quot;,) -99 3004 2021.6 d_cause_sc_name UNKNOWN UPDATE msg = REPLACE(msg, -99 4482 2021.6 d_cause_sc_name UREDQUE UPDATE msg = REPLACE(msg, 1984 4688 2021.6 d_cause_sc_name UREDQUE UPDATE msg = REPLACE(msg, &quot;,) 1984 3633 2021.6 d_cause_sc_name UROCGIG UPDATE msg = REPLACE(msg, &quot;,) 1984 3634 2021.6 d_cause_sc_name UROCGIG UPDATE msg = REPLACE(msg, 1984 4689 2021.6 d_cause_sc_name USTUDEU UPDATE msg = REPLACE(msg, 1984 4690 2021.6 d_cause_sc_name USTUDEU UPDATE msg = REPLACE(msg, &quot;,) 1984 3635 2021.6 d_cause_sc_name USTU(=K UPDATE msg = REPLACE(msg, -99 4483 2021.6 d_cause_sc_name USTU(=K UPDATE msg = REPLACE(msg, &quot;,) -99 3005 2021.6 d_cause_sc_name USTU(=K DELETE -99 5266 2021.6 d_cause_sc_name VEHICLE UPDATE msg = REPLACE(msg, &quot;,) -99 3006 2021.6 d_cause_sc_name VEHICLE DELETE -99 5235 2021.6 d_cause_sc_name VEHICLE UPDATE msg = REPLACE(msg, -99 4484 2021.6 d_cause_sc_name VENTCRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3636 2021.6 d_cause_sc_name VENTCRA UPDATE msg = REPLACE(msg, 1984 4691 2021.6 d_cause_sc_name VENTFRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3637 2021.6 d_cause_sc_name VENTFRA UPDATE msg = REPLACE(msg, 1984 4692 2021.6 d_cause_sc_name VENTPIR UPDATE msg = REPLACE(msg, &quot;,) 1984 3638 2021.6 d_cause_sc_name VENTPIR UPDATE msg = REPLACE(msg, 1984 4693 2021.6 d_cause_sc_name VENTPOP UPDATE msg = REPLACE(msg, &quot;,) -99 3007 2021.6 d_cause_sc_name VENTPOP UPDATE msg = REPLACE(msg, -99 4485 2021.6 d_cause_sc_name VENTPOP DELETE -99 5317 2021.6 d_cause_sc_name VENTPOP INSERT 1984 5395 2021.6 d_cause_sc_name VERTDAH UPDATE msg = REPLACE(msg, &quot;,) 1984 3639 2021.6 d_cause_sc_name VERTDAH UPDATE msg = REPLACE(msg, 1984 4694 2021.6 d_cause_sc_name VESPCRA UPDATE msg = REPLACE(msg, 1984 4695 2021.6 d_cause_sc_name VESPCRA UPDATE msg = REPLACE(msg, &quot;,) 1984 3640 2021.6 d_cause_sc_name VIRUS DELETE 1984 5193 2021.6 d_cause_sc_name VIRUS UPDATE msg = REPLACE(msg, 1984 4696 2021.6 d_cause_sc_name VIRUS UPDATE msg = REPLACE(msg, &quot;,) 1984 3641 2021.6 d_cause_sc_name VIRUSPP DELETE 1984 5237 2021.6 d_cause_sc_name VIRUSPP UPDATE msg = REPLACE(msg, &quot;,) 1984 3642 2021.6 d_cause_sc_name VIRUSPP UPDATE msg = REPLACE(msg, 1984 4697 2021.6 d_cause_sc_name VISCALB UPDATE msg = REPLACE(msg, &quot;,) 1984 3643 2021.6 d_cause_sc_name VISCALB UPDATE msg = REPLACE(msg, 1984 4698 2021.6 d_cause_sc_name VISCALB DELETE 1984 5238 2021.6 d_cause_sc_name WIND DELETE -99 5236 2021.6 d_cause_sc_name WIND UPDATE msg = REPLACE(msg, &quot;,) -99 3008 2021.6 d_cause_sc_name WIND UPDATE msg = REPLACE(msg, -99 4486 2021.6 d_cause_sc_name XANTCAM UPDATE msg = REPLACE(msg, 1984 4582 2021.6 d_cause_sc_name XANTCAM UPDATE msg = REPLACE(msg, &quot;,) 1984 3529 2021.6 d_cause_sc_name XANTCOR UPDATE msg = REPLACE(msg, &quot;,) 1984 3644 2021.6 d_cause_sc_name XANTCOR UPDATE msg = REPLACE(msg, 1984 4699 2021.6 d_cause_sc_name XANTLUT UPDATE msg = REPLACE(msg, &quot;,) 1984 3573 2021.6 d_cause_sc_name XANTLUT UPDATE msg = REPLACE(msg, 1984 4628 2021.6 d_cause_sc_name XANTPOP UPDATE msg = REPLACE(msg, &quot;,) 1984 3645 2021.6 d_cause_sc_name XANTPOP UPDATE msg = REPLACE(msg, 1984 4700 2021.6 d_cause_sc_name XERISPE UPDATE msg = REPLACE(msg, 1984 4701 2021.6 d_cause_sc_name XERISPE UPDATE msg = REPLACE(msg, &quot;,) 1984 3646 2021.6 d_cause_sc_name XESTRUF UPDATE msg = REPLACE(msg, &quot;,) 1984 3647 2021.6 d_cause_sc_name XESTRUF UPDATE msg = REPLACE(msg, 1984 4702 2021.6 d_cause_sc_name XIPHCAM UPDATE msg = REPLACE(msg, &quot;,) 1984 3648 2021.6 d_cause_sc_name XIPHCAM UPDATE msg = REPLACE(msg, 1984 4703 2021.6 d_cause_sc_name XYLECRY UPDATE msg = REPLACE(msg, -99 4487 2021.6 d_cause_sc_name XYLECRY UPDATE msg = REPLACE(msg, &quot;,) -99 3009 2021.6 d_cause_sc_name XYLECRY DELETE -99 5304 2021.6 d_cause_sc_name XYLEDIS UPDATE msg = REPLACE(msg, 1984 4704 2021.6 d_cause_sc_name XYLEDIS UPDATE msg = REPLACE(msg, &quot;,) 1984 3649 2021.6 d_cause_sc_name XYLEDRY UPDATE msg = REPLACE(msg, 1984 4705 2021.6 d_cause_sc_name XYLEDRY UPDATE msg = REPLACE(msg, &quot;,) 1984 3650 2021.6 d_cause_sc_name XYLEEUR UPDATE msg = REPLACE(msg, 1984 4706 2021.6 d_cause_sc_name XYLEEUR UPDATE msg = REPLACE(msg, &quot;,) 1984 3651 2021.6 d_cause_sc_name XYLEMON UPDATE msg = REPLACE(msg, 1984 4707 2021.6 d_cause_sc_name XYLEMON UPDATE msg = REPLACE(msg, &quot;,) 1984 3652 2021.6 d_cause_sc_name XYLESAX UPDATE msg = REPLACE(msg, 1984 4708 2021.6 d_cause_sc_name XYLESAX UPDATE msg = REPLACE(msg, &quot;,) 1984 3653 2021.6 d_cause_sc_name XYLODOM UPDATE msg = REPLACE(msg, &quot;,) 1984 3654 2021.6 d_cause_sc_name XYLODOM UPDATE msg = REPLACE(msg, 1984 4709 2021.6 d_cause_sc_name XYLOGER UPDATE msg = REPLACE(msg, 1984 4710 2021.6 d_cause_sc_name XYLOGER UPDATE msg = REPLACE(msg, &quot;,) 1984 3655 2021.6 d_cause_sc_name XYLOLIN UPDATE msg = REPLACE(msg, 1984 4711 2021.6 d_cause_sc_name XYLOLIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3656 2021.6 d_cause_sc_name XYLOSIG UPDATE msg = REPLACE(msg, 1984 4616 2021.6 d_cause_sc_name XYLOSIG UPDATE msg = REPLACE(msg, &quot;,) 1984 3561 2021.6 d_cause_sc_name XYLOVIO UPDATE msg = REPLACE(msg, &quot;,) 1984 3562 2021.6 d_cause_sc_name XYLOVIO UPDATE msg = REPLACE(msg, 1984 4617 2021.6 d_cause_sc_name YPONCOG UPDATE msg = REPLACE(msg, &quot;,) 1984 3563 2021.6 d_cause_sc_name YPONCOG UPDATE msg = REPLACE(msg, 1984 4618 2021.6 d_cause_sc_name YPONEVO UPDATE msg = REPLACE(msg, &quot;,) 1984 3564 2021.6 d_cause_sc_name YPONEVO UPDATE msg = REPLACE(msg, 1984 4619 2021.6 d_cause_sc_name YPONMAL UPDATE msg = REPLACE(msg, &quot;,) 1984 3565 2021.6 d_cause_sc_name YPONMAL UPDATE msg = REPLACE(msg, 1984 4620 2021.6 d_cause_sc_name YPONPAD UPDATE msg = REPLACE(msg, &quot;,) 1984 3566 2021.6 d_cause_sc_name YPONPAD UPDATE msg = REPLACE(msg, 1984 4621 2021.6 d_cause_sc_name YPONROR UPDATE msg = REPLACE(msg, &quot;,) 1984 3567 2021.6 d_cause_sc_name YPONROR UPDATE msg = REPLACE(msg, 1984 4622 2021.6 d_cause_sc_name ZEIRDIN UPDATE msg = REPLACE(msg, 1984 4623 2021.6 d_cause_sc_name ZEIRDIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3568 2021.6 d_cause_sc_name ZEIRGRI UPDATE msg = REPLACE(msg, 1984 4624 2021.6 d_cause_sc_name ZEIRGRI UPDATE msg = REPLACE(msg, &quot;,) 1984 3569 2021.6 d_cause_sc_name ZEIRRUF UPDATE msg = REPLACE(msg, &quot;,) 1984 3570 2021.6 d_cause_sc_name ZEIRRUF UPDATE msg = REPLACE(msg, 1984 4625 2021.6 d_cause_sc_name ZEUZPYR UPDATE msg = REPLACE(msg, 1984 4626 2021.6 d_cause_sc_name ZEUZPYR UPDATE msg = REPLACE(msg, &quot;,) 1984 3571 2021.6 d_cause_sc_name ZYTHPIN UPDATE msg = REPLACE(msg, &quot;,) 1984 3572 2021.6 d_cause_sc_name ZYTHPIN UPDATE msg = REPLACE(msg, 1984 4627 2021.6 d_tree_spec 1 UPDATE description = RTRIM(description, *) 1984 4997 2021.6 d_tree_spec 10 UPDATE description = RTRIM(description, *) 1984 5002 2021.6 d_tree_spec 100 UPDATE description = RTRIM(description, *) 1984 5019 2021.6 d_tree_spec 101 UPDATE description = RTRIM(description, *) 1984 5020 2021.6 d_tree_spec 102 UPDATE description = RTRIM(description, *) 1984 5021 2021.6 d_tree_spec 104 UPDATE description = RTRIM(description, *) 1984 4979 2021.6 d_tree_spec 11 UPDATE description = RTRIM(description, *) 1984 5003 2021.6 d_tree_spec 112 UPDATE description = RTRIM(description, *) 1984 4980 2021.6 d_tree_spec 115 UPDATE description = RTRIM(description, *) 1984 4981 2021.6 d_tree_spec 116 UPDATE description = RTRIM(description, *) 1984 4982 2021.6 d_tree_spec 117 UPDATE description = RTRIM(description, *) 1984 5095 2021.6 d_tree_spec 118 UPDATE description = RTRIM(description, *) 1984 5083 2021.6 d_tree_spec 118 UPDATE description = RTRIM(description, *) 1984 4983 2021.6 d_tree_spec 120 UPDATE description = RTRIM(description, *) 1984 4984 2021.6 d_tree_spec 121 UPDATE description = RTRIM(description, *) 1984 4985 2021.6 d_tree_spec 123 UPDATE description = RTRIM(description, *) 1984 4986 2021.6 d_tree_spec 124 UPDATE description = RTRIM(description, *) 1984 4987 2021.6 d_tree_spec 125 UPDATE description = RTRIM(description, *) 1984 4988 2021.6 d_tree_spec 127 DELETE 1984 5166 2021.6 d_tree_spec 128 UPDATE description = RTRIM(description, *) 1984 5096 2021.6 d_tree_spec 128 UPDATE description = RTRIM(description, *) 1984 4989 2021.6 d_tree_spec 129 UPDATE description = RTRIM(description, *) 1984 4990 2021.6 d_tree_spec 13 UPDATE description = RTRIM(description, *) 1984 5005 2021.6 d_tree_spec 130 UPDATE description = RTRIM(description, *) 1984 4991 2021.6 d_tree_spec 131 UPDATE description = RTRIM(description, *) 1984 4992 2021.6 d_tree_spec 132 UPDATE description = RTRIM(description, *) 1984 4993 2021.6 d_tree_spec 132 UPDATE description = RTRIM(description, *) 1984 5097 2021.6 d_tree_spec 134 UPDATE description = RTRIM(description, *) 1984 4994 2021.6 d_tree_spec 135 UPDATE description = RTRIM(description, *) 1984 4995 2021.6 d_tree_spec 136 UPDATE description = RTRIM(description, *) 1984 4996 2021.6 d_tree_spec 140 UPDATE description = RTRIM(description, *) 1984 5100 2021.6 d_tree_spec 148 INSERT 1984 5115 2021.6 d_tree_spec 149 INSERT 1984 5116 2021.6 d_tree_spec 15 UPDATE description = RTRIM(description, *) 1984 5084 2021.6 d_tree_spec 15 UPDATE description = RTRIM(description, *) 1984 5006 2021.6 d_tree_spec 150 INSERT 1984 5117 2021.6 d_tree_spec 151 INSERT 1984 5118 2021.6 d_tree_spec 152 INSERT 1984 5119 2021.6 d_tree_spec 153 INSERT 1984 5120 2021.6 d_tree_spec 154 INSERT 1984 5121 2021.6 d_tree_spec 155 INSERT 1984 5122 2021.6 d_tree_spec 156 INSERT 1984 5123 2021.6 d_tree_spec 157 INSERT 1984 5124 2021.6 d_tree_spec 158 INSERT 1984 5125 2021.6 d_tree_spec 159 INSERT 1984 5126 2021.6 d_tree_spec 16 UPDATE description = RTRIM(description, *) 1984 5007 2021.6 d_tree_spec 160 INSERT 1984 5127 2021.6 d_tree_spec 161 INSERT 1984 5128 2021.6 d_tree_spec 162 INSERT 1984 5129 2021.6 d_tree_spec 163 INSERT 1984 5130 2021.6 d_tree_spec 164 INSERT 1984 5131 2021.6 d_tree_spec 17 UPDATE description = RTRIM(description, *) 1984 5008 2021.6 d_tree_spec 18 UPDATE description = RTRIM(description, *) 1984 5004 2021.6 d_tree_spec 2 UPDATE description = RTRIM(description, *) 1984 4998 2021.6 d_tree_spec 20 UPDATE description = RTRIM(description, *) 1984 5009 2021.6 d_tree_spec 21 UPDATE description = RTRIM(description, *) 1984 5098 2021.6 d_tree_spec 21 UPDATE description = RTRIM(description, *) 1984 4966 2021.6 d_tree_spec 218 UPDATE description = RTRIM(description, *) 1984 5113 2021.6 d_tree_spec 219 UPDATE description = RTRIM(description, *) 1984 5114 2021.6 d_tree_spec 22 UPDATE description = RTRIM(description, *) 1984 5010 2021.6 d_tree_spec 222 INSERT 1984 5132 2021.6 d_tree_spec 223 INSERT 1984 5133 2021.6 d_tree_spec 224 INSERT 1984 5134 2021.6 d_tree_spec 225 INSERT 1984 5135 2021.6 d_tree_spec 226 INSERT 1984 5136 2021.6 d_tree_spec 227 INSERT 1984 5137 2021.6 d_tree_spec 228 INSERT 1984 5138 2021.6 d_tree_spec 229 INSERT 1984 5139 2021.6 d_tree_spec 23 UPDATE description = RTRIM(description, *) 1984 4967 2021.6 d_tree_spec 230 INSERT 1984 5140 2021.6 d_tree_spec 231 INSERT 1984 5141 2021.6 d_tree_spec 232 INSERT 1984 5142 2021.6 d_tree_spec 233 INSERT 1984 5143 2021.6 d_tree_spec 234 INSERT 1984 5144 2021.6 d_tree_spec 235 INSERT 1984 5145 2021.6 d_tree_spec 236 INSERT 1984 5146 2021.6 d_tree_spec 237 INSERT 1984 5147 2021.6 d_tree_spec 238 INSERT 1984 5148 2021.6 d_tree_spec 239 INSERT 1984 5149 2021.6 d_tree_spec 240 INSERT 1984 5150 2021.6 d_tree_spec 241 INSERT 1984 5151 2021.6 d_tree_spec 242 INSERT 1984 5152 2021.6 d_tree_spec 243 INSERT 1984 5153 2021.6 d_tree_spec 244 INSERT 1984 5154 2021.6 d_tree_spec 245 INSERT 1984 5155 2021.6 d_tree_spec 246 INSERT 1984 5156 2021.6 d_tree_spec 247 INSERT 1984 5157 2021.6 d_tree_spec 248 INSERT 1984 5158 2021.6 d_tree_spec 249 INSERT 1984 5159 2021.6 d_tree_spec 250 INSERT 1984 5160 2021.6 d_tree_spec 251 INSERT 1984 5161 2021.6 d_tree_spec 252 INSERT 1984 5162 2021.6 d_tree_spec 253 INSERT 1984 5163 2021.6 d_tree_spec 254 INSERT 1984 5164 2021.6 d_tree_spec 255 INSERT 1984 5165 2021.6 d_tree_spec 28 UPDATE description = RTRIM(description, *) 1984 4968 2021.6 d_tree_spec 29 UPDATE description = RTRIM(description, *) 1984 4969 2021.6 d_tree_spec 32 UPDATE description = Populus x canescens 1984 5398 2021.6 d_tree_spec 32 UPDATE description = RTRIM(description, *) 1984 5101 2021.6 d_tree_spec 33 UPDATE description = RTRIM(description, *) 1984 4970 2021.6 d_tree_spec 34 UPDATE description = RTRIM(description, *) 1984 4971 2021.6 d_tree_spec 35 UPDATE description = RTRIM(description, *) 1984 4972 2021.6 d_tree_spec 36 UPDATE description = RTRIM(description, *) 1984 4973 2021.6 d_tree_spec 37 UPDATE description = RTRIM(description, *) 1984 5085 2021.6 d_tree_spec 41 UPDATE description = RTRIM(description, *) 1984 4974 2021.6 d_tree_spec 42 UPDATE description = RTRIM(description, *) 1984 4975 2021.6 d_tree_spec 42 UPDATE description = RTRIM(description, *) 1984 5086 2021.6 d_tree_spec 43 UPDATE description = RTRIM(description, *) 1984 4976 2021.6 d_tree_spec 44 UPDATE description = RTRIM(description, *) 1984 5087 2021.6 d_tree_spec 44 UPDATE description = RTRIM(description, *) 1984 4977 2021.6 d_tree_spec 45 UPDATE description = RTRIM(description, *) 1984 5088 2021.6 d_tree_spec 46 UPDATE description = RTRIM(description, *) 1984 4978 2021.6 d_tree_spec 47 UPDATE description = RTRIM(description, *) 1984 5089 2021.6 d_tree_spec 48 UPDATE description = RTRIM(description, *) 1984 5011 2021.6 d_tree_spec 49 UPDATE description = RTRIM(description, *) 1984 5012 2021.6 d_tree_spec 5 UPDATE description = RTRIM(description, *) 1984 4999 2021.6 d_tree_spec 50 UPDATE description = RTRIM(description, *) 1984 5090 2021.6 d_tree_spec 50 UPDATE description = RTRIM(description, *) 1984 5013 2021.6 d_tree_spec 51 UPDATE description = RTRIM(description, *) 1984 5014 2021.6 d_tree_spec 51 UPDATE description = RTRIM(description, *) 1984 5091 2021.6 d_tree_spec 52 UPDATE description = RTRIM(description, *) 1984 5015 2021.6 d_tree_spec 53 UPDATE description = RTRIM(description, *) 1984 5016 2021.6 d_tree_spec 54 UPDATE description = RTRIM(description, *) 1984 5017 2021.6 d_tree_spec 56 UPDATE description = RTRIM(description, *) 1984 5018 2021.6 d_tree_spec 6 UPDATE description = RTRIM(description, *) 1984 5000 2021.6 d_tree_spec 7 UPDATE description = RTRIM(description, *) 1984 5001 2021.6 d_tree_spec 70 UPDATE description = RTRIM(description, *) 1984 5092 2021.6 d_tree_spec 71 UPDATE description = RTRIM(description, *) 1984 5093 2021.6 d_tree_spec 72 UPDATE description = RTRIM(description, *) 1984 5094 2021.6 d_tree_spec 83 UPDATE description = RTRIM(description, *) 1984 5099 2021.6 d_tree_spec_fo 1 UPDATE description = RTRIM(description, *) 1984 5054 2021.6 d_tree_spec_fo 10 UPDATE description = RTRIM(description, *) 1984 5060 2021.6 d_tree_spec_fo 100 UPDATE description = RTRIM(description, *) 1984 5033 2021.6 d_tree_spec_fo 101 UPDATE description = RTRIM(description, *) 1984 5034 2021.6 d_tree_spec_fo 102 UPDATE description = RTRIM(description, *) 1984 5035 2021.6 d_tree_spec_fo 104 UPDATE description = RTRIM(description, *) 2011 5036 2021.6 d_tree_spec_fo 11 UPDATE description = RTRIM(description, *) 1984 5061 2021.6 d_tree_spec_fo 112 UPDATE description = RTRIM(description, *) 1984 5037 2021.6 d_tree_spec_fo 115 UPDATE description = RTRIM(description, *) 1984 5038 2021.6 d_tree_spec_fo 116 UPDATE description = RTRIM(description, *) 1984 5039 2021.6 d_tree_spec_fo 118 UPDATE description = RTRIM(description, *) 1984 5102 2021.6 d_tree_spec_fo 118 UPDATE description = RTRIM(description, *) 1984 5040 2021.6 d_tree_spec_fo 120 UPDATE description = RTRIM(description, *) 1984 5041 2021.6 d_tree_spec_fo 121 UPDATE description = RTRIM(description, *) 1984 5042 2021.6 d_tree_spec_fo 123 UPDATE description = RTRIM(description, *) 1997 5043 2021.6 d_tree_spec_fo 124 UPDATE description = RTRIM(description, *) 1984 5044 2021.6 d_tree_spec_fo 125 UPDATE description = RTRIM(description, *) 1984 5045 2021.6 d_tree_spec_fo 128 UPDATE description = RTRIM(description, *) 2011 5046 2021.6 d_tree_spec_fo 128 UPDATE description = RTRIM(description, *) 2011 5109 2021.6 d_tree_spec_fo 129 UPDATE description = RTRIM(description, *) 1984 5047 2021.6 d_tree_spec_fo 13 UPDATE description = RTRIM(description, *) 1984 5062 2021.6 d_tree_spec_fo 130 UPDATE description = RTRIM(description, *) 1984 5048 2021.6 d_tree_spec_fo 131 UPDATE description = RTRIM(description, *) 1984 5049 2021.6 d_tree_spec_fo 132 UPDATE description = RTRIM(description, *) 1984 5110 2021.6 d_tree_spec_fo 132 UPDATE description = RTRIM(description, *) 1984 5050 2021.6 d_tree_spec_fo 134 UPDATE description = RTRIM(description, *) 1984 5051 2021.6 d_tree_spec_fo 135 UPDATE description = RTRIM(description, *) 1984 5052 2021.6 d_tree_spec_fo 136 UPDATE description = RTRIM(description, *) 1984 5053 2021.6 d_tree_spec_fo 15 UPDATE description = RTRIM(description, *) 1984 5063 2021.6 d_tree_spec_fo 15 UPDATE description = RTRIM(description, *) 1984 5103 2021.6 d_tree_spec_fo 16 UPDATE description = RTRIM(description, *) 1984 5064 2021.6 d_tree_spec_fo 17 UPDATE description = RTRIM(description, *) 1984 5065 2021.6 d_tree_spec_fo 18 UPDATE description = RTRIM(description, *) 1984 5066 2021.6 d_tree_spec_fo 19 UPDATE description = RTRIM(description, *) 2011 5067 2021.6 d_tree_spec_fo 2 UPDATE description = RTRIM(description, *) 1984 5055 2021.6 d_tree_spec_fo 20 UPDATE description = RTRIM(description, *) 1984 5068 2021.6 d_tree_spec_fo 21 UPDATE description = RTRIM(description, *) 1984 5069 2021.6 d_tree_spec_fo 21 UPDATE description = RTRIM(description, *) 1984 5111 2021.6 d_tree_spec_fo 22 UPDATE description = RTRIM(description, *) 1984 5070 2021.6 d_tree_spec_fo 23 UPDATE description = RTRIM(description, *) 1984 5071 2021.6 d_tree_spec_fo 28 UPDATE description = RTRIM(description, *) 1984 5072 2021.6 d_tree_spec_fo 29 UPDATE description = RTRIM(description, *) 1984 5073 2021.6 d_tree_spec_fo 32 UPDATE description = RTRIM(description, *) 2001 5112 2021.6 d_tree_spec_fo 32 UPDATE description = RTRIM(description, *) 2001 5074 2021.6 d_tree_spec_fo 33 UPDATE description = RTRIM(description, *) 1984 5075 2021.6 d_tree_spec_fo 34 UPDATE description = RTRIM(description, *) 1984 5076 2021.6 d_tree_spec_fo 35 UPDATE description = RTRIM(description, *) 1984 5077 2021.6 d_tree_spec_fo 36 UPDATE description = RTRIM(description, *) 1984 5078 2021.6 d_tree_spec_fo 41 UPDATE description = RTRIM(description, *) 1984 5079 2021.6 d_tree_spec_fo 42 UPDATE description = RTRIM(description, *) 1984 5080 2021.6 d_tree_spec_fo 42 UPDATE description = RTRIM(description, *) 1984 5104 2021.6 d_tree_spec_fo 43 UPDATE description = RTRIM(description, *) 1984 5081 2021.6 d_tree_spec_fo 44 UPDATE description = RTRIM(description, *) 1984 5105 2021.6 d_tree_spec_fo 44 UPDATE description = RTRIM(description, *) 1984 5082 2021.6 d_tree_spec_fo 45 UPDATE description = RTRIM(description, *) 2011 5106 2021.6 d_tree_spec_fo 45 UPDATE description = RTRIM(description, *) 2011 5022 2021.6 d_tree_spec_fo 46 UPDATE description = RTRIM(description, *) 1984 5023 2021.6 d_tree_spec_fo 48 UPDATE description = RTRIM(description, *) 1984 5024 2021.6 d_tree_spec_fo 49 UPDATE description = RTRIM(description, *) 1984 5025 2021.6 d_tree_spec_fo 5 UPDATE description = RTRIM(description, *) 1984 5056 2021.6 d_tree_spec_fo 50 UPDATE description = RTRIM(description, *) 1984 5026 2021.6 d_tree_spec_fo 50 UPDATE description = RTRIM(description, *) 1984 5107 2021.6 d_tree_spec_fo 51 UPDATE description = RTRIM(description, *) 1984 5108 2021.6 d_tree_spec_fo 51 UPDATE description = RTRIM(description, *) 1984 5027 2021.6 d_tree_spec_fo 52 UPDATE description = RTRIM(description, *) 1984 5028 2021.6 d_tree_spec_fo 53 UPDATE description = RTRIM(description, *) 1984 5029 2021.6 d_tree_spec_fo 54 UPDATE description = RTRIM(description, *) 1984 5030 2021.6 d_tree_spec_fo 56 UPDATE description = RTRIM(description, *) 1984 5031 2021.6 d_tree_spec_fo 6 UPDATE description = RTRIM(description, *) 1984 5057 2021.6 d_tree_spec_fo 7 UPDATE description = RTRIM(description, *) 1984 5058 2021.6 d_tree_spec_fo 77 UPDATE description = RTRIM(description, *) 1995 5032 2021.6 d_tree_spec_fo 8 UPDATE description = RTRIM(description, *) 2011 5059 2021.2 d_parameter_fogv As UPDATE valid_from_survey_year = 1984 2009 2845 2021.2 d_parameter_fogv B UPDATE valid_from_survey_year = 1984 2009 2844 2021.2 d_parameter_fogv C UPDATE valid_from_survey_year = 1984 2009 2837 2021.2 d_parameter_fogv Ca UPDATE valid_from_survey_year = 1984 2009 2834 2021.2 d_parameter_fogv Cd UPDATE valid_from_survey_year = 1984 2009 2843 2021.2 d_parameter_fogv Co UPDATE valid_from_survey_year = 1984 2009 2847 2021.2 d_parameter_fogv Cr UPDATE valid_from_survey_year = 1984 2009 2846 2021.2 d_parameter_fogv Cu UPDATE valid_from_survey_year = 1984 2009 2841 2021.2 d_parameter_fogv Fe UPDATE valid_from_survey_year = 1984 2009 2840 2021.2 d_parameter_fogv Hg UPDATE valid_from_survey_year = 1984 2009 2849 2021.2 d_parameter_fogv K UPDATE valid_from_survey_year = 1984 2009 2836 2021.2 d_parameter_fogv Mg UPDATE valid_from_survey_year = 1984 2009 2835 2021.2 d_parameter_fogv Mn UPDATE valid_from_survey_year = 1984 2009 2839 2021.2 d_parameter_fogv N UPDATE valid_from_survey_year = 1984 2009 2831 2021.2 d_parameter_fogv Ni UPDATE valid_from_survey_year = 1984 2009 2848 2021.2 d_parameter_fogv P UPDATE valid_from_survey_year = 1984 2009 2833 2021.2 d_parameter_fogv Pb UPDATE valid_from_survey_year = 1984 2009 2842 2021.2 d_parameter_fogv S UPDATE valid_from_survey_year = 1984 2009 2832 2021.2 d_parameter_fogv Zn UPDATE valid_from_survey_year = 1984 2009 2838 2021.12 d_defoliation 0 UPDATE 1984 6574 2021.12 d_defoliation 100 UPDATE 1984 6573 2021.12 d_defoliation 99 UPDATE 1984 6572 2021.12 d_precision_oz 10 UPDATE 2000 6576 2021.12 d_soil_adjective abg UPDATE valid_to_survey_year = NULL 1984 6524 2021.12 d_soil_adjective abh UPDATE valid_to_survey_year = NULL 1984 6540 2021.12 d_soil_adjective ah UPDATE valid_to_survey_year = NULL 1984 6519 2021.12 d_soil_adjective ana UPDATE valid_to_survey_year = NULL 1984 6541 2021.12 d_soil_adjective ans UPDATE valid_to_survey_year = NULL 1984 6542 2021.12 d_soil_adjective cch UPDATE valid_to_survey_year = NULL 1984 6543 2021.12 d_soil_adjective cco UPDATE valid_to_survey_year = NULL 1984 6544 2021.12 d_soil_adjective ccw UPDATE valid_to_survey_year = NULL 1984 6545 2021.12 d_soil_adjective ch UPDATE valid_to_survey_year = NULL 1984 6520 2021.12 d_soil_adjective dye UPDATE valid_to_survey_year = NULL 1984 6546 2021.12 d_soil_adjective dyh UPDATE valid_to_survey_year = NULL 1984 6547 2021.12 d_soil_adjective dyo UPDATE valid_to_survey_year = NULL 1984 6548 2021.12 d_soil_adjective euh UPDATE valid_to_survey_year = NULL 1984 6549 2021.12 d_soil_adjective eun UPDATE valid_to_survey_year = NULL 1984 6550 2021.12 d_soil_adjective euo UPDATE valid_to_survey_year = NULL 1984 6525 2021.12 d_soil_adjective flh UPDATE valid_to_survey_year = NULL 1984 6526 2021.12 d_soil_adjective flw UPDATE valid_to_survey_year = NULL 1984 6527 2021.12 d_soil_adjective frh UPDATE valid_to_survey_year = NULL 1984 6528 2021.12 d_soil_adjective gln UPDATE valid_to_survey_year = NULL 1984 6518 2021.12 d_soil_adjective glp UPDATE valid_to_survey_year = NULL 1984 6529 2021.12 d_soil_adjective gsm UPDATE valid_to_survey_year = NULL 1984 6551 2021.12 d_soil_adjective gsu UPDATE valid_to_survey_year = NULL 1984 6552 2021.12 d_soil_adjective gyh UPDATE valid_to_survey_year = NULL 1984 6553 2021.12 d_soil_adjective gyw UPDATE valid_to_survey_year = NULL 1984 6554 2021.12 d_soil_adjective hib UPDATE valid_to_survey_year = NULL 1984 6530 2021.12 d_soil_adjective hif UPDATE valid_to_survey_year = NULL 1984 6555 2021.12 d_soil_adjective his UPDATE valid_to_survey_year = NULL 1984 6556 2021.12 d_soil_adjective hum UPDATE valid_to_survey_year = NULL 1984 6557 2021.12 d_soil_adjective huu UPDATE valid_to_survey_year = NULL 1984 6558 2021.12 d_soil_adjective len UPDATE valid_to_survey_year = NULL 1984 6559 2021.12 d_soil_adjective lep UPDATE valid_to_survey_year = NULL 1984 6560 2021.12 d_soil_adjective lip UPDATE valid_to_survey_year = NULL 1984 6561 2021.12 d_soil_adjective me UPDATE valid_to_survey_year = NULL 1984 6531 2021.12 d_soil_adjective oh UPDATE valid_to_survey_year = NULL 1984 6521 2021.12 d_soil_adjective ohh UPDATE valid_to_survey_year = NULL 1984 6562 2021.12 d_soil_adjective or UPDATE valid_to_survey_year = NULL 1984 6563 2021.12 d_soil_adjective plh UPDATE valid_to_survey_year = NULL 1984 6564 2021.12 d_soil_adjective plo UPDATE valid_to_survey_year = NULL 1984 6565 2021.12 d_soil_adjective plp UPDATE valid_to_survey_year = NULL 1984 6566 2021.12 d_soil_adjective plr UPDATE valid_to_survey_year = NULL 1984 6567 2021.12 d_soil_adjective pn UPDATE valid_to_survey_year = NULL 1984 6522 2021.12 d_soil_adjective ptp UPDATE valid_to_survey_year = NULL 1984 6532 2021.12 d_soil_adjective si UPDATE valid_to_survey_year = NULL 1984 6523 2021.12 d_soil_adjective skn UPDATE valid_to_survey_year = NULL 1984 6533 2021.12 d_soil_adjective skp UPDATE valid_to_survey_year = NULL 1984 6534 2021.12 d_soil_adjective son UPDATE valid_to_survey_year = NULL 1984 6535 2021.12 d_soil_adjective sow UPDATE valid_to_survey_year = NULL 1984 6536 2021.12 d_soil_adjective stn UPDATE valid_to_survey_year = NULL 1984 6537 2021.12 d_soil_adjective szn UPDATE valid_to_survey_year = NULL 1984 6568 2021.12 d_soil_adjective szp UPDATE valid_to_survey_year = NULL 1984 6569 2021.12 d_soil_adjective szw UPDATE valid_to_survey_year = NULL 1984 6570 2021.12 d_soil_adjective tio UPDATE valid_to_survey_year = NULL 1984 6538 2021.12 d_soil_adjective tit UPDATE valid_to_survey_year = NULL 1984 6571 2021.12 d_soil_adjective yes UPDATE valid_to_survey_year = NULL 1984 6539 2021.12 d_tree_spec 162 UPDATE 1984 6575 2021.11 d_dendrometer 1.1 UPDATE 2009 6515 2021.11 d_dendrometer 1.2 UPDATE 2009 6516 2021.11 d_dendrometer 2.0 UPDATE 2009 6517 2021.11 d_gr_quality_code 0 UPDATE 2011 6503 2021.11 d_gr_quality_code 1 UPDATE 2011 6504 2021.11 d_gr_quality_code 2 UPDATE 2011 6505 2021.11 d_gr_quality_code 3 UPDATE 2011 6506 2021.11 d_gr_quality_code 4 UPDATE 2011 6507 2021.11 d_gr_quality_code 5 UPDATE 2011 6508 2021.11 d_gr_quality_code 6 UPDATE 2011 6509 2021.11 d_gr_quality_code 7 UPDATE 2011 6510 2021.11 d_gr_quality_code 8 UPDATE 2011 6511 2021.11 d_gr_quality_code 9 UPDATE 2011 6512 2021.11 d_measurement_average 1 UPDATE 2009 6513 2021.11 d_measurement_average 2 UPDATE 2009 6514 2021.11 d_parameter_lf Al DELETE 2009 6492 2021.11 d_parameter_lf Na DELETE 2009 6491 2021.10 d_hori_master OFH UPDATE valid_to_survey_year = NULL 1984 6490 2020.8 d_parameter_so P_ox INSERT 1984 2830 2020.8 d_variable WC UPDATE unit = Vol% 1984 2829 2020.6 d_hori_sub a DELETE 1984 2605 2020.6 d_hori_sub a INSERT 1984 2696 2020.6 d_hori_sub b DELETE 1984 2606 2020.6 d_hori_sub b INSERT 1984 2697 2020.6 d_hori_sub c INSERT 1984 2698 2020.6 d_hori_sub c DELETE 1984 2607 2020.6 d_hori_sub d INSERT 1984 2699 2020.6 d_hori_sub d DELETE 1984 2608 2020.6 d_hori_sub f INSERT 1984 2700 2020.6 d_hori_sub f DELETE 1984 2609 2020.6 d_hori_sub g DELETE 1984 2610 2020.6 d_hori_sub g INSERT 1984 2701 2020.6 d_hori_sub h INSERT 1984 2702 2020.6 d_hori_sub h DELETE 1984 2611 2020.6 d_hori_sub i INSERT 1984 2703 2020.6 d_hori_sub i DELETE 1984 2612 2020.6 d_hori_sub j INSERT 1984 2704 2020.6 d_hori_sub j DELETE 1984 2613 2020.6 d_hori_sub k INSERT 1984 2705 2020.6 d_hori_sub k DELETE 1984 2614 2020.6 d_hori_sub l INSERT 1984 2706 2020.6 d_hori_sub m DELETE 1984 2615 2020.6 d_hori_sub m INSERT 1984 2707 2020.6 d_hori_sub n DELETE 1984 2616 2020.6 d_hori_sub n INSERT 1984 2708 2020.6 d_hori_sub o INSERT 1984 2709 2020.6 d_hori_sub o DELETE 1984 2617 2020.6 d_hori_sub p DELETE 1984 2618 2020.6 d_hori_sub p INSERT 1984 2710 2020.6 d_hori_sub q INSERT 1984 2711 2020.6 d_hori_sub q DELETE 1984 2619 2020.6 d_hori_sub r INSERT 1984 2712 2020.6 d_hori_sub r DELETE 1984 2620 2020.6 d_hori_sub s INSERT 1984 2713 2020.6 d_hori_sub s DELETE 1984 2621 2020.6 d_hori_sub t INSERT 1984 2714 2020.6 d_hori_sub t DELETE 1984 2622 2020.6 d_hori_sub u INSERT 1984 2715 2020.6 d_hori_sub u DELETE 1984 2623 2020.6 d_hori_sub v DELETE 1984 2624 2020.6 d_hori_sub v INSERT 1984 2716 2020.6 d_hori_sub w INSERT 1984 2717 2020.6 d_hori_sub w DELETE 1984 2625 2020.6 d_hori_sub x INSERT 1984 2718 2020.6 d_hori_sub x DELETE 1984 2626 2020.6 d_hori_sub y INSERT 1984 2719 2020.6 d_hori_sub y DELETE 1984 2627 2020.6 d_hori_sub z DELETE 1984 2628 2020.6 d_hori_sub z INSERT 1984 2720 2020.6 d_soil_group AB UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2632 2020.6 d_soil_group AB UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2665 2020.6 d_soil_group AC UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2664 2020.6 d_soil_group AC UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2631 2020.6 d_soil_group AL UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2666 2020.6 d_soil_group AL UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2633 2020.6 d_soil_group AN UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2634 2020.6 d_soil_group AN UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2667 2020.6 d_soil_group AR UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2636 2020.6 d_soil_group AR UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2669 2020.6 d_soil_group AT UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2668 2020.6 d_soil_group AT UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2635 2020.6 d_soil_group CH UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2639 2020.6 d_soil_group CH UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2672 2020.6 d_soil_group CL UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2637 2020.6 d_soil_group CL UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2670 2020.6 d_soil_group CM UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2638 2020.6 d_soil_group CM UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2671 2020.6 d_soil_group CR UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2673 2020.6 d_soil_group CR UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2640 2020.6 d_soil_group DU UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2674 2020.6 d_soil_group DU UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2641 2020.6 d_soil_group FL UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2643 2020.6 d_soil_group FL UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2676 2020.6 d_soil_group FR UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2675 2020.6 d_soil_group FR UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2642 2020.6 d_soil_group GL UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2644 2020.6 d_soil_group GL UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2677 2020.6 d_soil_group GR UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2663 2020.6 d_soil_group GR UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2629 2020.6 d_soil_group GY UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2645 2020.6 d_soil_group GY UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2678 2020.6 d_soil_group HS UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2679 2020.6 d_soil_group HS UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2646 2020.6 d_soil_group KS UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2680 2020.6 d_soil_group KS UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2647 2020.6 d_soil_group LP UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2648 2020.6 d_soil_group LP UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2681 2020.6 d_soil_group LV UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2650 2020.6 d_soil_group LV UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2683 2020.6 d_soil_group LX UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2682 2020.6 d_soil_group LX UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2649 2020.6 d_soil_group NT UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2651 2020.6 d_soil_group NT UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2684 2020.6 d_soil_group PH UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2685 2020.6 d_soil_group PH UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2652 2020.6 d_soil_group PL UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2653 2020.6 d_soil_group PL UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2686 2020.6 d_soil_group PO UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2630 2020.6 d_soil_group PT UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2687 2020.6 d_soil_group PT UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2654 2020.6 d_soil_group PZ UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2655 2020.6 d_soil_group PZ UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2688 2020.6 d_soil_group RG UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2689 2020.6 d_soil_group RG UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2656 2020.6 d_soil_group RT INSERT 1984 2695 2020.6 d_soil_group SC UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2657 2020.6 d_soil_group SC UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2690 2020.6 d_soil_group SN UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2658 2020.6 d_soil_group ST UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2693 2020.6 d_soil_group ST UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2661 2020.6 d_soil_group TC UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2662 2020.6 d_soil_group TC UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2694 2020.6 d_soil_group UM UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2691 2020.6 d_soil_group UM UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2659 2020.6 d_soil_group VR UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2692 2020.6 d_soil_group VR UPDATE valid_from_survey_year = 1984, valid_to_survey_year = NULL 1984 2660 2020.6 d_soil_specifier a INSERT 1984 2722 2020.6 d_soil_specifier b INSERT 1984 2723 2020.6 d_soil_specifier b DELETE 1984 2535 2020.6 d_soil_specifier c INSERT 1984 2724 2020.6 d_soil_specifier c DELETE 1984 2527 2020.6 d_soil_specifier d INSERT 1984 2725 2020.6 d_soil_specifier d DELETE 1984 2526 2020.6 d_soil_specifier e INSERT 1984 2726 2020.6 d_soil_specifier h DELETE 1984 2530 2020.6 d_soil_specifier h INSERT 1984 2727 2020.6 d_soil_specifier k INSERT 1984 2728 2020.6 d_soil_specifier m INSERT 1984 2721 2020.6 d_soil_specifier n INSERT 1984 2729 2020.6 d_soil_specifier n DELETE 1984 2528 2020.6 d_soil_specifier o DELETE 1984 2532 2020.6 d_soil_specifier o INSERT 1984 2730 2020.6 d_soil_specifier p INSERT 1984 2731 2020.6 d_soil_specifier p DELETE 1984 2529 2020.6 d_soil_specifier r INSERT 1984 2732 2020.6 d_soil_specifier r DELETE 1984 2533 2020.6 d_soil_specifier s INSERT 1984 2733 2020.6 d_soil_specifier t INSERT 1984 2734 2020.6 d_soil_specifier t DELETE 1984 2534 2020.6 d_soil_specifier w INSERT 1984 2735 2020.6 d_soil_specifier w DELETE 1984 2531 2020.6 d_wrb_diagnostics hab INSERT 1984 2736 2020.6 d_wrb_diagnostics hab DELETE 2003 2536 2020.6 d_wrb_diagnostics ham INSERT 1984 2737 2020.6 d_wrb_diagnostics ham DELETE 2003 2538 2020.6 d_wrb_diagnostics haq INSERT 1984 2738 2020.6 d_wrb_diagnostics haq DELETE 2003 2537 2020.6 d_wrb_diagnostics hcc INSERT 1984 2739 2020.6 d_wrb_diagnostics hcc DELETE 2003 2540 2020.6 d_wrb_diagnostics hch INSERT 1984 2741 2020.6 d_wrb_diagnostics hcm INSERT 1984 2740 2020.6 d_wrb_diagnostics hcm DELETE 2003 2541 2020.6 d_wrb_diagnostics hcy INSERT 1984 2742 2020.6 d_wrb_diagnostics hcy DELETE 2003 2542 2020.6 d_wrb_diagnostics hdu INSERT 1984 2743 2020.6 d_wrb_diagnostics hdu DELETE 2003 2543 2020.6 d_wrb_diagnostics hfg INSERT 1984 2744 2020.6 d_wrb_diagnostics hfg DELETE 2003 2569 2020.6 d_wrb_diagnostics hfl INSERT 1984 2745 2020.6 d_wrb_diagnostics hfl DELETE 2003 2544 2020.6 d_wrb_diagnostics hfo INSERT 1984 2746 2020.6 d_wrb_diagnostics hfo DELETE 2003 2546 2020.6 d_wrb_diagnostics hfr INSERT 1984 2747 2020.6 d_wrb_diagnostics hfr DELETE 2003 2545 2020.6 d_wrb_diagnostics hfu INSERT 1984 2748 2020.6 d_wrb_diagnostics hfu DELETE 2003 2570 2020.6 d_wrb_diagnostics hgy INSERT 1984 2749 2020.6 d_wrb_diagnostics hgy DELETE 2003 2547 2020.6 d_wrb_diagnostics hhg INSERT 1984 2750 2020.6 d_wrb_diagnostics hhg DELETE 2003 2550 2020.6 d_wrb_diagnostics hhi INSERT 1984 2751 2020.6 d_wrb_diagnostics hhi DELETE 2003 2548 2020.6 d_wrb_diagnostics hht INSERT 1984 2752 2020.6 d_wrb_diagnostics hht DELETE 2003 2549 2020.6 d_wrb_diagnostics hir INSERT 1984 2753 2020.6 d_wrb_diagnostics hir DELETE 2003 2551 2020.6 d_wrb_diagnostics hlv INSERT 1984 2754 2020.6 d_wrb_diagnostics hlv DELETE 2003 2539 2020.6 d_wrb_diagnostics hml INSERT 1984 2755 2020.6 d_wrb_diagnostics hml DELETE 2003 2552 2020.6 d_wrb_diagnostics hmo INSERT 1984 2756 2020.6 d_wrb_diagnostics hmo DELETE 2003 2553 2020.6 d_wrb_diagnostics hna INSERT 1984 2757 2020.6 d_wrb_diagnostics hna DELETE 2003 2554 2020.6 d_wrb_diagnostics hni INSERT 1984 2758 2020.6 d_wrb_diagnostics hni DELETE 2003 2555 2020.6 d_wrb_diagnostics hpa INSERT 1984 2759 2020.6 d_wrb_diagnostics hpa DELETE 2003 2559 2020.6 d_wrb_diagnostics hpc INSERT 1984 2760 2020.6 d_wrb_diagnostics hpc DELETE 2003 2556 2020.6 d_wrb_diagnostics hpd INSERT 1984 2761 2020.6 d_wrb_diagnostics hpd DELETE 2003 2557 2020.6 d_wrb_diagnostics hpg INSERT 1984 2763 2020.6 d_wrb_diagnostics hpg DELETE 2003 2571 2020.6 d_wrb_diagnostics hpk INSERT 1984 2762 2020.6 d_wrb_diagnostics hpl INSERT 1984 2764 2020.6 d_wrb_diagnostics hpl DELETE 2003 2560 2020.6 d_wrb_diagnostics hpp INSERT 1984 2765 2020.6 d_wrb_diagnostics hpp DELETE 2003 2572 2020.6 d_wrb_diagnostics hpx INSERT 1984 2766 2020.6 d_wrb_diagnostics hpx DELETE 2003 2558 2020.6 d_wrb_diagnostics hqv INSERT 1984 2767 2020.6 d_wrb_diagnostics hsd INSERT 1984 2769 2020.6 d_wrb_diagnostics hsd DELETE 2003 2563 2020.6 d_wrb_diagnostics hsm INSERT 1984 2770 2020.6 d_wrb_diagnostics hsm DELETE 2003 2562 2020.6 d_wrb_diagnostics hsz INSERT 1984 2771 2020.6 d_wrb_diagnostics hsz DELETE 2003 2561 2020.6 d_wrb_diagnostics hti INSERT 1984 2772 2020.6 d_wrb_diagnostics hti DELETE 2003 2566 2020.6 d_wrb_diagnostics htr INSERT 1984 2773 2020.6 d_wrb_diagnostics htr DELETE 2003 2565 2020.6 d_wrb_diagnostics hty INSERT 1984 2774 2020.6 d_wrb_diagnostics hty DELETE 2003 2564 2020.6 d_wrb_diagnostics hum INSERT 1984 2775 2020.6 d_wrb_diagnostics hum DELETE 2003 2567 2020.6 d_wrb_diagnostics hvo INSERT 1984 2776 2020.6 d_wrb_diagnostics hvo DELETE 2003 2573 2020.6 d_wrb_diagnostics hvr INSERT 1984 2777 2020.6 d_wrb_diagnostics hvr DELETE 2003 2568 2020.6 d_wrb_diagnostics hye INSERT 1984 2778 2020.6 d_wrb_diagnostics hye DELETE 2003 2574 2020.6 d_wrb_diagnostics mca INSERT 1984 2779 2020.6 d_wrb_diagnostics mca DELETE 2003 2576 2020.6 d_wrb_diagnostics mco INSERT 1984 2780 2020.6 d_wrb_diagnostics mco DELETE 2003 2577 2020.6 d_wrb_diagnostics mdo INSERT 1984 2781 2020.6 d_wrb_diagnostics mek INSERT 1984 2782 2020.6 d_wrb_diagnostics mek DELETE 2003 2585 2020.6 d_wrb_diagnostics mfv INSERT 1984 2783 2020.6 d_wrb_diagnostics mfv DELETE 2003 2578 2020.6 d_wrb_diagnostics mgp INSERT 1984 2784 2020.6 d_wrb_diagnostics mgp DELETE 2003 2579 2020.6 d_wrb_diagnostics mhi INSERT 1984 2787 2020.6 d_wrb_diagnostics mhi DELETE 2003 2582 2020.6 d_wrb_diagnostics mjs INSERT 1984 2785 2020.6 d_wrb_diagnostics mlm INSERT 1984 2788 2020.6 d_wrb_diagnostics mlm DELETE 2003 2580 2020.6 d_wrb_diagnostics mmn INSERT 1984 2789 2020.6 d_wrb_diagnostics mmn DELETE 2003 2581 2020.6 d_wrb_diagnostics moc INSERT 1984 2790 2020.6 d_wrb_diagnostics moc DELETE 2003 2583 2020.6 d_wrb_diagnostics mte INSERT 1984 2791 2020.6 d_wrb_diagnostics mte DELETE 2003 2575 2020.6 d_wrb_diagnostics mtf INSERT 1984 2792 2020.6 d_wrb_diagnostics mtf DELETE 2003 2586 2020.6 d_wrb_diagnostics mti INSERT 1984 2793 2020.6 d_wrb_diagnostics mti DELETE 2003 2584 2020.6 d_wrb_diagnostics mws INSERT 1984 2786 2020.6 d_wrb_diagnostics pab INSERT 1984 2794 2020.6 d_wrb_diagnostics pab DELETE 2003 2588 2020.6 d_wrb_diagnostics pad INSERT 1984 2795 2020.6 d_wrb_diagnostics pad DELETE 2003 2590 2020.6 d_wrb_diagnostics pak INSERT 1984 2797 2020.6 d_wrb_diagnostics pan INSERT 1984 2796 2020.6 d_wrb_diagnostics pan DELETE 2003 2589 2020.6 d_wrb_diagnostics pap INSERT 1984 2798 2020.6 d_wrb_diagnostics pap DELETE 2003 2587 2020.6 d_wrb_diagnostics pcc INSERT 1984 2799 2020.6 d_wrb_diagnostics pcc DELETE 2003 2597 2020.6 d_wrb_diagnostics pfl INSERT 1984 2800 2020.6 d_wrb_diagnostics pfl DELETE 2003 2592 2020.6 d_wrb_diagnostics pgl INSERT 1984 2801 2020.6 d_wrb_diagnostics pgl DELETE 2003 2594 2020.6 d_wrb_diagnostics pgr INSERT 1984 2802 2020.6 d_wrb_diagnostics pgr DELETE 2003 2593 2020.6 d_wrb_diagnostics ple INSERT 1984 2803 2020.6 d_wrb_diagnostics ple DELETE 2003 2591 2020.6 d_wrb_diagnostics prd INSERT 1984 2804 2020.6 d_wrb_diagnostics prd DELETE 2003 2596 2020.6 d_wrb_diagnostics prp INSERT 1984 2807 2020.6 d_wrb_diagnostics prp DELETE 2003 2595 2020.6 d_wrb_diagnostics prt INSERT 1984 2768 2020.6 d_wrb_diagnostics pse INSERT 1984 2806 2020.6 d_wrb_diagnostics pss INSERT 1984 2809 2020.6 d_wrb_diagnostics pst INSERT 1984 2808 2020.6 d_wrb_diagnostics pst DELETE 2003 2598 2020.6 d_wrb_diagnostics pty INSERT 1984 2805 2020.6 d_wrb_diagnostics pvi INSERT 1984 2810 2020.6 d_wrb_diagnostics pvi DELETE 2003 2600 2020.6 d_wrb_diagnostics pvr INSERT 1984 2811 2020.6 d_wrb_diagnostics pvr DELETE 2003 2599 2020.6 d_wrb_diagnostics pye INSERT 1984 2812 2020.6 d_wrb_pub 06ar INSERT 1984 2818 2020.6 d_wrb_pub 06en INSERT 1984 2815 2020.6 d_wrb_pub 06en DELETE 2003 2602 2020.6 d_wrb_pub 06es INSERT 1984 2822 2020.6 d_wrb_pub 06pl INSERT 1984 2819 2020.6 d_wrb_pub 06ru INSERT 1984 2820 2020.6 d_wrb_pub 06sk INSERT 1984 2821 2020.6 d_wrb_pub 06tr INSERT 1984 2823 2020.6 d_wrb_pub 07en INSERT 1984 2816 2020.6 d_wrb_pub 07en DELETE 2003 2603 2020.6 d_wrb_pub 07ge INSERT 1984 2817 2020.6 d_wrb_pub 07ge DELETE 2003 2604 2020.6 d_wrb_pub 14en INSERT 1984 2824 2020.6 d_wrb_pub 15en INSERT 1984 2825 2020.6 d_wrb_pub 15es INSERT 1984 2826 2020.6 d_wrb_pub 15fr INSERT 1984 2827 2020.6 d_wrb_pub 15ru INSERT 1984 2828 2020.6 d_wrb_pub 98en INSERT 1984 2814 2020.6 d_wrb_pub FAO88 INSERT 1984 2813 2020.6 d_wrb_pub FAO88 DELETE 2003 2601 2020.3 d_compound_aq NH3 UPDATE description = NH3-N (element-based) in \u00b5g\/m\u00b3, valid_to_survey_year = 2008 1984 2517 2020.3 d_compound_aq NH3 INSERT 2009 2518 2020.3 d_compound_aq NO2 UPDATE description = NH3-N (element-based) in \u00b5g\/m\u00b3, valid_to_survey_year = 2008 1984 2519 2020.3 d_compound_aq NO2 INSERT 2009 2520 2020.3 d_compound_aq NO3 DELETE 1984 2523 2020.3 d_compound_aq SO2 UPDATE description = NH3-N (element-based) in \u00b5g\/m\u00b3, valid_to_survey_year = 2008 1984 2521 2020.3 d_compound_aq SO2 INSERT 2009 2522 2020.3 d_parameter_dp N_NO2 UPDATE description = Nitrite - nitrogen 1984 2525 2020.3 d_parameter_dp NO2-N UPDATE code = N_NO2, description = Nitrite - N 1984 2524 2020.2 d_det_top_height 1 UPDATE valid_from_survey_year = 1984 2011 2421 2020.2 d_det_top_height 2 UPDATE valid_from_survey_year = 1984 2011 2422 2020.2 d_det_top_height 3 UPDATE valid_from_survey_year = 1984 2011 2423 2020.2 d_det_top_height 4 UPDATE valid_from_survey_year = 1984 2011 2424 2020.2 d_det_top_height 5 UPDATE valid_from_survey_year = 1984 2011 2425 2020.2 d_det_top_height 9 UPDATE valid_from_survey_year = 1984 2011 2426 2020.2 d_det_top_height 99 UPDATE valid_from_survey_year = 1984 2011 2427 2020.2 d_forest_owner 1 UPDATE valid_from_survey_year = 1984 2011 2428 2020.2 d_forest_owner 2 UPDATE valid_from_survey_year = 1984 2011 2429 2020.2 d_forest_owner 21 UPDATE valid_from_survey_year = 1984 2011 2430 2020.2 d_forest_owner 22 UPDATE valid_from_survey_year = 1984 2011 2431 2020.2 d_forest_owner 23 UPDATE valid_from_survey_year = 1984 2011 2432 2020.2 d_forest_owner 24 UPDATE valid_from_survey_year = 1984 2011 2433 2020.2 d_forest_owner 6 UPDATE valid_from_survey_year = 1984 2011 2434 2020.2 d_forest_owner 9 UPDATE valid_from_survey_year = 1984 2011 2435 2020.2 d_forest_type 1 UPDATE valid_from_survey_year = 1984 2011 2436 2020.2 d_forest_type 10 UPDATE valid_from_survey_year = 1984 2011 2445 2020.2 d_forest_type 11 UPDATE valid_from_survey_year = 1984 2011 2446 2020.2 d_forest_type 12 UPDATE valid_from_survey_year = 1984 2011 2447 2020.2 d_forest_type 13 UPDATE valid_from_survey_year = 1984 2011 2448 2020.2 d_forest_type 14 UPDATE valid_from_survey_year = 1984 2011 2449 2020.2 d_forest_type 2 UPDATE valid_from_survey_year = 1984 2011 2437 2020.2 d_forest_type 3 UPDATE valid_from_survey_year = 1984 2011 2438 2020.2 d_forest_type 4 UPDATE valid_from_survey_year = 1984 2011 2439 2020.2 d_forest_type 5 UPDATE valid_from_survey_year = 1984 2011 2440 2020.2 d_forest_type 6 UPDATE valid_from_survey_year = 1984 2011 2441 2020.2 d_forest_type 7 UPDATE valid_from_survey_year = 1984 2011 2442 2020.2 d_forest_type 8 UPDATE valid_from_survey_year = 1984 2011 2443 2020.2 d_forest_type 9 UPDATE valid_from_survey_year = 1984 2011 2444 2020.2 d_forest_type 99 UPDATE valid_from_survey_year = 1984 2011 2450 2020.2 d_manage_intensity 1 UPDATE valid_from_survey_year = 1984 2004 2451 2020.2 d_manage_intensity 2 UPDATE valid_from_survey_year = 1984 2004 2452 2020.2 d_manage_intensity 3 UPDATE valid_from_survey_year = 1984 2004 2453 2020.2 d_manage_intensity 9 UPDATE valid_from_survey_year = 1984 2004 2454 2020.2 d_manage_method 1 UPDATE valid_from_survey_year = 1984 2011 2455 2020.2 d_manage_method 2 UPDATE valid_from_survey_year = 1984 2011 2456 2020.2 d_manage_method 3 UPDATE valid_from_survey_year = 1984 2011 2457 2020.2 d_manage_method 4 UPDATE valid_from_survey_year = 1984 2011 2458 2020.2 d_manage_method 9 UPDATE valid_from_survey_year = 1984 2011 2459 2020.2 d_manage_type 1 UPDATE valid_from_survey_year = 1984 2011 2460 2020.2 d_manage_type 2 UPDATE valid_from_survey_year = 1984 2011 2461 2020.2 d_manage_type 3 UPDATE valid_from_survey_year = 1984 2011 2462 2020.2 d_manage_type 99 UPDATE valid_from_survey_year = 1984 2011 2463 2020.2 d_mean_age 99 UPDATE valid_from_survey_year = 1984 2011 2464 2020.2 d_nfi_status 1 UPDATE valid_from_survey_year = 1984 2011 2465 2020.2 d_nfi_status 2 UPDATE valid_from_survey_year = 1984 2011 2466 2020.2 d_nfi_status 9 UPDATE valid_from_survey_year = 1984 2011 2467 2020.2 d_nfi_status 99 UPDATE valid_from_survey_year = 1984 2011 2468 2020.2 d_notimb_util 1 UPDATE valid_from_survey_year = 1984 2011 2469 2020.2 d_notimb_util 2 UPDATE valid_from_survey_year = 1984 2011 2470 2020.2 d_notimb_util 3 UPDATE valid_from_survey_year = 1984 2011 2471 2020.2 d_notimb_util 4 UPDATE valid_from_survey_year = 1984 2011 2472 2020.2 d_notimb_util 9 UPDATE valid_from_survey_year = 1984 2011 2473 2020.2 d_notimb_util 99 UPDATE valid_from_survey_year = 1984 2011 2474 2020.2 d_partner 3404 UPDATE longitude_min = +080200, latitude_min = +532100, longitude_max = +111900, latitude_max = +550200 1984 2418 2020.2 d_partner 62 UPDATE longitude_min = +080200, latitude_min = +532100, longitude_max = +111900, latitude_max = +550200 1984 2419 2020.2 d_partner 98 UPDATE longitude_min = +080200, latitude_min = +532100, longitude_max = +111900, latitude_max = +550200 1984 2420 2020.2 d_plot_status 1 UPDATE valid_from_survey_year = 1984 2011 2475 2020.2 d_plot_status 2 UPDATE valid_from_survey_year = 1984 2011 2476 2020.2 d_plot_status 3 UPDATE valid_from_survey_year = 1984 2011 2477 2020.2 d_plot_status 9 UPDATE valid_from_survey_year = 1984 2011 2478 2020.2 d_prev_landuse 1 UPDATE valid_from_survey_year = 1984 2011 2479 2020.2 d_prev_landuse 2 UPDATE valid_from_survey_year = 1984 2011 2480 2020.2 d_prev_landuse 3 UPDATE valid_from_survey_year = 1984 2011 2481 2020.2 d_prev_landuse 4 UPDATE valid_from_survey_year = 1984 2011 2482 2020.2 d_prev_landuse 5 UPDATE valid_from_survey_year = 1984 2011 2483 2020.2 d_prev_landuse 6 UPDATE valid_from_survey_year = 1984 2011 2484 2020.2 d_prev_landuse 9 UPDATE valid_from_survey_year = 1984 2011 2485 2020.2 d_protection_status 1 UPDATE valid_from_survey_year = 1984 2011 2486 2020.2 d_protection_status 2 UPDATE valid_from_survey_year = 1984 2011 2487 2020.2 d_protection_status 3 UPDATE valid_from_survey_year = 1984 2011 2488 2020.2 d_protection_status 4 UPDATE valid_from_survey_year = 1984 2011 2489 2020.2 d_protection_status 5 UPDATE valid_from_survey_year = 1984 2011 2490 2020.2 d_protection_status 9 UPDATE valid_from_survey_year = 1984 2011 2491 2020.2 d_protection_status 99 UPDATE valid_from_survey_year = 1984 2011 2492 2020.2 d_stand_actual 1 UPDATE valid_from_survey_year = 1984 2004 2493 2020.2 d_stand_actual 2 UPDATE valid_from_survey_year = 1984 2004 2494 2020.2 d_stand_actual 3 UPDATE valid_from_survey_year = 1984 2004 2495 2020.2 d_stand_actual 4 UPDATE valid_from_survey_year = 1984 2004 2496 2020.2 d_stand_actual 9 UPDATE valid_from_survey_year = 1984 2004 2497 2020.2 d_stand_history 1 UPDATE valid_from_survey_year = 1984 2011 2498 2020.2 d_stand_history 2 UPDATE valid_from_survey_year = 1984 2011 2499 2020.2 d_stand_history 3 UPDATE valid_from_survey_year = 1984 2011 2500 2020.2 d_stand_history 4 UPDATE valid_from_survey_year = 1984 2011 2501 2020.2 d_stand_history 9 UPDATE valid_from_survey_year = 1984 2011 2502 2020.2 d_tree_layers 1 UPDATE valid_from_survey_year = 1984 2011 2503 2020.2 d_tree_layers 2 UPDATE valid_from_survey_year = 1984 2011 2504 2020.2 d_tree_layers 3 UPDATE valid_from_survey_year = 1984 2011 2505 2020.2 d_tree_layers 9 UPDATE valid_from_survey_year = 1984 2011 2506 2020.2 d_tree_layers 99 UPDATE valid_from_survey_year = 1984 2011 2507 2020.2 d_tree_species_mix 1 UPDATE valid_from_survey_year = 1984 2011 2508 2020.2 d_tree_species_mix 2 UPDATE valid_from_survey_year = 1984 2011 2509 2020.2 d_tree_species_mix 3 UPDATE valid_from_survey_year = 1984 2011 2510 2020.2 d_tree_species_mix 4 UPDATE valid_from_survey_year = 1984 2011 2511 2020.2 d_tree_species_mix 9 UPDATE valid_from_survey_year = 1984 2011 2512 2020.2 d_tree_species_mix 99 UPDATE valid_from_survey_year = 1984 2011 2513 2020.2 d_tree_status 1 UPDATE valid_from_survey_year = 1984 2005 2514 2020.2 d_tree_status 2 UPDATE valid_from_survey_year = 1984 2005 2515 2020.2 d_tree_status 3 UPDATE valid_from_survey_year = 1984 2005 2516 2020.1 d_affectpart -9 UPDATE description = No information provided, valid_to_survey_year = 2008 1984 2405 2020.1 d_cause 500 UPDATE description = Marking cuts 1984 2404 2020.1 d_cause 541 UPDATE description = Marking cuts 1984 2403 2020.1 d_cause -9 UPDATE description = No information provided, valid_to_survey_year = 2008 1984 2410 2020.1 d_cause_sc_name -9 UPDATE description = No information provided, valid_to_survey_year = 2008 1984 2411 2020.1 d_damage_age -9 UPDATE description = No information provided, valid_to_survey_year = 2008 1984 2409 2020.1 d_loccrown -9 UPDATE description = No information provided, valid_to_survey_year = 2008 1984 2408 2020.1 d_parameter_dp Cr INSERT 1984 2413 2020.1 d_parameter_dp DON INSERT 1984 2417 2020.1 d_parameter_dp HCO3 INSERT 1984 2416 2020.1 d_parameter_dp NO2-N INSERT 1984 2415 2020.1 d_parameter_dp P_total INSERT 1984 2414 2020.1 d_removal_mortality_ccgr 0 UPDATE valid_from_survey_year = -99, valid_to_survey_year = -99 1984 2412 2020.1 d_spec_symptom -9 UPDATE description = No information provided, valid_to_survey_year = 2008 1984 2407 2020.1 d_symptom -9 UPDATE description = No information provided, valid_to_survey_year = 2008 1984 2406 2019.9 d_determination_so PD06 INSERT 1984 2261 2019.9 d_determination_so PD07 INSERT 1984 2262 2019.8 d_country 16 DELETE 1984 2181 2019.8 d_country 17 DELETE 1984 2182 2019.8 d_country 18 DELETE 1984 2183 2019.8 d_country 19 DELETE 1984 2184 2019.8 d_country 20 DELETE 1984 2185 2019.8 d_country 21 DELETE 1984 2186 2019.8 d_country 22 DELETE 1984 2187 2019.8 d_country 23 DELETE 1984 2188 2019.8 d_country 24 DELETE 1984 2189 2019.8 d_country 25 DELETE 1984 2190 2019.8 d_country 26 DELETE 1984 2191 2019.8 d_country 27 DELETE 1984 2192 2019.8 d_country 28 DELETE 1984 2193 2019.8 d_country 29 DELETE 1984 2194 2019.8 d_country 30 DELETE 1984 2195 2019.8 d_country 31 DELETE 1984 2196 2019.8 d_country 32 DELETE 1984 2197 2019.8 d_country 33 DELETE 1984 2198 2019.8 d_country 34 DELETE 1984 2199 2019.8 d_country 35 DELETE 1984 2200 2019.8 d_country 36 DELETE 1984 2201 2019.8 d_country 37 DELETE 1984 2202 2019.8 d_country 38 DELETE 1984 2203 2019.8 d_country 39 DELETE 1984 2204 2019.8 d_country 40 DELETE 1984 2205 2019.8 d_country 41 DELETE 1984 2206 2019.8 d_country 69 DELETE 1984 2172 2019.8 d_country 70 DELETE 1984 2173 2019.8 d_country 71 DELETE 1984 2174 2019.8 d_country 73 DELETE 1984 2207 2019.8 d_country 74 DELETE 1984 2175 2019.8 d_country 75 DELETE 1984 2176 2019.8 d_country 76 DELETE 1984 2177 2019.8 d_country 77 DELETE 1984 2178 2019.8 d_country 78 DELETE 1984 2179 2019.8 d_country 79 DELETE 1984 2180 2019.8 d_origin_meteo 1 UPDATE valid_from_survey_year = 1984 2009 2255 2019.8 d_origin_meteo 2 UPDATE valid_from_survey_year = 1984 2009 2251 2019.8 d_origin_meteo 3 UPDATE valid_from_survey_year = 1984 2009 2252 2019.8 d_origin_meteo 4 UPDATE valid_from_survey_year = 1984 2009 2253 2019.8 d_origin_meteo 9 UPDATE valid_from_survey_year = 1984 2009 2254 2019.8 d_partner 101 DELETE 1984 2239 2019.8 d_partner 1301 INSERT 1984 2171 2019.8 d_partner 1301 DELETE 1984 2170 2019.8 d_partner 16 DELETE 1984 2211 2019.8 d_partner 17 DELETE 1984 2212 2019.8 d_partner 18 DELETE 1984 2237 2019.8 d_partner 19 DELETE 1984 2213 2019.8 d_partner 20 DELETE 1984 2214 2019.8 d_partner 201 DELETE 1984 2240 2019.8 d_partner 21 DELETE 1984 2215 2019.8 d_partner 22 DELETE 1984 2216 2019.8 d_partner 23 DELETE 1984 2217 2019.8 d_partner 24 DELETE 1984 2218 2019.8 d_partner 2411 DELETE 1984 2208 2019.8 d_partner 25 DELETE 1984 2219 2019.8 d_partner 26 DELETE 1984 2220 2019.8 d_partner 27 DELETE 1984 2221 2019.8 d_partner 28 DELETE 1984 2222 2019.8 d_partner 29 DELETE 1984 2223 2019.8 d_partner 30 DELETE 1984 2224 2019.8 d_partner 31 DELETE 1984 2225 2019.8 d_partner 32 DELETE 1984 2226 2019.8 d_partner 33 DELETE 1984 2227 2019.8 d_partner 34 DELETE 1984 2228 2019.8 d_partner 35 DELETE 1984 2229 2019.8 d_partner 36 DELETE 1984 2230 2019.8 d_partner 37 DELETE 1984 2231 2019.8 d_partner 38 DELETE 1984 2232 2019.8 d_partner 39 DELETE 1984 2233 2019.8 d_partner 3905 DELETE 1984 2209 2019.8 d_partner 40 DELETE 1984 2234 2019.8 d_partner 4005 DELETE 1984 2210 2019.8 d_partner 41 DELETE 1984 2235 2019.8 d_partner 69 DELETE 1984 2241 2019.8 d_partner 70 DELETE 1984 2242 2019.8 d_partner 71 DELETE 1984 2243 2019.8 d_partner 73 DELETE 1984 2244 2019.8 d_partner 74 DELETE 1984 2245 2019.8 d_partner 75 DELETE 1984 2246 2019.8 d_partner 76 DELETE 1984 2236 2019.8 d_partner 77 DELETE 1984 2247 2019.8 d_partner 78 DELETE 1984 2248 2019.8 d_partner 79 DELETE 1984 2249 2019.8 d_partner 99 DELETE 1984 2238 2019.8 d_partner 9904 DELETE 1984 2250 2019.8 d_sampler_deposition 7 DELETE 1984 2260 2019.8 d_status_data 1 UPDATE valid_from_survey_year = 1984 2009 2259 2019.8 d_status_data 2 UPDATE valid_from_survey_year = 1984 2009 2256 2019.8 d_status_data 3 UPDATE valid_from_survey_year = 1984 2009 2257 2019.8 d_status_data 9 UPDATE valid_from_survey_year = 1984 2009 2258 2019.7 d_age_determination 1 UPDATE valid_from_survey_year = 1984 2009 883 2019.7 d_age_determination 2 UPDATE valid_from_survey_year = 1984 2009 884 2019.7 d_age_determination 3 UPDATE valid_from_survey_year = 1984 2009 885 2019.7 d_age_determination 4 UPDATE valid_from_survey_year = 1984 2009 886 2019.7 d_age_determination 5 UPDATE valid_from_survey_year = 1984 2009 887 2019.7 d_age_determination 6 UPDATE valid_from_survey_year = 1984 2009 888 2019.7 d_apical_shoot 1 UPDATE valid_from_survey_year = 1984 2009 1276 2019.7 d_apical_shoot 2 UPDATE valid_from_survey_year = 1984 2009 1277 2019.7 d_apical_shoot 3 UPDATE valid_from_survey_year = 1984 2009 1278 2019.7 d_apical_shoot 4 UPDATE valid_from_survey_year = 1984 2009 1279 2019.7 d_apical_shoot 5 UPDATE valid_from_survey_year = 1984 2009 1281 2019.7 d_apical_shoot 6 UPDATE valid_from_survey_year = 1984 2009 1280 2019.7 d_apical_shoot 7 UPDATE valid_from_survey_year = 1984 2009 1282 2019.7 d_apical_shoot 8 UPDATE valid_from_survey_year = 1984 2009 1283 2019.7 d_cdrd_n 1 UPDATE valid_from_survey_year = 1984 2009 2142 2019.7 d_cdrd_n 2 UPDATE valid_from_survey_year = 1984 2009 2143 2019.7 d_cdrd_n 3 UPDATE valid_from_survey_year = 1984 2009 2144 2019.7 d_cdrd_n 4 UPDATE valid_from_survey_year = 1984 2009 2145 2019.7 d_cdrd_n 5 UPDATE valid_from_survey_year = 1984 2009 2147 2019.7 d_cdrd_n 6 UPDATE valid_from_survey_year = 1984 2009 2146 2019.7 d_compound_aq NH3 UPDATE valid_from_survey_year = 1984 2000 2149 2019.7 d_compound_aq NO2 UPDATE valid_from_survey_year = 1984 2000 2150 2019.7 d_compound_aq NO3 UPDATE valid_from_survey_year = 1984 2000 2148 2019.7 d_compound_aq O3 UPDATE valid_from_survey_year = 1984 2000 2152 2019.7 d_compound_aq SO2 UPDATE valid_from_survey_year = 1984 2000 2151 2019.7 d_crown_form 11 UPDATE valid_from_survey_year = 1984 1996 1256 2019.7 d_crown_form 12 UPDATE valid_from_survey_year = 1984 1996 1257 2019.7 d_crown_form 13 UPDATE valid_from_survey_year = 1984 1996 1258 2019.7 d_crown_form 14 UPDATE valid_from_survey_year = 1984 1996 1259 2019.7 d_crown_form 21 UPDATE valid_from_survey_year = 1984 1996 1260 2019.7 d_crown_form 22 UPDATE valid_from_survey_year = 1984 1996 1261 2019.7 d_crown_form 23 UPDATE valid_from_survey_year = 1984 1996 1262 2019.7 d_crown_form 24 UPDATE valid_from_survey_year = 1984 1996 1263 2019.7 d_crown_form 29 UPDATE valid_from_survey_year = 1984 1996 1264 2019.7 d_crown_form 31 UPDATE valid_from_survey_year = 1984 1996 1268 2019.7 d_crown_form 32 UPDATE valid_from_survey_year = 1984 1996 1269 2019.7 d_crown_form 33 UPDATE valid_from_survey_year = 1984 1996 1270 2019.7 d_crown_form 34 UPDATE valid_from_survey_year = 1984 1996 1265 2019.7 d_crown_form 35 UPDATE valid_from_survey_year = 1984 1996 1266 2019.7 d_crown_form 39 UPDATE valid_from_survey_year = 1984 1996 1267 2019.7 d_partner 1301 INSERT 1984 2169 2019.7 d_qflags 30 UPDATE description = Content moved from another form 1984 2167 2019.7 d_qflags 90 INSERT 1984 2168 2019.7 d_sampler_passive 1 UPDATE valid_from_survey_year = 1984 2001 2153 2019.7 d_sampler_passive 10 UPDATE valid_from_survey_year = 1984 2001 2162 2019.7 d_sampler_passive 11 UPDATE valid_from_survey_year = 1984 2001 2163 2019.7 d_sampler_passive 12 UPDATE valid_from_survey_year = 1984 2001 2164 2019.7 d_sampler_passive 13 UPDATE valid_from_survey_year = 1984 2001 2165 2019.7 d_sampler_passive 14 UPDATE valid_from_survey_year = 1984 2001 2166 2019.7 d_sampler_passive 2 UPDATE valid_from_survey_year = 1984 2001 2154 2019.7 d_sampler_passive 3 UPDATE valid_from_survey_year = 1984 2001 2155 2019.7 d_sampler_passive 4 UPDATE valid_from_survey_year = 1984 2001 2156 2019.7 d_sampler_passive 5 UPDATE valid_from_survey_year = 1984 2001 2157 2019.7 d_sampler_passive 6 UPDATE valid_from_survey_year = 1984 2001 2158 2019.7 d_sampler_passive 7 UPDATE valid_from_survey_year = 1984 2001 2159 2019.7 d_sampler_passive 8 UPDATE valid_from_survey_year = 1984 2001 2160 2019.7 d_sampler_passive 9 UPDATE valid_from_survey_year = 1984 2001 2161 2019.7 d_tree_age 1 UPDATE valid_from_survey_year = 1984 2009 889 2019.7 d_tree_age 2 UPDATE valid_from_survey_year = 1984 2009 890 2019.7 d_tree_age 3 UPDATE valid_from_survey_year = 1984 2009 891 2019.7 d_tree_age 4 UPDATE valid_from_survey_year = 1984 2009 892 2019.7 d_tree_age 5 UPDATE valid_from_survey_year = 1984 2009 893 2019.7 d_tree_age 6 UPDATE valid_from_survey_year = 1984 2009 894 2019.7 d_tree_age 7 UPDATE valid_from_survey_year = 1984 2009 895 2019.7 d_tree_age 8 UPDATE valid_from_survey_year = 1984 2009 896 2019.7 d_tree_age 9 UPDATE valid_from_survey_year = 1984 2009 897 2019.7 d_tree_spec 94 UPDATE valid_from_survey_year = -99, valid_to_survey_year = -99 2006 2141 2019.5 d_country 1 UPDATE valid_from_survey_year = 1984 1984 715 2019.5 d_country 10 UPDATE valid_from_survey_year = 1984 1984 724 2019.5 d_country 11 UPDATE valid_from_survey_year = 1984 1984 725 2019.5 d_country 12 UPDATE valid_from_survey_year = 1984 1984 726 2019.5 d_country 13 UPDATE valid_from_survey_year = 1984 1984 727 2019.5 d_country 14 UPDATE valid_from_survey_year = 1984 1984 728 2019.5 d_country 15 UPDATE valid_from_survey_year = 1984 1984 729 2019.5 d_country 16 UPDATE valid_from_survey_year = 1984 1984 760 2019.5 d_country 17 UPDATE valid_from_survey_year = 1984 1985 761 2019.5 d_country 18 UPDATE valid_from_survey_year = 1984 1986 762 2019.5 d_country 19 UPDATE valid_from_survey_year = 1984 1987 763 2019.5 d_country 2 UPDATE valid_from_survey_year = 1984 1984 716 2019.5 d_country 20 UPDATE valid_from_survey_year = 1984 1988 764 2019.5 d_country 21 UPDATE valid_from_survey_year = 1984 1989 765 2019.5 d_country 22 UPDATE valid_from_survey_year = 1984 1990 766 2019.5 d_country 23 UPDATE valid_from_survey_year = 1984 1991 767 2019.5 d_country 24 UPDATE valid_from_survey_year = 1984 1992 768 2019.5 d_country 25 UPDATE valid_from_survey_year = 1984 1993 769 2019.5 d_country 26 UPDATE valid_from_survey_year = 1984 1994 770 2019.5 d_country 27 UPDATE valid_from_survey_year = 1984 1995 771 2019.5 d_country 28 UPDATE valid_from_survey_year = 1984 1996 772 2019.5 d_country 29 UPDATE valid_from_survey_year = 1984 1997 773 2019.5 d_country 3 UPDATE valid_from_survey_year = 1984 1984 717 2019.5 d_country 30 UPDATE valid_from_survey_year = 1984 1998 774 2019.5 d_country 31 UPDATE valid_from_survey_year = 1984 1999 775 2019.5 d_country 32 UPDATE valid_from_survey_year = 1984 2000 776 2019.5 d_country 33 UPDATE valid_from_survey_year = 1984 2001 777 2019.5 d_country 34 UPDATE valid_from_survey_year = 1984 2002 778 2019.5 d_country 35 UPDATE valid_from_survey_year = 1984 2003 779 2019.5 d_country 36 UPDATE valid_from_survey_year = 1984 2004 780 2019.5 d_country 37 UPDATE valid_from_survey_year = 1984 2005 781 2019.5 d_country 38 UPDATE valid_from_survey_year = 1984 2006 782 2019.5 d_country 39 UPDATE valid_from_survey_year = 1984 2007 783 2019.5 d_country 4 UPDATE valid_from_survey_year = 1984 1984 718 2019.5 d_country 40 UPDATE valid_from_survey_year = 1984 2008 784 2019.5 d_country 41 UPDATE valid_from_survey_year = 1984 1984 785 2019.5 d_country 5 UPDATE valid_from_survey_year = 1984 1984 719 2019.5 d_country 50 UPDATE valid_from_survey_year = 1984 1984 730 2019.5 d_country 51 UPDATE valid_from_survey_year = 1984 1984 731 2019.5 d_country 52 UPDATE valid_from_survey_year = 1984 1984 732 2019.5 d_country 53 UPDATE valid_from_survey_year = 1984 1984 733 2019.5 d_country 54 UPDATE valid_from_survey_year = 1984 1993 734 2019.5 d_country 55 UPDATE valid_from_survey_year = 1984 1984 735 2019.5 d_country 56 UPDATE valid_from_survey_year = 1984 1991 736 2019.5 d_country 57 UPDATE valid_from_survey_year = 1984 1991 737 2019.5 d_country 58 UPDATE valid_from_survey_year = 1984 1993 738 2019.5 d_country 59 UPDATE valid_from_survey_year = 1984 1991 739 2019.5 d_country 6 UPDATE valid_from_survey_year = 1984 1984 720 2019.5 d_country 60 UPDATE valid_from_survey_year = 1984 1991 740 2019.5 d_country 61 UPDATE valid_from_survey_year = 1984 1991 741 2019.5 d_country 62 UPDATE valid_from_survey_year = 1984 1992 742 2019.5 d_country 63 UPDATE valid_from_survey_year = 1984 1984 743 2019.5 d_country 64 UPDATE valid_from_survey_year = 1984 1991 744 2019.5 d_country 65 UPDATE valid_from_survey_year = 1984 1991 745 2019.5 d_country 66 UPDATE valid_from_survey_year = 1984 1984 746 2019.5 d_country 67 UPDATE valid_from_survey_year = 1984 1992 747 2019.5 d_country 68 UPDATE valid_from_survey_year = 1984 1984 748 2019.5 d_country 69 UPDATE valid_from_survey_year = 1984 1984 750 2019.5 d_country 7 UPDATE valid_from_survey_year = 1984 1984 721 2019.5 d_country 70 UPDATE valid_from_survey_year = 1984 1984 751 2019.5 d_country 71 UPDATE valid_from_survey_year = 1984 1984 752 2019.5 d_country 72 UPDATE valid_from_survey_year = 1984 1984 753 2019.5 d_country 73 UPDATE valid_from_survey_year = 1984 1984 788 2019.5 d_country 74 UPDATE valid_from_survey_year = 1984 1991 754 2019.5 d_country 75 UPDATE valid_from_survey_year = 1984 1984 755 2019.5 d_country 76 UPDATE valid_from_survey_year = 1984 1984 756 2019.5 d_country 77 UPDATE valid_from_survey_year = 1984 1984 757 2019.5 d_country 78 UPDATE valid_from_survey_year = 1984 1991 758 2019.5 d_country 79 UPDATE valid_from_survey_year = 1984 1992 759 2019.5 d_country 8 UPDATE valid_from_survey_year = 1984 1984 722 2019.5 d_country 80 UPDATE valid_from_survey_year = 1984 1984 786 2019.5 d_country 9 UPDATE valid_from_survey_year = 1984 1984 723 2019.5 d_country 95 UPDATE valid_from_survey_year = 1984 1984 749 2019.5 d_country 96 UPDATE valid_from_survey_year = 1984 1984 787 2019.5 d_partner 1 UPDATE valid_from_survey_year = 1984 1984 833 2019.5 d_partner 10 UPDATE valid_from_survey_year = 1984 1984 840 2019.5 d_partner 101 UPDATE valid_from_survey_year = 1984 2011 830 2019.5 d_partner 102 UPDATE valid_from_survey_year = 1984 1984 877 2019.5 d_partner 11 UPDATE valid_from_survey_year = 1984 1984 832 2019.5 d_partner 12 UPDATE valid_from_survey_year = 1984 1984 841 2019.5 d_partner 13 UPDATE valid_from_survey_year = 1984 1984 842 2019.5 d_partner 14 UPDATE valid_from_survey_year = 1984 1984 843 2019.5 d_partner 15 UPDATE valid_from_survey_year = 1984 1984 844 2019.5 d_partner 16 UPDATE valid_from_survey_year = 1984 1984 802 2019.5 d_partner 17 UPDATE valid_from_survey_year = 1984 1984 803 2019.5 d_partner 18 UPDATE valid_from_survey_year = 1984 1984 828 2019.5 d_partner 19 UPDATE valid_from_survey_year = 1984 1984 804 2019.5 d_partner 20 UPDATE valid_from_survey_year = 1984 1984 805 2019.5 d_partner 201 UPDATE valid_from_survey_year = 1984 2011 831 2019.5 d_partner 202 UPDATE valid_from_survey_year = 1984 1984 878 2019.5 d_partner 21 UPDATE valid_from_survey_year = 1984 1984 806 2019.5 d_partner 22 UPDATE valid_from_survey_year = 1984 1984 807 2019.5 d_partner 23 UPDATE valid_from_survey_year = 1984 1984 808 2019.5 d_partner 24 UPDATE valid_from_survey_year = 1984 1984 809 2019.5 d_partner 2411 UPDATE valid_from_survey_year = 1984 2009 789 2019.5 d_partner 25 UPDATE valid_from_survey_year = 1984 1984 810 2019.5 d_partner 26 UPDATE valid_from_survey_year = 1984 1984 811 2019.5 d_partner 27 UPDATE valid_from_survey_year = 1984 1984 812 2019.5 d_partner 2704 UPDATE valid_from_survey_year = 1984 1984 794 2019.5 d_partner 28 UPDATE valid_from_survey_year = 1984 1984 813 2019.5 d_partner 2804 UPDATE valid_from_survey_year = 1984 1984 879 2019.5 d_partner 29 UPDATE valid_from_survey_year = 1984 1984 814 2019.5 d_partner 2904 UPDATE valid_from_survey_year = 1984 1984 880 2019.5 d_partner 3 UPDATE valid_from_survey_year = 1984 1984 834 2019.5 d_partner 30 UPDATE valid_from_survey_year = 1984 1984 815 2019.5 d_partner 3004 UPDATE valid_from_survey_year = 1984 1984 795 2019.5 d_partner 31 UPDATE valid_from_survey_year = 1984 1984 816 2019.5 d_partner 3104 UPDATE valid_from_survey_year = 1984 1984 796 2019.5 d_partner 32 UPDATE valid_from_survey_year = 1984 1984 817 2019.5 d_partner 3204 UPDATE valid_from_survey_year = 1984 1984 797 2019.5 d_partner 33 UPDATE valid_from_survey_year = 1984 1984 818 2019.5 d_partner 3304 UPDATE valid_from_survey_year = 1984 1984 798 2019.5 d_partner 34 UPDATE valid_from_survey_year = 1984 1984 819 2019.5 d_partner 3404 UPDATE valid_from_survey_year = 1984 1984 801 2019.5 d_partner 35 UPDATE valid_from_survey_year = 1984 1984 820 2019.5 d_partner 3504 UPDATE valid_from_survey_year = 1984 1984 799 2019.5 d_partner 36 UPDATE valid_from_survey_year = 1984 1984 821 2019.5 d_partner 3604 UPDATE valid_from_survey_year = 1984 1984 792 2019.5 d_partner 37 UPDATE valid_from_survey_year = 1984 1984 822 2019.5 d_partner 3704 UPDATE valid_from_survey_year = 1984 1984 793 2019.5 d_partner 38 UPDATE valid_from_survey_year = 1984 1984 823 2019.5 d_partner 39 UPDATE valid_from_survey_year = 1984 1984 824 2019.5 d_partner 3905 UPDATE valid_from_survey_year = 1984 2009 790 2019.5 d_partner 40 UPDATE valid_from_survey_year = 1984 1984 825 2019.5 d_partner 4005 UPDATE valid_from_survey_year = 1984 2009 791 2019.5 d_partner 41 UPDATE valid_from_survey_year = 1984 1984 826 2019.5 d_partner 5 UPDATE valid_from_survey_year = 1984 1984 835 2019.5 d_partner 50 UPDATE valid_from_survey_year = 1984 1984 845 2019.5 d_partner 51 UPDATE valid_from_survey_year = 1984 1984 846 2019.5 d_partner 52 UPDATE valid_from_survey_year = 1984 1984 847 2019.5 d_partner 53 UPDATE valid_from_survey_year = 1984 1984 848 2019.5 d_partner 54 UPDATE valid_from_survey_year = 1984 1993 849 2019.5 d_partner 55 UPDATE valid_from_survey_year = 1984 1984 850 2019.5 d_partner 56 UPDATE valid_from_survey_year = 1984 1991 851 2019.5 d_partner 57 UPDATE valid_from_survey_year = 1984 1991 852 2019.5 d_partner 58 UPDATE valid_from_survey_year = 1984 1993 853 2019.5 d_partner 59 UPDATE valid_from_survey_year = 1984 1991 854 2019.5 d_partner 6 UPDATE valid_from_survey_year = 1984 1984 836 2019.5 d_partner 60 UPDATE valid_from_survey_year = 1984 1991 855 2019.5 d_partner 61 UPDATE valid_from_survey_year = 1984 1991 856 2019.5 d_partner 62 UPDATE valid_from_survey_year = 1984 1992 857 2019.5 d_partner 63 UPDATE valid_from_survey_year = 1984 1984 858 2019.5 d_partner 64 UPDATE valid_from_survey_year = 1984 1991 859 2019.5 d_partner 65 UPDATE valid_from_survey_year = 1984 1991 860 2019.5 d_partner 66 UPDATE valid_from_survey_year = 1984 1984 861 2019.5 d_partner 67 UPDATE valid_from_survey_year = 1984 1992 862 2019.5 d_partner 68 UPDATE valid_from_survey_year = 1984 1984 863 2019.5 d_partner 69 UPDATE valid_from_survey_year = 1984 1984 864 2019.5 d_partner 7 UPDATE valid_from_survey_year = 1984 1984 837 2019.5 d_partner 70 UPDATE valid_from_survey_year = 1984 1984 865 2019.5 d_partner 71 UPDATE valid_from_survey_year = 1984 1984 866 2019.5 d_partner 72 UPDATE valid_from_survey_year = 1984 1984 867 2019.5 d_partner 73 UPDATE valid_from_survey_year = 1984 1984 868 2019.5 d_partner 74 UPDATE valid_from_survey_year = 1984 1991 869 2019.5 d_partner 75 UPDATE valid_from_survey_year = 1984 1984 870 2019.5 d_partner 76 UPDATE valid_from_survey_year = 1984 1984 827 2019.5 d_partner 77 UPDATE valid_from_survey_year = 1984 1984 871 2019.5 d_partner 78 UPDATE valid_from_survey_year = 1984 1991 872 2019.5 d_partner 79 UPDATE valid_from_survey_year = 1984 1992 873 2019.5 d_partner 8 UPDATE valid_from_survey_year = 1984 1984 838 2019.5 d_partner 80 UPDATE valid_from_survey_year = 1984 1984 874 2019.5 d_partner 9 UPDATE valid_from_survey_year = 1984 1984 839 2019.5 d_partner 95 UPDATE valid_from_survey_year = 1984 1984 875 2019.5 d_partner 96 UPDATE valid_from_survey_year = 1984 1984 876 2019.5 d_partner 98 UPDATE valid_from_survey_year = 1984 1984 881 2019.5 d_partner 9804 UPDATE valid_from_survey_year = 1984 1984 800 2019.5 d_partner 99 UPDATE valid_from_survey_year = 1984 1984 829 2019.5 d_partner 9904 UPDATE valid_from_survey_year = 1984 1984 882 2019.5 d_plot_design 110 UPDATE valid_from_survey_year = 1984 2011 713 2019.5 d_plot_design 120 UPDATE valid_from_survey_year = 1984 2011 697 2019.5 d_plot_design 121 UPDATE valid_from_survey_year = 1984 2011 714 2019.5 d_plot_design 122 UPDATE valid_from_survey_year = 1984 2011 698 2019.5 d_plot_design 123 UPDATE valid_from_survey_year = 1984 2011 712 2019.5 d_plot_design 130 UPDATE valid_from_survey_year = 1984 2011 699 2019.5 d_plot_design 131 UPDATE valid_from_survey_year = 1984 2011 700 2019.5 d_plot_design 140 UPDATE valid_from_survey_year = 1984 2011 701 2019.5 d_plot_design 141 UPDATE valid_from_survey_year = 1984 2011 702 2019.5 d_plot_design 150 UPDATE valid_from_survey_year = 1984 2011 703 2019.5 d_plot_design 199 UPDATE valid_from_survey_year = 1984 2011 704 2019.5 d_plot_design 210 UPDATE valid_from_survey_year = 1984 2011 705 2019.5 d_plot_design 211 UPDATE valid_from_survey_year = 1984 2011 706 2019.5 d_plot_design 220 UPDATE valid_from_survey_year = 1984 2011 707 2019.5 d_plot_design 230 UPDATE valid_from_survey_year = 1984 2011 708 2019.5 d_plot_design 231 UPDATE valid_from_survey_year = 1984 2011 709 2019.5 d_plot_design 232 UPDATE valid_from_survey_year = 1984 2011 710 2019.5 d_plot_design 299 UPDATE valid_from_survey_year = 1984 2011 711 2019.2 d_cause_sc_name TAPHSP DELETE 1984 694 2019.2 d_tree_spec 220 INSERT 1984 695 2019.2 d_tree_spec 221 INSERT 1984 696 2019.12 d_extent 100 INSERT 1984 2399 2019.12 d_extent 200 INSERT 1984 2400 2019.12 d_extent 300 INSERT 1984 2401 2019.12 d_extent 999 INSERT 1984 2402 2019.12 d_stand_actual 5 DELETE 2004 2398 2019.11 d_certainty 99 INSERT 1984 2269 2019.11 d_direction 1 UPDATE valid_from_survey_year = 1984 1999 2381 2019.11 d_direction 2 UPDATE valid_from_survey_year = 1984 1999 2382 2019.11 d_direction 3 UPDATE valid_from_survey_year = 1984 1999 2383 2019.11 d_direction 4 UPDATE valid_from_survey_year = 1984 1999 2384 2019.11 d_direction 5 UPDATE valid_from_survey_year = 1984 1999 2385 2019.11 d_direction 6 UPDATE valid_from_survey_year = 1984 1999 2386 2019.11 d_direction 7 UPDATE valid_from_survey_year = 1984 1999 2387 2019.11 d_direction 8 UPDATE valid_from_survey_year = 1984 1999 2388 2019.11 d_event 1 UPDATE valid_from_survey_year = 1984 1999 2359 2019.11 d_event 2 UPDATE valid_from_survey_year = 1984 1999 2360 2019.11 d_event 3 UPDATE valid_from_survey_year = 1984 1999 2361 2019.11 d_event 4 UPDATE valid_from_survey_year = 1984 1999 2362 2019.11 d_event 5 UPDATE valid_from_survey_year = 1984 1999 2363 2019.11 d_event 6 UPDATE valid_from_survey_year = 1984 1999 2364 2019.11 d_event 7 UPDATE valid_from_survey_year = 1984 1999 2365 2019.11 d_event_score 1.0 UPDATE valid_from_survey_year = 1984 1984 2376 2019.11 d_event_score 1.0 UPDATE valid_from_survey_year = 1984 2009 2366 2019.11 d_event_score 2.0 UPDATE valid_from_survey_year = 1984 2009 2368 2019.11 d_event_score 3.0 UPDATE valid_from_survey_year = 1984 2009 2369 2019.11 d_event_score 4.0 UPDATE valid_from_survey_year = 1984 2009 2370 2019.11 d_event_score 5.0 UPDATE valid_from_survey_year = 1984 1984 2377 2019.11 d_event_score 5.0 UPDATE valid_from_survey_year = 1984 2009 2367 2019.11 d_event_score 6.0 UPDATE valid_from_survey_year = 1984 2009 2371 2019.11 d_event_score 7.0 UPDATE valid_from_survey_year = 1984 2009 2372 2019.11 d_event_score 7.1 UPDATE valid_from_survey_year = 1984 2009 2375 2019.11 d_event_score 7.2 UPDATE valid_from_survey_year = 1984 2009 2373 2019.11 d_event_score 7.3 UPDATE valid_from_survey_year = 1984 2009 2374 2019.11 d_event_score 99 INSERT 1984 2396 2019.11 d_method_ph 1 UPDATE valid_from_survey_year = 1984 2009 2378 2019.11 d_method_ph 2 UPDATE valid_from_survey_year = 1984 2009 2379 2019.11 d_method_ph 3 UPDATE valid_from_survey_year = 1984 2009 2380 2019.11 d_method_ph 99 INSERT 1984 2397 2019.11 d_sky_condition 10 UPDATE valid_from_survey_year = 1984 2011 2263 2019.11 d_sky_condition 11 UPDATE valid_from_survey_year = 1984 2011 2264 2019.11 d_sky_condition 12 UPDATE valid_from_survey_year = 1984 2011 2265 2019.11 d_substrate 99 INSERT 1984 2270 2019.11 d_sun_position 20 UPDATE valid_from_survey_year = 1984 2011 2266 2019.11 d_sun_position 21 UPDATE valid_from_survey_year = 1984 2011 2267 2019.11 d_tree_spec 0 UPDATE valid_from_survey_year = 1000, valid_to_survey_year = 1000 1984 2268 2019.11 d_vertical_from 1 UPDATE valid_from_survey_year = 1984 2009 2389 2019.11 d_vertical_from 2 UPDATE valid_from_survey_year = 1984 2009 2390 2019.11 d_vertical_from 3 UPDATE valid_from_survey_year = 1984 2009 2391 2019.11 d_vertical_from 99 INSERT 1984 2395 2019.11 d_visible_crown 1 UPDATE valid_from_survey_year = 1984 1999 2392 2019.11 d_visible_crown 2 UPDATE valid_from_survey_year = 1984 1999 2393 2019.11 d_visible_crown 3 UPDATE valid_from_survey_year = 1984 1999 2394 2018.8 d_litter_sample 10.0 UPDATE format = F 1984 651 2018.8 d_litter_sample 11.0 UPDATE format = F 1984 652 2018.8 d_litter_sample 11.1 UPDATE format = F 2009 659 2018.8 d_litter_sample 11.2 UPDATE format = F 2009 660 2018.8 d_litter_sample 12.0 UPDATE format = F 1984 653 2018.8 d_litter_sample 13.0 UPDATE format = F 1984 654 2018.8 d_litter_sample 13.1 UPDATE format = F 2009 665 2018.8 d_litter_sample 13.2 UPDATE format = F 2009 666 2018.8 d_litter_sample 14.0 UPDATE format = F 1984 655 2018.8 d_litter_sample 14.1 UPDATE format = F 2009 661 2018.8 d_litter_sample 14.2 UPDATE format = F 2009 662 2018.8 d_litter_sample 14.3 UPDATE format = F 2009 663 2018.8 d_litter_sample 14.4 UPDATE format = F 2011 667 2018.8 d_litter_sample 14.5 UPDATE format = F 2011 668 2018.8 d_litter_sample 15.0 UPDATE format = F 1984 656 2018.8 d_litter_sample 16.0 UPDATE format = F 1984 657 2018.8 d_litter_sample 17.0 UPDATE format = F 2009 664 2018.8 d_litter_sample 19.0 UPDATE format = F 1984 658 2018.4 d_partner 9904 INSERT 1984 650 2018.2 d_altitude -99 DELETE 1984 575 2018.2 d_altitude -99 INSERT 1984 554 2018.2 d_altitude -999 INSERT 1984 596 2018.2 d_altitude -999 DELETE 1984 617 2018.2 d_det_top_height 99 INSERT 2011 640 2018.2 d_fencing -99 INSERT 1984 555 2018.2 d_fencing -99 DELETE 1984 576 2018.2 d_fencing 99 INSERT 1984 649 2018.2 d_fencing 99 INSERT 2011 647 2018.2 d_fencing 99 DELETE 2011 648 2018.2 d_fencing -999 INSERT 1984 597 2018.2 d_fencing -999 DELETE 1984 618 2018.2 d_forest_owner -99 DELETE 1984 577 2018.2 d_forest_owner -99 INSERT 1984 556 2018.2 d_forest_owner -999 INSERT 1984 598 2018.2 d_forest_owner -999 DELETE 1984 619 2018.2 d_forest_type -99 INSERT 1984 557 2018.2 d_forest_type -99 DELETE 1984 578 2018.2 d_forest_type 99 INSERT 2011 641 2018.2 d_forest_type -999 DELETE 1984 620 2018.2 d_forest_type -999 INSERT 1984 599 2018.2 d_manage_intensity -99 INSERT 1984 558 2018.2 d_manage_intensity -99 DELETE 1984 579 2018.2 d_manage_intensity -999 DELETE 1984 621 2018.2 d_manage_intensity -999 INSERT 1984 600 2018.2 d_manage_method -99 INSERT 1984 559 2018.2 d_manage_method -99 DELETE 1984 580 2018.2 d_manage_method -999 DELETE 1984 622 2018.2 d_manage_method -999 INSERT 1984 601 2018.2 d_manage_type -99 INSERT 1984 560 2018.2 d_manage_type -99 DELETE 1984 581 2018.2 d_manage_type 99 INSERT 2011 645 2018.2 d_manage_type -999 INSERT 1984 602 2018.2 d_manage_type -999 DELETE 1984 623 2018.2 d_mean_age -99 DELETE 1984 582 2018.2 d_mean_age -99 INSERT 1984 561 2018.2 d_mean_age 99 INSERT 2011 642 2018.2 d_mean_age -999 INSERT 1984 603 2018.2 d_mean_age -999 DELETE 1984 624 2018.2 d_nfi_status -99 DELETE 1984 583 2018.2 d_nfi_status -99 INSERT 1984 562 2018.2 d_nfi_status 99 INSERT 2011 646 2018.2 d_nfi_status -999 INSERT 1984 604 2018.2 d_nfi_status -999 DELETE 1984 625 2018.2 d_notimb_util -99 INSERT 1984 563 2018.2 d_notimb_util -99 DELETE 1984 584 2018.2 d_notimb_util 99 INSERT 2011 644 2018.2 d_notimb_util -999 INSERT 1984 605 2018.2 d_notimb_util -999 DELETE 1984 626 2018.2 d_orientation -99 DELETE 1984 585 2018.2 d_orientation -99 INSERT 1984 564 2018.2 d_orientation -999 INSERT 1984 606 2018.2 d_orientation -999 DELETE 1984 627 2018.2 d_plot_design -99 INSERT 1984 565 2018.2 d_plot_design -99 DELETE 1984 586 2018.2 d_plot_design -999 DELETE 1984 628 2018.2 d_plot_design -999 INSERT 1984 607 2018.2 d_plot_status -99 INSERT 1984 566 2018.2 d_plot_status -99 DELETE 1984 587 2018.2 d_plot_status -999 INSERT 1984 608 2018.2 d_plot_status -999 DELETE 1984 629 2018.2 d_prev_landuse -99 DELETE 1984 588 2018.2 d_prev_landuse -99 INSERT 1984 567 2018.2 d_prev_landuse -999 INSERT 1984 609 2018.2 d_prev_landuse -999 DELETE 1984 630 2018.2 d_protection_status -99 INSERT 1984 568 2018.2 d_protection_status -99 DELETE 1984 589 2018.2 d_protection_status 99 INSERT 2011 643 2018.2 d_protection_status -999 INSERT 1984 610 2018.2 d_protection_status -999 DELETE 1984 631 2018.2 d_stand_actual -99 INSERT 1984 569 2018.2 d_stand_actual -99 DELETE 1984 590 2018.2 d_stand_actual -999 INSERT 1984 611 2018.2 d_stand_actual -999 DELETE 1984 632 2018.2 d_stand_history -99 DELETE 1984 591 2018.2 d_stand_history -99 INSERT 1984 570 2018.2 d_stand_history -999 DELETE 1984 633 2018.2 d_stand_history -999 INSERT 1984 612 2018.2 d_surveys -99 INSERT 1984 574 2018.2 d_surveys -99 DELETE 1984 595 2018.2 d_surveys -999 INSERT 1984 616 2018.2 d_surveys -999 DELETE 1984 637 2018.2 d_tree_layers -99 INSERT 1984 571 2018.2 d_tree_layers -99 DELETE 1984 592 2018.2 d_tree_layers 99 INSERT 2011 639 2018.2 d_tree_layers -999 DELETE 1984 634 2018.2 d_tree_layers -999 INSERT 1984 613 2018.2 d_tree_spec -99 INSERT 1984 572 2018.2 d_tree_spec -99 DELETE 1984 593 2018.2 d_tree_spec -999 DELETE 1984 635 2018.2 d_tree_spec -999 INSERT 1984 614 2018.2 d_tree_species_mix -99 DELETE 1984 594 2018.2 d_tree_species_mix -99 INSERT 1984 573 2018.2 d_tree_species_mix 99 INSERT 2011 638 2018.2 d_tree_species_mix -999 DELETE 1984 636 2018.2 d_tree_species_mix -999 INSERT 1984 615 2018.2 d_wrb_pub 06en UPDATE valid_to_survey_year = NULL 2003 550 2018.2 d_wrb_pub 07en UPDATE valid_to_survey_year = NULL 2003 551 2018.2 d_wrb_pub 07ge UPDATE valid_to_survey_year = NULL 2003 552 2018.2 d_wrb_pub FAO88 UPDATE valid_to_survey_year = NULL 2003 549 2018.11 d_determination_la 23 UPDATE description = Canopy analyzer \u2013 other (to be described in detail) 2009 690 2018.11 d_determination_la 23 UPDATE description = Canopy analyzer \u2013 other (to be described in detail) 2009 680 2018.11 d_determination_la 31 UPDATE description = Canopy analyzer \u2013 other (to be described in detail) 2009 681 2018.11 d_determination_la 31 UPDATE description = Canopy analyzer \u2013 other (to be described in detail) 2009 686 2018.11 d_determination_la 32 UPDATE description = Canopy analyzer \u2013 other (to be described in detail) 2009 687 2018.11 d_determination_la 32 UPDATE description = Canopy analyzer \u2013 other (to be described in detail) 2009 682 2018.11 d_determination_la 33 UPDATE description = Canopy analyzer \u2013 other (to be described in detail) 2009 688 2018.11 d_determination_la 33 UPDATE description = Canopy analyzer \u2013 other (to be described in detail) 2009 683 2018.11 d_determination_la 34 UPDATE description = Canopy analyzer \u2013 other (to be described in detail) 2009 691 2018.11 d_determination_la 34 UPDATE description = Canopy analyzer \u2013 other (to be described in detail) 2009 689 2018.11 d_determination_la 34 UPDATE description = Canopy analyzer \u2013 other (to be described in detail) 2009 684 2018.11 d_determination_la 40 DELETE 2009 685 2018.11 d_manage_intensity 4 DELETE 2004 692 2018.11 d_tree_spec 18 UPDATE code_species_group = fs 1984 693 2018.10 d_fencing 99 DELETE 1984 674 2018.10 d_parameter_fogv As INSERT 2009 675 2018.10 d_parameter_fogv Co INSERT 2009 677 2018.10 d_parameter_fogv Cr INSERT 2009 676 2018.10 d_parameter_fogv Hg INSERT 2009 679 2018.10 d_parameter_fogv Ni INSERT 2009 678 2018.10 d_parameter_lf As INSERT 2009 669 2018.10 d_parameter_lf Co INSERT 2009 671 2018.10 d_parameter_lf Cr INSERT 2009 670 2018.10 d_parameter_lf Hg INSERT 2009 672 2018.10 d_parameter_lf Ni INSERT 2009 673 2018.1 d_country 73 UPDATE lib_country = Liechtenstein 1984 545 2018.1 d_country 73 UPDATE lib_country = Lichtenstein 1984 544 2018.1 d_parameter_dp Al UPDATE unit = mg\/l 1984 546 2018.1 d_parameter_dp Fe UPDATE unit = mg\/l 1984 548 2018.1 d_parameter_dp Mn UPDATE unit = mg\/l 1984 547 2017.9 d_affectpart 30 INSERT 1984 370 2017.9 d_cause_sc_name CORYARC INSERT 1984 373 2017.9 d_cause_sc_name RHYTACE UPDATE description = Rhytisma acerinum, valid_from_survey_year = 1984, valid_to_survey_year = NULL -99 372 2017.9 d_plot_design 110 UPDATE description = Level I cross-cluster plot 2011 374 2017.9 d_plot_design 121 UPDATE description = Level I cross-cluster plot 2011 375 2017.9 d_symptom 14 UPDATE applicable_sc = 1 1984 371 2017.2 d_layer m UPDATE code = LOWER(code) 1984 369 2017.2 d_layer M UPDATE code = LOWER(code) 1984 367 2017.2 d_layer o UPDATE code = LOWER(code) 1984 368 2017.2 d_layer O UPDATE code = LOWER(code) 1984 366 2017.12 d_tree_spec 0 UPDATE valid_from_survey_year = 1984 1984 380 2017.12 d_tree_spec 1 UPDATE valid_from_survey_year = 1984 1984 382 2017.12 d_tree_spec 10 UPDATE valid_from_survey_year = 1984 1984 395 2017.12 d_tree_spec 100 UPDATE valid_from_survey_year = 1984 1984 493 2017.12 d_tree_spec 101 UPDATE valid_from_survey_year = 1984 1984 495 2017.12 d_tree_spec 102 UPDATE valid_from_survey_year = 1984 1984 496 2017.12 d_tree_spec 103 UPDATE valid_from_survey_year = 1984 1984 498 2017.12 d_tree_spec 104 UPDATE valid_from_survey_year = 1984 1984 499 2017.12 d_tree_spec 105 UPDATE valid_from_survey_year = 1984 1984 500 2017.12 d_tree_spec 106 UPDATE valid_from_survey_year = 1984 1984 501 2017.12 d_tree_spec 107 UPDATE valid_from_survey_year = 1984 1984 503 2017.12 d_tree_spec 108 UPDATE valid_from_survey_year = 1984 1984 505 2017.12 d_tree_spec 109 UPDATE valid_from_survey_year = 1984 1984 508 2017.12 d_tree_spec 11 UPDATE valid_from_survey_year = 1984 1984 396 2017.12 d_tree_spec 110 UPDATE valid_from_survey_year = 1984 1984 509 2017.12 d_tree_spec 111 UPDATE valid_from_survey_year = 1984 1984 510 2017.12 d_tree_spec 112 UPDATE valid_from_survey_year = 1984 1984 513 2017.12 d_tree_spec 113 UPDATE valid_from_survey_year = 1984 1984 514 2017.12 d_tree_spec 114 UPDATE valid_from_survey_year = 1984 1984 515 2017.12 d_tree_spec 115 UPDATE valid_from_survey_year = 1984 1984 516 2017.12 d_tree_spec 116 UPDATE valid_from_survey_year = 1984 1984 517 2017.12 d_tree_spec 117 UPDATE valid_from_survey_year = 1984 1984 518 2017.12 d_tree_spec 118 UPDATE valid_from_survey_year = 1984 1984 521 2017.12 d_tree_spec 119 UPDATE valid_from_survey_year = 1984 1984 522 2017.12 d_tree_spec 12 UPDATE valid_from_survey_year = 1984 1984 400 2017.12 d_tree_spec 120 UPDATE valid_from_survey_year = 1984 1984 524 2017.12 d_tree_spec 121 UPDATE valid_from_survey_year = 1984 1984 525 2017.12 d_tree_spec 122 UPDATE valid_from_survey_year = 1984 1984 526 2017.12 d_tree_spec 123 UPDATE valid_from_survey_year = 1984 1984 527 2017.12 d_tree_spec 124 UPDATE valid_from_survey_year = 1984 1984 528 2017.12 d_tree_spec 125 UPDATE valid_from_survey_year = 1984 1984 529 2017.12 d_tree_spec 126 UPDATE valid_from_survey_year = 1984 1984 530 2017.12 d_tree_spec 127 UPDATE valid_from_survey_year = 1984 1984 531 2017.12 d_tree_spec 128 UPDATE valid_from_survey_year = 1984 1984 532 2017.12 d_tree_spec 129 UPDATE valid_from_survey_year = 1984 1984 533 2017.12 d_tree_spec 13 UPDATE valid_from_survey_year = 1984 1984 401 2017.12 d_tree_spec 130 UPDATE valid_from_survey_year = 1984 1984 534 2017.12 d_tree_spec 131 UPDATE valid_from_survey_year = 1984 1984 535 2017.12 d_tree_spec 132 UPDATE valid_from_survey_year = 1984 1984 536 2017.12 d_tree_spec 133 UPDATE valid_from_survey_year = 1984 1984 537 2017.12 d_tree_spec 134 UPDATE valid_from_survey_year = 1984 1984 538 2017.12 d_tree_spec 135 UPDATE valid_from_survey_year = 1984 1984 539 2017.12 d_tree_spec 136 UPDATE valid_from_survey_year = 1984 1984 540 2017.12 d_tree_spec 137 UPDATE valid_from_survey_year = 1984 1984 541 2017.12 d_tree_spec 138 UPDATE valid_from_survey_year = 1984 1984 542 2017.12 d_tree_spec 139 UPDATE valid_from_survey_year = 1984 1984 543 2017.12 d_tree_spec 14 UPDATE valid_from_survey_year = 1984 1984 402 2017.12 d_tree_spec 140 UPDATE valid_from_survey_year = 1984 1984 507 2017.12 d_tree_spec 141 UPDATE valid_from_survey_year = 1984 1984 504 2017.12 d_tree_spec 142 UPDATE valid_from_survey_year = 1984 1999 497 2017.12 d_tree_spec 143 UPDATE valid_from_survey_year = 1984 1999 506 2017.12 d_tree_spec 144 UPDATE valid_from_survey_year = 1984 1999 511 2017.12 d_tree_spec 145 UPDATE valid_from_survey_year = 1984 1999 512 2017.12 d_tree_spec 146 UPDATE valid_from_survey_year = 1984 1999 523 2017.12 d_tree_spec 147 UPDATE valid_from_survey_year = 1984 2011 494 2017.12 d_tree_spec 15 UPDATE valid_from_survey_year = 1984 1984 403 2017.12 d_tree_spec 16 UPDATE valid_from_survey_year = 1984 1984 406 2017.12 d_tree_spec 17 UPDATE valid_from_survey_year = 1984 1984 412 2017.12 d_tree_spec 18 UPDATE valid_from_survey_year = 1984 1984 413 2017.12 d_tree_spec 19 UPDATE valid_from_survey_year = 1984 1984 414 2017.12 d_tree_spec 199 UPDATE valid_from_survey_year = 1984 1984 520 2017.12 d_tree_spec 2 UPDATE valid_from_survey_year = 1984 1984 383 2017.12 d_tree_spec 20 UPDATE valid_from_survey_year = 1984 1984 415 2017.12 d_tree_spec 201 UPDATE valid_from_survey_year = 1984 2007 454 2017.12 d_tree_spec 202 UPDATE valid_from_survey_year = 1984 2007 471 2017.12 d_tree_spec 203 UPDATE valid_from_survey_year = 1984 2007 456 2017.12 d_tree_spec 204 UPDATE valid_from_survey_year = 1984 2007 459 2017.12 d_tree_spec 205 UPDATE valid_from_survey_year = 1984 2007 458 2017.12 d_tree_spec 206 UPDATE valid_from_survey_year = 1984 2007 448 2017.12 d_tree_spec 207 UPDATE valid_from_survey_year = 1984 2007 457 2017.12 d_tree_spec 208 UPDATE valid_from_survey_year = 1984 2007 447 2017.12 d_tree_spec 209 UPDATE valid_from_survey_year = 1984 2007 463 2017.12 d_tree_spec 21 UPDATE valid_from_survey_year = 1984 1984 416 2017.12 d_tree_spec 210 UPDATE valid_from_survey_year = 1984 2004 488 2017.12 d_tree_spec 211 UPDATE valid_from_survey_year = 1984 2004 440 2017.12 d_tree_spec 212 UPDATE valid_from_survey_year = 1984 2004 397 2017.12 d_tree_spec 213 UPDATE valid_from_survey_year = 1984 2004 492 2017.12 d_tree_spec 214 UPDATE valid_from_survey_year = 1984 2004 399 2017.12 d_tree_spec 215 UPDATE valid_from_survey_year = 1984 1984 387 2017.12 d_tree_spec 216 UPDATE valid_from_survey_year = 1984 1984 391 2017.12 d_tree_spec 217 UPDATE valid_from_survey_year = 1984 1984 408 2017.12 d_tree_spec 218 UPDATE valid_from_survey_year = 1984 1984 519 2017.12 d_tree_spec 219 UPDATE valid_from_survey_year = 1984 2004 502 2017.12 d_tree_spec 22 UPDATE valid_from_survey_year = 1984 1984 417 2017.12 d_tree_spec 23 UPDATE valid_from_survey_year = 1984 1984 418 2017.12 d_tree_spec 24 UPDATE valid_from_survey_year = 1984 1984 419 2017.12 d_tree_spec 25 UPDATE valid_from_survey_year = 1984 1984 421 2017.12 d_tree_spec 26 UPDATE valid_from_survey_year = 1984 1984 422 2017.12 d_tree_spec 27 UPDATE valid_from_survey_year = 1984 1984 425 2017.12 d_tree_spec 28 UPDATE valid_from_survey_year = 1984 1984 428 2017.12 d_tree_spec 29 UPDATE valid_from_survey_year = 1984 1984 429 2017.12 d_tree_spec 3 UPDATE valid_from_survey_year = 1984 1984 384 2017.12 d_tree_spec 30 UPDATE valid_from_survey_year = 1984 1984 435 2017.12 d_tree_spec 31 UPDATE valid_from_survey_year = 1984 1984 436 2017.12 d_tree_spec 32 UPDATE valid_from_survey_year = 1984 1984 437 2017.12 d_tree_spec 33 UPDATE valid_from_survey_year = 1984 1984 438 2017.12 d_tree_spec 34 UPDATE valid_from_survey_year = 1984 1984 439 2017.12 d_tree_spec 35 UPDATE valid_from_survey_year = 1984 1984 441 2017.12 d_tree_spec 36 UPDATE valid_from_survey_year = 1984 1984 442 2017.12 d_tree_spec 37 UPDATE valid_from_survey_year = 1984 1984 443 2017.12 d_tree_spec 38 UPDATE valid_from_survey_year = 1984 1984 444 2017.12 d_tree_spec 39 UPDATE valid_from_survey_year = 1984 1984 445 2017.12 d_tree_spec 4 UPDATE valid_from_survey_year = 1984 1984 385 2017.12 d_tree_spec 40 UPDATE valid_from_survey_year = 1984 1984 446 2017.12 d_tree_spec 41 UPDATE valid_from_survey_year = 1984 1984 449 2017.12 d_tree_spec 42 UPDATE valid_from_survey_year = 1984 1984 450 2017.12 d_tree_spec 43 UPDATE valid_from_survey_year = 1984 1984 451 2017.12 d_tree_spec 44 UPDATE valid_from_survey_year = 1984 1984 452 2017.12 d_tree_spec 45 UPDATE valid_from_survey_year = 1984 1984 453 2017.12 d_tree_spec 46 UPDATE valid_from_survey_year = 1984 1984 455 2017.12 d_tree_spec 47 UPDATE valid_from_survey_year = 1984 1984 460 2017.12 d_tree_spec 48 UPDATE valid_from_survey_year = 1984 1984 461 2017.12 d_tree_spec 49 UPDATE valid_from_survey_year = 1984 1984 464 2017.12 d_tree_spec 5 UPDATE valid_from_survey_year = 1984 1984 386 2017.12 d_tree_spec 50 UPDATE valid_from_survey_year = 1984 1984 465 2017.12 d_tree_spec 51 UPDATE valid_from_survey_year = 1984 1984 466 2017.12 d_tree_spec 52 UPDATE valid_from_survey_year = 1984 1984 467 2017.12 d_tree_spec 53 UPDATE valid_from_survey_year = 1984 1984 468 2017.12 d_tree_spec 54 UPDATE valid_from_survey_year = 1984 1984 469 2017.12 d_tree_spec 55 UPDATE valid_from_survey_year = 1984 1984 470 2017.12 d_tree_spec 56 UPDATE valid_from_survey_year = 1984 1984 474 2017.12 d_tree_spec 57 UPDATE valid_from_survey_year = 1984 1984 475 2017.12 d_tree_spec 58 UPDATE valid_from_survey_year = 1984 1984 476 2017.12 d_tree_spec 59 UPDATE valid_from_survey_year = 1984 1984 477 2017.12 d_tree_spec 6 UPDATE valid_from_survey_year = 1984 1984 388 2017.12 d_tree_spec 60 UPDATE valid_from_survey_year = 1984 1984 478 2017.12 d_tree_spec 61 UPDATE valid_from_survey_year = 1984 1984 479 2017.12 d_tree_spec 62 UPDATE valid_from_survey_year = 1984 1984 480 2017.12 d_tree_spec 63 UPDATE valid_from_survey_year = 1984 1984 481 2017.12 d_tree_spec 64 UPDATE valid_from_survey_year = 1984 1984 482 2017.12 d_tree_spec 65 UPDATE valid_from_survey_year = 1984 1984 483 2017.12 d_tree_spec 66 UPDATE valid_from_survey_year = 1984 1984 484 2017.12 d_tree_spec 67 UPDATE valid_from_survey_year = 1984 1984 485 2017.12 d_tree_spec 68 UPDATE valid_from_survey_year = 1984 1984 486 2017.12 d_tree_spec 69 UPDATE valid_from_survey_year = 1984 1984 487 2017.12 d_tree_spec 7 UPDATE valid_from_survey_year = 1984 1984 389 2017.12 d_tree_spec 70 UPDATE valid_from_survey_year = 1984 1984 489 2017.12 d_tree_spec 71 UPDATE valid_from_survey_year = 1984 1984 490 2017.12 d_tree_spec 72 UPDATE valid_from_survey_year = 1984 1984 491 2017.12 d_tree_spec 73 UPDATE valid_from_survey_year = 1984 1984 394 2017.12 d_tree_spec 74 UPDATE valid_from_survey_year = 1984 1984 393 2017.12 d_tree_spec 75 UPDATE valid_from_survey_year = 1984 1984 404 2017.12 d_tree_spec 76 UPDATE valid_from_survey_year = 1984 1984 405 2017.12 d_tree_spec 77 UPDATE valid_from_survey_year = 1984 1984 409 2017.12 d_tree_spec 78 UPDATE valid_from_survey_year = 1984 1984 411 2017.12 d_tree_spec 79 UPDATE valid_from_survey_year = 1984 1984 410 2017.12 d_tree_spec 8 UPDATE valid_from_survey_year = 1984 1984 390 2017.12 d_tree_spec 80 UPDATE valid_from_survey_year = 1984 1984 424 2017.12 d_tree_spec 81 UPDATE valid_from_survey_year = 1984 1984 427 2017.12 d_tree_spec 82 UPDATE valid_from_survey_year = 1984 1984 431 2017.12 d_tree_spec 83 UPDATE valid_from_survey_year = 1984 1984 432 2017.12 d_tree_spec 84 UPDATE valid_from_survey_year = 1984 1984 433 2017.12 d_tree_spec 85 UPDATE valid_from_survey_year = 1984 1984 434 2017.12 d_tree_spec 86 UPDATE valid_from_survey_year = 1984 1984 473 2017.12 d_tree_spec 87 UPDATE valid_from_survey_year = 1984 1984 472 2017.12 d_tree_spec 88 UPDATE valid_from_survey_year = 1984 1984 398 2017.12 d_tree_spec 888 UPDATE valid_from_survey_year = 1984 2011 381 2017.12 d_tree_spec 9 UPDATE valid_from_survey_year = 1984 1984 392 2017.12 d_tree_spec 90 UPDATE valid_from_survey_year = 1984 1984 407 2017.12 d_tree_spec 91 UPDATE valid_from_survey_year = 1984 1984 420 2017.12 d_tree_spec 92 UPDATE valid_from_survey_year = 1984 1984 423 2017.12 d_tree_spec 93 UPDATE valid_from_survey_year = 1984 1984 426 2017.12 d_tree_spec 98 UPDATE valid_from_survey_year = 1984 1984 462 2017.12 d_tree_spec 99 UPDATE valid_from_survey_year = 1984 1984 430 2017.11 d_determination_so DA06 INSERT 1984 377 2017.11 d_determination_so DA07 INSERT 1984 378 2017.11 d_determination_so DA08 INSERT 1984 379 2017.10 d_cause_sc_name TOMSPP DELETE 1984 376 2017.1 d_compound_aq O3 UPDATE valid_to_survey_year = 2015 2000 356 2017.1 d_compound_aq O3 INSERT 2016 357 2017.1 d_litter_sample 10.0 UPDATE valid_from_survey_year = 1984 2002 358 2017.1 d_litter_sample 11.0 UPDATE valid_from_survey_year = 1984 2002 359 2017.1 d_litter_sample 12.0 UPDATE valid_from_survey_year = 1984 2002 360 2017.1 d_litter_sample 13.0 UPDATE valid_from_survey_year = 1984 2002 361 2017.1 d_litter_sample 14.0 UPDATE valid_from_survey_year = 1984 2002 362 2017.1 d_litter_sample 15.0 UPDATE valid_from_survey_year = 1984 2002 363 2017.1 d_litter_sample 16.0 UPDATE valid_from_survey_year = 1984 2002 364 2017.1 d_litter_sample 19.0 UPDATE valid_from_survey_year = 1984 2002 365 2017.1 d_parameter_ss N_total UPDATE valid_from_survey_year = 2009 2011 354 2017.1 d_partner 11 UPDATE longitude_min = -181100, latitude_min = +273900 1984 355 2017.1 d_tree_spec 210 UPDATE description = REPLACE(description, spp., sp.) 2004 345 2017.1 d_tree_spec 211 UPDATE description = REPLACE(description, spp., sp.) 2004 346 2017.1 d_tree_spec 212 UPDATE description = REPLACE(description, spp., sp.) 2004 348 2017.1 d_tree_spec 213 UPDATE description = REPLACE(description, spp., sp.) 2004 347 2017.1 d_tree_spec 215 UPDATE description = REPLACE(description, spp., sp.) 1984 349 2017.1 d_tree_spec 216 UPDATE description = REPLACE(description, spp., sp.) 1984 350 2017.1 d_tree_spec 217 UPDATE description = REPLACE(description, spp., sp.) 1984 351 2017.1 d_tree_spec 218 UPDATE description = REPLACE(description, spp., sp.) 1984 352 2017.1 d_tree_spec 219 INSERT 2004 353 2016.9 d_crown_form 33 UPDATE description = Pinus : lower branches lost through suppression 1996 343 2016.8 d_apical_shoot 8 INSERT 2009 171 2016.8 d_origin_meteo 1 UPDATE description = Data measured on plot as described under location in form PLM 2009 342 2016.8 d_origin_meteo 1 UPDATE description = Data measured on plot as described under location in form PLM 2009 339 2016.8 d_partner 2411 UPDATE desc_short = SP_CEAM, description = Spain - Fundaci\u00f3n CEAM 2009 172 2016.8 d_status_data 1 UPDATE description = Data measured on plot as described under location in form PLM 2009 338 2016.8 d_variable PR UPDATE unit = mm 1984 294 2016.8 d_variable WC UPDATE unit = mm 1984 301 2016.7 d_cause 100 UPDATE applicable_co = 1, applicable_br = 1 1984 52 2016.7 d_cause 110 UPDATE applicable_co = 1, applicable_br = 1 2002 53 2016.7 d_cause 111 UPDATE applicable_co = 1, applicable_br = 1 2002 48 2016.7 d_cause 112 UPDATE applicable_co = 1, applicable_br = 1 2002 49 2016.7 d_cause 113 UPDATE applicable_co = 1, applicable_br = 1 2002 50 2016.7 d_cause 114 UPDATE applicable_co = 1, applicable_br = 1 2002 51 2016.7 d_cause 119 UPDATE applicable_co = 1, applicable_br = 1 2002 54 2016.7 d_cause 120 UPDATE applicable_co = 1, applicable_br = 1 2002 34 2016.7 d_cause 121 UPDATE applicable_co = 1, applicable_br = 1 2002 35 2016.7 d_cause 129 UPDATE applicable_co = 1, applicable_br = 1 2002 36 2016.7 d_cause 130 UPDATE applicable_co = 1, applicable_br = 1 2002 37 2016.7 d_cause 131 UPDATE applicable_co = 1, applicable_br = 1 2002 38 2016.7 d_cause 132 UPDATE applicable_co = 1, applicable_br = 1 2002 39 2016.7 d_cause 133 UPDATE applicable_co = 1, applicable_br = 1 2002 40 2016.7 d_cause 134 UPDATE applicable_co = 1, applicable_br = 1 2002 41 2016.7 d_cause 135 UPDATE applicable_co = 1, applicable_br = 1 2002 42 2016.7 d_cause 139 UPDATE applicable_co = 1, applicable_br = 1 2002 43 2016.7 d_cause 140 UPDATE applicable_co = 1, applicable_br = 1 2002 44 2016.7 d_cause 141 UPDATE applicable_co = 1, applicable_br = 1 2002 45 2016.7 d_cause 142 UPDATE applicable_co = 1, applicable_br = 1 2002 46 2016.7 d_cause 143 UPDATE applicable_co = 1, applicable_br = 1 2002 56 2016.7 d_cause 144 UPDATE applicable_co = 1, applicable_br = 1 2002 57 2016.7 d_cause 149 UPDATE applicable_co = 1, applicable_br = 1 2002 21 2016.7 d_cause 150 UPDATE applicable_co = 1, applicable_br = 1 2002 22 2016.7 d_cause 151 UPDATE applicable_co = 1, applicable_br = 1 2002 58 2016.7 d_cause 152 UPDATE applicable_co = 1, applicable_br = 1 2002 23 2016.7 d_cause 153 UPDATE applicable_co = 1, applicable_br = 1 2002 47 2016.7 d_cause 154 UPDATE description = Pigs (domestic) 2002 9 2016.7 d_cause 154 UPDATE applicable_co = 1, applicable_br = 1 2002 60 2016.7 d_cause 159 UPDATE applicable_co = 1, applicable_br = 1 2002 24 2016.7 d_cause 190 UPDATE applicable_co = 1, applicable_br = 1 2002 25 2016.7 d_cause 191 UPDATE applicable_co = 1, applicable_br = 1 2002 26 2016.7 d_cause 192 UPDATE applicable_co = 1, applicable_br = 1 2002 59 2016.7 d_cause 199 UPDATE applicable_co = 1, applicable_br = 1 2002 27 2016.7 d_cause 200 UPDATE applicable_co = 1, applicable_br = 1 1984 28 2016.7 d_cause 210 UPDATE applicable_co = 1, applicable_br = 1 2002 29 2016.7 d_cause 220 UPDATE applicable_co = 1, applicable_br = 1 2002 30 2016.7 d_cause 230 UPDATE applicable_co = 1, applicable_br = 1 2002 31 2016.7 d_cause 240 UPDATE applicable_co = 1, applicable_br = 1 2002 32 2016.7 d_cause 250 UPDATE applicable_co = 1, applicable_br = 1 2002 33 2016.7 d_cause 260 UPDATE applicable_co = 1, applicable_br = 1 2002 61 2016.7 d_cause 270 UPDATE applicable_co = 1, applicable_br = 1 2002 62 2016.7 d_cause 290 UPDATE applicable_co = 1, applicable_br = 1 2002 63 2016.7 d_cause 300 UPDATE applicable_co = 1, applicable_br = 1 1984 66 2016.7 d_cause 300 UPDATE applicable_co = 1, applicable_br = 1 1984 78 2016.7 d_cause 301 UPDATE applicable_co = 1, applicable_br = 1 2002 67 2016.7 d_cause 302 UPDATE applicable_co = 1, applicable_br = 1 2002 76 2016.7 d_cause 302 UPDATE applicable_co = 1, applicable_br = 1 2002 64 2016.7 d_cause 303 UPDATE applicable_co = 1, applicable_br = 1 2002 79 2016.7 d_cause 303 UPDATE applicable_co = 1, applicable_br = 1 2002 68 2016.7 d_cause 304 UPDATE applicable_co = 1, applicable_br = 1 2002 80 2016.7 d_cause 304 UPDATE applicable_co = 1, applicable_br = 1 2002 69 2016.7 d_cause 305 UPDATE applicable_co = 1, applicable_br = 1 2002 71 2016.7 d_cause 306 UPDATE applicable_co = 1, applicable_br = 1 2002 72 2016.7 d_cause 307 UPDATE applicable_co = 1, applicable_br = 1 2002 73 2016.7 d_cause 308 UPDATE applicable_co = 1, applicable_br = 1 2002 74 2016.7 d_cause 309 UPDATE applicable_co = 1, applicable_br = 1 2002 65 2016.7 d_cause 309 UPDATE applicable_co = 1, applicable_br = 1 2002 77 2016.7 d_cause 310 UPDATE applicable_co = 1, applicable_br = 1 2002 75 2016.7 d_cause 390 UPDATE applicable_co = 1, applicable_br = 1 2002 70 2016.7 d_cause 390 UPDATE applicable_co = 1, applicable_br = 1 2002 81 2016.7 d_cause 400 UPDATE applicable_co = 1, applicable_br = 1 1984 156 2016.7 d_cause 410 UPDATE applicable_co = 1, applicable_br = 1 2002 157 2016.7 d_cause 411 UPDATE applicable_co = 1, applicable_br = 1 2002 158 2016.7 d_cause 41101 UPDATE applicable_co = 1, applicable_br = 1 2002 124 2016.7 d_cause 41102 UPDATE applicable_co = 1, applicable_br = 1 2002 125 2016.7 d_cause 41103 UPDATE applicable_co = 1, applicable_br = 1 2002 126 2016.7 d_cause 41104 UPDATE applicable_co = 1, applicable_br = 1 2002 127 2016.7 d_cause 41105 UPDATE applicable_co = 1, applicable_br = 1 2002 128 2016.7 d_cause 41106 UPDATE applicable_co = 1, applicable_br = 1 2002 129 2016.7 d_cause 41107 UPDATE applicable_co = 1, applicable_br = 1 2002 130 2016.7 d_cause 41108 UPDATE applicable_co = 1, applicable_br = 1 2002 131 2016.7 d_cause 41109 UPDATE applicable_co = 1, applicable_br = 1 2002 132 2016.7 d_cause 412 UPDATE applicable_co = 1, applicable_br = 1 2002 159 2016.7 d_cause 420 UPDATE applicable_co = 1, applicable_br = 1 2002 160 2016.7 d_cause 421 UPDATE applicable_co = 1, applicable_br = 1 2002 161 2016.7 d_cause 422 UPDATE applicable_co = 1, applicable_br = 1 2002 162 2016.7 d_cause 423 UPDATE applicable_co = 1, applicable_br = 1 2002 163 2016.7 d_cause 424 UPDATE applicable_co = 1, applicable_br = 1 2002 164 2016.7 d_cause 42401 UPDATE applicable_co = 1, applicable_br = 1 2002 133 2016.7 d_cause 42402 UPDATE applicable_co = 1, applicable_br = 1 2002 134 2016.7 d_cause 425 UPDATE applicable_co = 1, applicable_br = 1 2002 165 2016.7 d_cause 426 UPDATE applicable_co = 1, applicable_br = 1 2002 166 2016.7 d_cause 427 UPDATE applicable_co = 1, applicable_br = 1 2002 167 2016.7 d_cause 429 UPDATE applicable_co = 1, applicable_br = 1 2002 168 2016.7 d_cause 430 UPDATE applicable_co = 1, applicable_br = 1 2002 169 2016.7 d_cause 431 UPDATE applicable_co = 1, applicable_br = 1 2002 170 2016.7 d_cause 432 UPDATE applicable_co = 1, applicable_br = 1 2002 84 2016.7 d_cause 433 UPDATE applicable_co = 1, applicable_br = 1 2002 85 2016.7 d_cause 434 UPDATE applicable_co = 1, applicable_br = 1 2004 86 2016.7 d_cause 490 UPDATE applicable_co = 1, applicable_br = 1 2002 87 2016.7 d_cause 500 UPDATE applicable_co = 1, applicable_br = 1 1984 88 2016.7 d_cause 510 UPDATE applicable_co = 1, applicable_br = 1 2002 89 2016.7 d_cause 520 UPDATE applicable_co = 1, applicable_br = 1 2002 90 2016.7 d_cause 530 UPDATE applicable_co = 1, applicable_br = 1 2002 91 2016.7 d_cause 540 UPDATE applicable_co = 1, applicable_br = 1 2002 92 2016.7 d_cause 541 UPDATE applicable_co = 1, applicable_br = 1 2002 93 2016.7 d_cause 542 UPDATE applicable_co = 1, applicable_br = 1 2002 94 2016.7 d_cause 543 UPDATE applicable_co = 1, applicable_br = 1 2002 95 2016.7 d_cause 544 UPDATE applicable_co = 1, applicable_br = 1 2002 96 2016.7 d_cause 545 UPDATE applicable_co = 1, applicable_br = 1 2002 97 2016.7 d_cause 546 UPDATE applicable_co = 1, applicable_br = 1 2002 82 2016.7 d_cause 547 UPDATE applicable_co = 1, applicable_br = 1 2002 83 2016.7 d_cause 550 UPDATE applicable_co = 1, applicable_br = 1 2002 98 2016.7 d_cause 560 UPDATE applicable_co = 1, applicable_br = 1 2002 99 2016.7 d_cause 570 UPDATE applicable_co = 1, applicable_br = 1 2002 100 2016.7 d_cause 580 UPDATE applicable_co = 1, applicable_br = 1 2002 101 2016.7 d_cause 581 UPDATE applicable_co = 1, applicable_br = 1 2004 102 2016.7 d_cause 582 UPDATE applicable_co = 1, applicable_br = 1 2004 103 2016.7 d_cause 590 UPDATE applicable_co = 1, applicable_br = 1 2002 150 2016.7 d_cause 600 UPDATE applicable_co = 1, applicable_br = 1 1984 104 2016.7 d_cause 700 UPDATE applicable_co = 1, applicable_br = 1 1984 105 2016.7 d_cause 701 UPDATE applicable_co = 1, applicable_br = 1 2002 106 2016.7 d_cause 702 UPDATE applicable_co = 1, applicable_br = 1 2002 107 2016.7 d_cause 703 UPDATE applicable_co = 1, applicable_br = 1 2002 108 2016.7 d_cause 704 UPDATE applicable_co = 1, applicable_br = 1 2002 109 2016.7 d_cause 705 UPDATE applicable_co = 1, applicable_br = 1 2002 110 2016.7 d_cause 706 UPDATE applicable_co = 1, applicable_br = 1 2002 111 2016.7 d_cause 790 UPDATE applicable_co = 1, applicable_br = 1 2002 112 2016.7 d_cause 800 UPDATE applicable_co = 1, applicable_br = 1 1984 113 2016.7 d_cause 810 UPDATE applicable_co = 1, applicable_br = 1 2002 114 2016.7 d_cause 81001 UPDATE applicable_co = 1, applicable_br = 1 2002 135 2016.7 d_cause 81002 UPDATE applicable_co = 1, applicable_br = 1 2002 136 2016.7 d_cause 81003 UPDATE applicable_co = 1, applicable_br = 1 2002 137 2016.7 d_cause 81004 UPDATE applicable_co = 1, applicable_br = 1 2002 138 2016.7 d_cause 81005 UPDATE applicable_co = 1, applicable_br = 1 2004 139 2016.7 d_cause 81006 UPDATE applicable_co = 1, applicable_br = 1 2011 140 2016.7 d_cause 81007 UPDATE applicable_co = 1, applicable_br = 1 2011 141 2016.7 d_cause 81008 UPDATE applicable_co = 1, applicable_br = 1 2011 142 2016.7 d_cause 81009 UPDATE applicable_co = 1, applicable_br = 1 2011 143 2016.7 d_cause 81010 UPDATE applicable_co = 1, applicable_br = 1 2002 153 2016.7 d_cause 81011 UPDATE applicable_co = 1, applicable_br = 1 2002 154 2016.7 d_cause 81012 UPDATE applicable_co = 1, applicable_br = 1 2002 155 2016.7 d_cause 81013 DELETE 2002 10 2016.7 d_cause 820 UPDATE applicable_co = 1, applicable_br = 1 2002 115 2016.7 d_cause 82001 UPDATE applicable_co = 1, applicable_br = 1 2002 144 2016.7 d_cause 82002 UPDATE applicable_co = 1, applicable_br = 1 2002 145 2016.7 d_cause 830 UPDATE applicable_co = 1, applicable_br = 1 2002 116 2016.7 d_cause 840 UPDATE applicable_co = 1, applicable_br = 1 2002 117 2016.7 d_cause 84001 UPDATE applicable_co = 1, applicable_br = 1 2002 146 2016.7 d_cause 850 UPDATE applicable_co = 1, applicable_br = 1 2002 118 2016.7 d_cause 85001 UPDATE applicable_co = 1, applicable_br = 1 2002 151 2016.7 d_cause 85002 UPDATE applicable_co = 1, applicable_br = 1 2002 147 2016.7 d_cause 85003 UPDATE applicable_co = 1, applicable_br = 1 2002 148 2016.7 d_cause 85004 UPDATE applicable_co = 1, applicable_br = 1 2002 152 2016.7 d_cause 860 UPDATE applicable_co = 1, applicable_br = 1 2002 119 2016.7 d_cause 870 UPDATE applicable_co = 1, applicable_br = 1 2004 120 2016.7 d_cause 87001 UPDATE applicable_co = 1, applicable_br = 1 2004 149 2016.7 d_cause 890 UPDATE applicable_co = 1, applicable_br = 1 2002 121 2016.7 d_cause -9 UPDATE applicable_co = 1, applicable_br = 1 1984 55 2016.7 d_cause 998 UPDATE applicable_co = 1, applicable_br = 1 2002 122 2016.7 d_cause 999 UPDATE applicable_co = 1, applicable_br = 1 2002 123 2016.7 d_removal_mortality_ccgr 38 UPDATE applicable_gr = 1 1984 17 2016.7 d_removal_mortality_ccgr 4 UPDATE applicable_cc = 1 1984 16 2016.7 d_removal_mortality_ccgr 41 UPDATE applicable_gr = 1 1984 18 2016.7 d_removal_mortality_ccgr 42 UPDATE applicable_gr = 1 1984 19 2016.7 d_removal_mortality_ccgr 48 UPDATE applicable_gr = 1 1984 20 2016.10 d_spec_symptom 53 UPDATE description = Black coverage 2004 344","tags":"","url":"Change_History\/Change_of_dictionaries\/index.html"},{"title":"Annex","text":"","tags":"","url":"Annex\/index.html"},{"title":"LQA","text":"","tags":"","url":"Annex\/LQA\/index.html"},{"title":"LQA Codes","text":"Conversion tables LQA codes Following tables describe the conversions of old lqa codes used before 2015 to new lqa codes introduced in 2015. Pretreatment Code_OLD Description Code_NEW 0 No information PZ99 1 No pretreatment PZ98 2 Extractions PA99 2.11 Single BaCl2 extraction PA03 2.12 Triple BaCl2 extraction PA04 2.2 Extraction KCl PA99 2.3 Extraction aqua regia PB01 2.4 Total extraction with HF\/HClO4 PB09 2.5 Total extraction with LiBO2 PB10 2.6 Extraction with Acid ammonium oxalate PA05 2.7 Extraction H2O PA01 2.8 Extraction HNO3 PA06 2.9 Extraction CaCl2 PA02 3 Wet ashings at room pressure (open system) PB99 3.1 Wet ashing HNO3 PB03 3.11 Wet ashing HNO3 \/H2SO4 PB04 3.12 Wet ashing aqua regia (HCl\/HNO3) PB01 3.2 Wet ashing HNO3\/HF PB99 3.21 Wet ashing HClO4\/H2O2 PB99 3.22 Wet ashing HClO4\/H2SO4 PB99 3.3 Wet ashing HNO3\/HClO4 PB06 3.31 Wet ashing H2SO4\/H2O2 PB02 3.32 Wet ashing H2SO4\/K2CrO7 PB99 3.4 Wet ashing HNO3\/HClO4\/HF PB99 3.5 Wet ashing HNO3\/H2O2 PB05 3.51 Kjeldahl H2SO4\/ Se-catalyst PB07 3.52 Kjeldahl H2SO4\/Cu-catalyst PB07 3.53 Kjeldahl H2SO4\/Ti-Cu-catalyst PB08 3.54 Kjeldahl H2SO4\/Hg-catalyst PB99 3.6 Wet ashing HNO3\/HClO4 \/H2SO4 PB99 3.7 Wet ashing HNO3\/HClO4\/CaCl2 PB99 3.8 Wet ashing HNO3\/HClO4\/H2O2 PB99 3.9 Wet ashing HNO3,\/HClO4\/HCl PB99 4 Pressure digestions (closed system) PC99 4.1 Pressure digestion HNO3 PC01 4.2 Pressure digestion HNO3\/HF PC03 4.3 Pressure digestion HNO3\/HClO4 PC99 4.4 Pressure digestion HNO3\/HClO4\/HF PC99 4.5 Pressure digestion HNO3\/H2O2 PD02 5 Microwave pressure digestions (closed system) PD99 5.1 Microwave digestion HNO3 PD01 5.2 Microwave digestion HNO3\/HF PD05 5.3 Microwave digestion HNO3\/HClO4 PD04 5.4 Microwave digestion HNO3\/HClO4\/HF PD99 5.5 Microwave digestion HNO3\/H2O2 PD02 5.6 Microwave digestion HNO3\/H2O2\/HF PD99 5.7 Microwave digestion HNO3\/H2O2\/HCl PD03 5.8 Microwave aqua regia PD99 6 Dry ashings PE99 6.1 Dry ashing dissolution with HNO3 PE99 6.2 Dry ashing dissolution with HNO3\/MgNO3 PE99 6.3 Dry ashing dissolution with HNO3\/HF PE99 6.4 Dry ashing dissolution with HNO3\/HCl PE99 6.5 Dry ashing dissolution with HCl PE99 6.6 Dry ashing dissolution with HCl\/HF PE99 6.7 Dry ashing dissolution with H2SO4 PE99 7 Oxygen ashings PE99 7.1 Oxygen ashing Sch\u00f6niger PE01 7.2 Oxygen ashing Wickbold PE99 7.3 Oxygen ashing calorimetric bomb PE99 8.2 Hydrolysis with K2S2O8 + H3BO3 + NaOH See spezial list 1 8.3 Persulfate digestion (K2S2O8 + H2SO4) See spezial list 1 8.4 Persulfate digestion (K2S2O8 + NaOH) See spezial list 1 8.7 Other deposition pretreatment(please specify per email) See spezial list 1 9 X-ray-pretreatments and other pretreatments PZ99 9.1 Material pressed (pellet) PZ02 9.2 Material melted and formed (tablet) PZ01 9.5 Melting (NaOH) PZ99 Special list 1 Code_Determination_OLD Code_NEW Code_NEW combined with old code pretreatment 8.2 \/ 8.3 \/ 8.4 1 \/ 8.7 50 UV-VIS-spectrophotometry-techniques DE02 DE01 51 Colorimetric N-Determination DE02 DE01 51.1 Indophenol-blue-method DE02 DE01 51.3 Continuous flow method, Indophenol blue DE04 DE03 53 Colorimetric P-Determination DE02 DE01 53.1 Molybdene-blue-method DE02 DE01 53.2 Vanadium-Mo-blue-method DE02 DE01 53.3 Continuous flow method, Molybdene-blue DE04 DE03 55 Colorimetric C-Determination DE02 DE01 Determination Code_OLD Description Code_NEW 0 No information DZ99 1 No detection DZ99 10 Elemental-analyzers DA99 11 Kjeldahl-apparatus DZ02 11.1 Kjeldahl-apparatus (Tecator) DZ02 11.2 Kjeldahl-apparatus (Gerhardt) DZ02 11.3 Kjeldahl-apparatus (B\u00fcchi) DZ02 12 N-Analyzer DA99 12.1 N-Analyzer (Heraeus\/Elementar ) DA02 12.2 N-Analyzer (Vario) DA01 12.3 N-Analyzer (Leco) DA01 13 C-Analyzer DA99 13.1 C-Analyzer (Leco) DA01 13.2 TOC Analyzer DA03 13.3 C-Analyzer (Heraeus\/Elementar) DA02 14 S-Analyzer DA99 14.1 S-Analyzer (Leco)x DA01 15 C\/N-Analyzer DA99 15.1 C\/N-Analyzer (Carlo-Erba=CE Instruments) DA02 15.2 C\/N-Analyzer (Leco) DA01 15.3 C\/N-Analyzer (Heraeus\/Elementar) DA02 15.4 C\/N-Analyzer (Vario) DA01 15.5 C\/N-Analyzer (Hekatech) DA02 16 C\/S-Analyzer DA99 16.1 C\/S-Analyzer (Leco) DA01 17 C\/N\/S-Analyzer DA99 17.1 C\/N\/S-Analyzer (Leco) DA01 17.2 C\/N\/S-Analyzer (Heraeus\/Elementar) DA02 17.3 C\/N\/S-Analyzer (Thermo Electron) DA02 17.4 C\/N\/S-Analyzer (Carlo-Erba=CE Instruments) DA02 18 C\/N\/H-Analyzer DA99 18.1 C\/N\/H-Analyzer (Leco) DA02 18.2 C\/H\/N-Analyzer (Heraeus\/Elementar) DA02 19 C\/H\/N\/S-Analyzer DA99 20 Mono-Atom-Spectrometry-Techniques DB99 21 AAS-flame technique DB01 21.1 AAS-flame technique (C2H2\/Air) DB01 21.2 AAS-flame technique (C2H2\/N2O) DB02 22 AAS-flameless (electrothermal technique) DB05 24 AAS-hydride technique DB04 25 AAS-cold vapor technique DB03 25.1 AAS-LECO\/ALTEC Mercury Analyzer DA05 26 AFS-hydride-technique DB07 28 AES-Flame photometer DB06 30 Multi-Atom-Spectrometry-techniques DB08 31 ICP-AES without Ultrasonic nebulisation DB08 32 ICP-AES with Ultrasonic nebulisation DB09 35 ICP-MS DB10 40 Physical techniques DD99 41 X-ray-energy dispersive DD01 42 X-ray-wavelength dispersive DD02 45 Neutron activation analysis (NAA) DD99 47 Gamma-spectroscopy DD99 48 Laser diffraction DD99 50 UV-VIS-spectrophotometry-techniques DE99 51 Colorimetric N-Determination See spezial list 1 51.1 Indophenol-blue-method See spezial list 1 51.2 Flow Injection (FIAS)-NH3-Membrane-diffusion 566 nm DE05 51.3 Continuous flow method, Indophenol blue See spezial list 1 52 Colorimetric S-Determination DE01 52.1 Nephelometry DE99 52.2 Turbidimetry DE99 53 Colorimetric P-Determination See spezial list 1 53.1 Molybdene-blue-method See spezial list 1 53.2 Vanadium-Mo-blue-method See spezial list 1 53.3 Continuous flow method, Molybdene-blue See spezial list 1 54 Colorimetric B-Determination DE01 54.1 Azomethin \u0096 H DE01 54.2 Carmine DE01 55 Colorimetric C-Determination See spezial list 1 60 Ion-chromatographic techniques DC99 61.1 Anion-Chromatography w. chemical suppression DC01 61.2 Anion-Chromatography w. electr. suppression DC01 62.1 Kation-Chromatography w. chemical suppression DC01 62.2 Kation-Chromatography w. electr. suppression DC01 70 Electrochemical methods DF99 71 Conductimetry DF09 71.1 Conductometric titration DF99 72 Potentiometry DF08 72.1 pH DF01 72.2 other ion selective electrodes DF03 73 Potentiometric titrations DF08 74 Stripping potentiometry DF99 75 Voltammetry DF99 76 Polarography DF99 77 Amperometry DF99 78 Electrophoresis DF99 79 Redox potential DF99 80 Classical analytical techniques DZ99 81 Gravimetry DG99 81.1 Pipette See spezial list 2 81.2 Hydrometer See spezial list 2 82 Titration DZ99 82.1 NH4-back titration DZ02 82.2 Thiocyanate-titration DZ99 82.3 FeNH4SO4-Titration DZ99 82.4 Barimetric titration DZ99 82.5 AgNO3-Titration DZ99 83 Calcimeter (Scheibler unit) DA04 84 Carbon determinations DZ99 84.1 Loss on ignition DZ99 84.2 Walkley-Black DZ99 84.3 Tjurin method DZ99 90 other detections DZ99 91 Calculation DZ01 Special list 2 Code_Removal_Comp_OLD Code_NEW Code_NEW combined with Old Determination Code 81 \/ 81.1 81.2 1 No removal DG01 DG99 2 Removal of organic Carbon DG02 DG99 2.1 Hydrogen Peroxide DG02 DG99 2.2 Pre-ignition at 850 \u00b0C DG02 DG99 3 Removal of soluble salts and gypsum DG04 DG99 3.1 Washing with water DG04 DG99 4 Removal of carbonates DG07 DG99 4.1 Hydrochloric acid DG07 DG99 4.2 Hydrochloric acid\/Calciumchloride DG07 DG99 5 Removal of organic C and CO3 DG09 DG99 6 Removal of organic C, CO3 and soluble salts and gypsum DG10 DG99 Sieving \/ milling Code_OLD Description Code_NEW 1 Sieving and\/or crushing MA03 1.1 Mesh size &lt; 2mm MA02 1.2 Other mesh size MA03 2 Milling MA04 2.1 To 150 micrometer MA04 2.2 As fine as possible MA05 9 Other method MA99","tags":"","url":"Annex\/LQA\/LQA_Codes.html"},{"title":"Ring test participation","text":"Ring test participation Following tables document which laboratories participated in which ring test. They are available for following surveys: FO, LF and GB DP and SS SO Please keep in mind, that only a successful participation in the following ringtest for the element(s) which had to be requalified can successfully complete the re-qualification. Surveys FO, LF and GB LAB ID country 95-96 97-98 99-00 2001-02 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 01 4 x x x x x x 02 0 x x x x x x 03 0 x x x x x x 03a 0 x x 04 0 x x x x x x 04a 0 x x x x x x 04b 0 x 05 0 x x x x x x 06 0 x x x x 07 0 x x x x x x 08 0 x x x x x x 08a 0 x x x 09 0 x x x x x x 10 0 x 11 0 x x x x x 12 0 x x x x x x 13 0 x x x x x x 15 0 x x x x x x 16 0 x x x 17 0 x x x x x x 17b 0 x 18 0 x x x x x x 19 0 x x x x x 20 0 x x x x x 22 0 x 23 0 x x x x 23a 0 x x 25 0 x x x x x x 26 0 x x x x 27 0 x x 28 0 x x x x x x 29 0 x x x x x 30 0 x x x x 32 0 x x 33a 0 x x x x x x 35 0 x x 36 0 x x x x x x 37 0 x x x x x x 37a 0 x x x x x 38 0 x x x x x x 38a 0 x x x x x 39 0 x x x x x x 40 0 x x x x 41 0 x x 42 0 x x x x x x 43 0 x x x x x x 44 4 x x x x x x 44a 0 x 45a 0 x 46 0 x x x x x x 47 0 x x x x x x 48 0 x x x x x x 49 0 x x x x x x 50 0 x x x x x x 51 0 x x x 52 0 x x x x x x 55a 0 x 56 0 x x x x x x 60 0 x x x x x x 61 0 x x x x x x 64 0 x x x x x 65 0 x x 66 0 x x x x x 67 0 x x 68 0 x x 69 0 x 72 0 x x x x 73 0 x x x x 74 0 x x x 76 0 x 77 0 x x 78 0 x x 79 0 x 80 0 x 81 0 x 82 0 x 83 0 x A34 72 x x x A36 4 x x x x x x x x x x x x x x x A37 74 x A39 62 x x x x x x x x x x x x x A42 52 x x x x x x x x x x x x x x A43 9 x x x x x x x x x x x x x x x x x x x A45 1 x x x x x x x x x x x x x x x x x x A46 0 x x x x x A47 2 x x x x x x x x x x x x x x x x A49 50 x x x x x x x x x x x x x x x x A50 4 x x x x x x A51 4 x x x x x x x x A53 4 x x x x x x x x x x x x A55 4 x x x x x x x x x x A56 4 x x x x x x x x x x x x x x x x x x A57 4 x x x x x x x x x x x x x x x x x x x A58 4 x x x x x x x x x x x x x A59 4 x x x x x x x x x x x x x x x A60 8 x x x x x x x x x x x x x x x x x x x A61 6 x x x x x x x x x x x x x x A62 57 x x x x x x x x x x x x x x x x x x x A63 64 x A65 55 x x x x x x x x x x x x x x x x x x x A66 10 x x x x x x x A67 62 x x x x x x A69 7 x x x x x x x x A71 62 x x x x x x x x A74 0 x A75 11 x x x x A76 50 x x A77 5 x x A79 0 x x x x x x x x x x x x A80 4 x x x x x x x x x x x x x A81 0 x x A82 4 x x x x x x x x x x x x A83 14 x x x x A84 14 x x A85 0 x x x x x x x x x A86 0 x x x x x x x A88 14 x x x x x x x x A89 11 x A90 55 x A91 0 x x A93 0 x x x x A94 0 x F01 52 x x x x x x x x x x x x x x x F02 14 x x x x x x x x x x x x x x x x x x x F03 2 x x x x x x x x x x x x x x x x x x x F04 66 x x x x x x x x x x F05 58 x x x x x x x x x x x x x x x x x x x F06 4 x x x x x x x x x x x x x x x x x x x F07 4 x x x x x x x x x x x x x x x x x x F08 4 x x x x x x x x x x x x x x x x x x x F09 4 x x x x x x x x x x x x F10 4 x x x x x x x F11 4 x x x x x x x x x F12 4 x x x x x x x x x x x x x x x x x x x F13 4 x x x x x x x x x x x x x x x x x x x F14 4 x x x x x x x x x x x x x x x F15 4 x x x x x x x x x x x x x x x x x x x F16 4 x x x x x x x x x x x x x x x F17 11 x x x x x F18 59 x x x x x x x x x x x x x x x x x x F19 15 x x x x x x x x x x x x x x x x F20 15 x x x x x x x x x x x F21 51 x x x x x x x x x x x x x x x x x x x F22 5 x x x x x x x x x x F23 56 x x x x x x F24 64 x x x x x x x x x x x x x x F25 53 x x x x x x x x x x x x x x x x x F26 52 x x x x x x x x x x x x x x x F27 60 x x x x x x x x x x x x x x x F28 54 x x x x x x x x x x x x F29 63 x x x x x x x x x F30 3 x x F32 4 x x x x x x x x x x x x x x x x x x x F33 11 x x x x x x x x x x x x x S03 15 x S04 4 x x x S09 63 x x x x S10 0 x x x x S12 2 x x x S13 1 x x x S14 51 x x x x S15 62 x x x x S16 5 x x S17 57 x S18 13 x x x x x x x S22 67 x x x Surveys DP and SS LAB_ID country 2005-08 2009 2010 2011-12 2013-14 2015-16 2017-18 2019 2020 2021-22 2023 2024 110 4 x x x A39 62 x x x x x x A43 9 x x x x x x x x x x x A47 2 x x x x x x x x x x A49 50 x x x x x x x x x x x A55 4 x A60 8 x x x x x x x x x x x A61 6 x x x x x x x x x A69 7 x x x A71 62 x x x A83 14 x A85 0 x x x x x x x A90 55 x D02 14 x x x D05 63 x x x x x x D06 63 x x x x x x D12 1 x x x D24 4 x x D27 4 x x x x x x x x D32 5 x x x D33 5 x x x x D34 5 x x x x x x x x x x x D35 5 x x x x x x x x x x D39 55 x x x x x x x x x x D47 13 x x x x D60 13 x x D63 11 x x x x x x x D68 62 x D69 0 x x D70 1 x x x x x x x D71 7 x x x x D72 13 x x x x x D73 0 x D74 5 x D81 0 x D82 0 x D87 0 x F01 52 x x x x x x x x x x x F02 14 x x x x x x x x F03 2 x x x x x x x x x x x F04 66 x x x F05 58 x x x x x x x x x x F06 4 x x x x x x x x x x x F07 4 x x x x x x x x x x F08 4 x x x x x x x x x x F10 4 x F11 4 x F12 4 x x x x x x x x x x x F14 4 x x x x x x x x x F15 4 x x x x x x x x x F16 4 x x x x x x x x x x x F17 11 x x x F18 59 x x x x x x x x x x x F21 51 x x x x x x x x x x F23 56 x x F24 64 x x x x x x x x x F25 53 x x x x x x x x x x F27 60 x x x x x x x x x x F28 54 x x x x x x x x x x x F30 3 x F32 4 x x x x x x x x x x S01 14 x x x x x x x S03 15 x x x x x x x x x x x S25 4 x x x x x x x x x x Survey SO LAB ID country 2007-08 2009-11 2012-14 2015-17 2018 2019 2020 A39 62 X X X X X A40 62 X A42 52 X X X X X A47 2 X A49 50 X X X X A60 8 X X X X A61 6 X X X X X A69 7 X A71 62 X A85 X X X X F03 2 X X X X X F04 66 X F05 58 X X X X F06 4 X X X X X F07 4 X X X X X X F08 4 X X X X X X F10 4 X F12 4 X X X X X X F14 4 X X X X X X F15 4 X X X X X F16 4 X X X X X X F17 11 X F18 59 X X X X X X F19 15 X X X X X X F21 51 X X X X X F24 64 X X X X F25 53 X X X X X X F26 52 X X X X X X F27 60 X X X X X F28 54 X X X X X X F29 63 X F32 4 X X X X X X S01 14 X X X X X S02 59 X S03 15 X X S04 4 X X X X X X S05 4 X X X X X X S08 8 X X S13 1 X X X X X X X S14 51 X S18 13 X X S22 67 X X X X S23 5 X S25 4 X S33 8 X S34 51 X S35 11 X S36 X","tags":"","url":"Annex\/LQA\/Ring_test_participation.html"},{"title":"Phenological phases","text":"Phenological phases Descriptions of the phenological phases to be monitored, including illustrations, for several tree species on the Level II plots, as well as some of the most common damaging events occurring in these species: Scots pine (Pinus sylvestris L.) Norway spruce (Picea abies Karst.) European larch (Larix decidua Mill.) Silver birch (Betula pendula Ehrh.) European beech (Fagus silvatica L.) British oak (Quercus robur L.) Evergreen oak (Quercus ilex L.) Black alder (Alnus glutinosa) Rowan (Sorbus aucuparia L.) Little-leaf limetree (Tilia cordata Mill.)","tags":"","url":"Annex\/Phenological_phases\/index.html"},{"title":"Beech","text":"Phenological phases European beech (Fagus silvatica L.) Leaf appearance Closed buds The defined stage of leaf appearance The buds have flushed and the green of the new leaves are clearly visible. After the defined stages of leaf appearance The new leaves are unfolded and the leaf blade is fully visible. Photos: Erwin Ulrich Flowering The flowers of male (staminate) inflorescence (hanging catkins) are open and begin to release yellow pollen. (On windy days the release of pollen is visible). Male flowering Photo: Robert Bruegger Female flowering Photo: Robert Bruegger Autumn colouring in European beech Leaves have changed their colour from green to yellow, yellow-brown or red-brown. Often single leaves are only partly autumn coloured. The estimation on autumn colouring refers to the whole leaf area of the tree, including the leaves that have already fallen down during the colouring period, in relation to the state before colouring starts. Autumn colouration Photo: Astrid Vasella","tags":"","url":"Annex\/Phenological_phases\/Beech.html"},{"title":"Black alder","text":"Phenological phases Black alder (Alnus incana) Leaf appearance Closed buds The defined stage of leaf appearance The buds have flushed and the green of the new leaves are clearly visible. After the defined stages of leaf appearance The new leaves are unfolded and the leaf blade is fully visible. Photos: Eija Matikainen Flowering in black alder The flowers of male (staminate) inflorescence (hanging catkins) are open and begin to release yellow pollen. (On windy days the release of pollen is visible). Photos: Eija Matikainen \/ Egbert Beuker","tags":"","url":"Annex\/Phenological_phases\/Black_alder.html"},{"title":"British oak","text":"Phenological phases British oak (Quercus robur L.) Leaf unfolding Closed buds The defined stage of leaf appearance The buds have flushed and the green of the new leaves are clearly visible. After the defined stages of leaf appearance The new leaves are unfolded and the leaf blade is fully visible. Photos: Eija Matikainen Flowering The flowers of male (staminate) inflorescence (hanging catkins) are open and begin to release yellow pollen. (On windy days the release of pollen is visible). Photos: Eija Matikainen \/ Erwin Ulrich Lammas shoots Photo: Erwin Ulrich Autumn colouring Leaves have changed their colour from green to yellow, yellow-brown, orange-brown or brown. Often single leaves are only partly autumn coloured. The estimation of autumn colouring refers to the whole leaf area of the tree, including the leaves that have already fallen down during the colouring period, relative to the state before colouring starts. Begining of autumn colouring Photos: Egbert Beuker Autumn colouring Photo: Astrid Vasella","tags":"","url":"Annex\/Phenological_phases\/British_oak.html"},{"title":"European larch","text":"Phenological phases European larch (Larix decidua Mill.) Needle appearance Closed buds The defined stage of needle appearance The buds have flushed and the green of the new needles are clearly visible. After the defined stages of needle appearance The new needles are unfolded and the needles are fully visible. Photos: Eija Matikainen Flowering in European larch The flowers of male (staminate) inflorescence are open and begin to release yellow pollen. On windy days the release of pollen is visible. Photos: Teijo Nikkanen Autumn colouring in European larch During late summer\/autumn larch species drop the needles. Photos: Teijo Nikkanen","tags":"","url":"Annex\/Phenological_phases\/European_larch.html"},{"title":"Evergreen oak","text":"Phenological phases Evergreen oak (Quercus ilex L.) Leaf appearance Leaves have flushed from the buds and have unfolded, leaf blade is fully visible and the leaf base is visible. The leaf colour is light-green or grey-green at this stage. The leaves can still be small at this stage. Leaf unfolding Photo: Alberto Cozzi Flowering in evergreen oak The flowers of male (staminate) inflorescence (hanging catkins) are open and begin to release yellow pollen. (On windy days the release of pollen is visible). Photo: Alberto Cozzi","tags":"","url":"Annex\/Phenological_phases\/Evergreen_oak.html"},{"title":"Limetree","text":"Phenological phases Little-leaf limetree (Tilia cordata Mill.) Leaf appearance Closed buds The defined stage of leaf appearance The buds have flushed and the green of the new leaves are clearly visible. After the defined stages of leaf appearance The new leaves are unfolded and the leaf blade is fully visible. Photos: Egbert Beuker \/ Eija Matikainen Flowering in limetree Photo: Teijo Nikkanen","tags":"","url":"Annex\/Phenological_phases\/Limetree.html"},{"title":"Norway spruce","text":"Phenological phases Norway spruce (Picea abies Karst.) Needle appearance The phenological phase to be recorded is defined as the stage at which the needles in each bundle (e.g. two for Scots pine) become separately visible, after the buds\/new shoots have elongated and the needle bundles have started to separate. The defined stage of needle appearance Photos: Egbert Beuker \/ Robert Breugger Needle appearance Flushing is at the defined stage at the midle picture. Photos: Jouko Lehto Flowering The flowers of male (staminate) inflorescence are open and begin to release yellow pollen. On windy days the release of pollen is visible. When releasing pollen, male (staminate) inflorescence are red, wine-red or yellow-brown, later on the colour changes to yellow of yellow-brown. Photos: Teijo Nikkanen Damage Damage by late spring frost Photos: Jouko Lehto","tags":"","url":"Annex\/Phenological_phases\/Norway_spruce.html"},{"title":"Rowan","text":"Phenological phases Rowan (Sorbus aucuparia L.) Leaf appearance Closed buds The defined stage of leaf appearance The buds have flushed and the green of the new leaves are clearly visible. After the defined stages of leaf appearance The new leaves are unfolded and the leaf blade is fully visible. Flowering in rowans Photo: Eija Matikainen","tags":"","url":"Annex\/Phenological_phases\/Rowan.html"},{"title":"Scots pine","text":"Scots pine (Pinus sylvestris L.) Phenological phases Needle appearance Closed buds Photos: Robert Breugger \/ Egbert Beuker Bud elongation before needle appearance. The buds have flushed and the green of the new needles is clearly visible. Photos: Eija Matikainen Needle appearance at the defined stage The new needles are unfolded and the needles are fully visible. Photos: Eija Matikainen Flowering Female flowering \/ Male flowering The flowers of male (staminate) inflorescence are open and begin to release yellow pollen. On windy days the release of pollen is visible. When releasing pollen, male (staminate) inflorescence are yellow-brown to yellow. Photos: Teijo Nikkanen Autumn colouring Autumn colouring of the oldest green shoot During late summer\/autumn several pine species drop the needles of the oldest green shoots. Photos: Egbert Beuker","tags":"","url":"Annex\/Phenological_phases\/Scots_pine.html"},{"title":"Silver birch","text":"Phenological phases Silver birch (Betula pendula Ehrh.) Leaf appearance Closed buds The defined stage of leaf appearance The buds have flushed and the green of the new leaves are clearly visible. After the defined stages of leaf appearance The new leaves are unfolded and the leaf blade is fully visible Photos: Eija Matikainen Flowering in silver birch The flowers of male (staminate) inflorescence (hanging catkins) are open and begin to release yellow pollen. (On windy days the release of pollen is visible). Photo: Teijo Nikkanen","tags":"","url":"Annex\/Phenological_phases\/Silver_birch.html"}]});